commit 31898f825d114bdce7e28779c15e735a0555c379
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 20 20:35:40 2018 +0200

    release 1.21.0

 NEWS | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 0453aa6d787cd8a2eb2fc9640c771a6967df0592
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 20 20:28:54 2018 +0200

    sync with transifex

 po/LINGUAS        |   17 +-
 po/af.po          |  970 +++++++++++----------
 po/am.po          |  928 ++++++++++----------
 po/ar.po          | 1221 +++++++++++++-------------
 po/as.po          | 1035 +++++++++++-----------
 po/ast.po         | 1116 +++++++++++++-----------
 po/az.po          |  880 ++++++++++---------
 po/be.po          | 1044 +++++++++++-----------
 po/bg.po          | 1066 ++++++++++++-----------
 po/bn.po          | 1059 ++++++++++++-----------
 po/bn_IN.po       | 1047 +++++++++++-----------
 po/br.po          | 1088 ++++++++++++-----------
 po/bs.po          |  895 +++++++++----------
 po/ca.po          | 1048 ++++++++++++----------
 po/ca@valencia.po | 1066 +++++++++++++----------
 po/cmn.po         | 1001 ++++++++++-----------
 po/crh.po         | 1010 ++++++++++++----------
 po/cs.po          | 1017 ++++++++++++----------
 po/cy.po          | 1039 +++++++++++-----------
 po/da.po          |  964 +++++++++++----------
 po/de.po          | 1057 +++++++++++++----------
 po/dz.po          | 1062 +++++++++++++----------
 po/el.po          | 1083 ++++++++++++-----------
 po/en_AU.po       |  962 +++++++++++----------
 po/en_CA.po       |  973 +++++++++++----------
 po/en_GB.po       |  975 +++++++++++----------
 po/eo.po          | 1024 +++++++++++-----------
 po/es.po          | 1080 ++++++++++++-----------
 po/es_AR.po       | 1001 +++++++++++----------
 po/es_CL.po       | 1007 ++++++++++++----------
 po/es_CO.po       | 1117 +++++++++++++-----------
 po/es_CR.po       |  991 +++++++++++----------
 po/es_DO.po       |  994 +++++++++++----------
 po/es_EC.po       |  991 +++++++++++----------
 po/es_ES.po       | 1024 ++++++++++++----------
 po/es_MX.po       | 1101 +++++++++++++-----------
 po/es_NI.po       |  991 +++++++++++----------
 po/es_PA.po       |  991 +++++++++++----------
 po/es_PE.po       |  991 +++++++++++----------
 po/es_PR.po       | 1000 +++++++++++----------
 po/es_SV.po       |  991 +++++++++++----------
 po/es_UY.po       |  991 +++++++++++----------
 po/es_VE.po       |  992 +++++++++++----------
 po/et.po          | 1077 ++++++++++++-----------
 po/eu.po          | 1135 ++++++++++++------------
 po/fa.po          |  981 +++++++++++----------
 po/fi.po          | 1149 +++++++++++++------------
 po/fr.po          | 1065 +++++++++++++----------
 po/fr_CA.po       |  771 +++++++++--------
 po/frp.po         |  799 +++++++++--------
 po/fur.po         | 2482 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/fy.po          | 2485 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ga.po          |  857 +++++++++---------
 po/gl.po          | 1182 +++++++++++++------------
 po/gu.po          | 1015 +++++++++++-----------
 po/ha.po          | 2482 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/he.po          | 1125 +++++++++++++-----------
 po/hi.po          | 1115 +++++++++++++-----------
 po/hr.po          | 1094 ++++++++++++-----------
 po/hu.po          | 1019 ++++++++++++----------
 po/hy.po          | 1059 ++++++++++++-----------
 po/id.po          |  996 +++++++++++----------
 po/ig.po          | 2472 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/is.po          |  970 +++++++++++----------
 po/it.po          | 1090 ++++++++++++-----------
 po/ja.po          |  914 ++++++++++----------
 po/ka.po          |  996 +++++++++++----------
 po/kk.po          |  851 +++++++++---------
 po/km.po          | 2472 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/kn.po          | 1075 ++++++++++++-----------
 po/ko.po          |  887 +++++++++----------
 po/ku.po          |  989 +++++++++++----------
 po/ku_IQ.po       |  823 +++++++++---------
 po/ky.po          | 1045 +++++++++++-----------
 po/li.po          | 2482 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/lt.po          | 1016 ++++++++++++----------
 po/lv.po          | 1124 ++++++++++++------------
 po/mai.po         |  981 +++++++++++----------
 po/mg.po          | 1026 ++++++++++++----------
 po/mi.po          | 2482 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/mk.po          |  992 +++++++++++----------
 po/ml.po          | 1074 ++++++++++++-----------
 po/mn.po          |  857 +++++++++---------
 po/mr.po          | 1108 +++++++++++++-----------
 po/ms.po          |  955 ++++++++++----------
 po/nb.po          | 1009 ++++++++++++----------
 po/nds.po         | 2485 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ne.po          | 1033 +++++++++++-----------
 po/nl.po          | 1048 ++++++++++++----------
 po/nn.po          | 1019 +++++++++++-----------
 po/nso.po         | 2484 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/oc.po          | 1091 ++++++++++++-----------
 po/or.po          | 1020 +++++++++++-----------
 po/pa.po          | 1014 ++++++++++++----------
 po/pl.po          | 1006 ++++++++++++----------
 po/pms.po         |  783 +++++++++--------
 po/ps.po          |  881 +++++++++----------
 po/pt.po          | 1031 ++++++++++++----------
 po/pt_BR.po       | 1050 ++++++++++++----------
 po/ro.po          | 1133 +++++++++++++-----------
 po/ru.po          | 1079 ++++++++++++-----------
 po/rw.po          |  781 +++++++++--------
 po/si.po          |  844 +++++++++---------
 po/sk.po          | 1064 ++++++++++++-----------
 po/sl.po          | 1060 ++++++++++++-----------
 po/sq.po          | 1141 ++++++++++++------------
 po/sr.po          | 1033 +++++++++++-----------
 po/sr@latin.po    |  974 +++++++++++----------
 po/sv.po          | 1021 ++++++++++++----------
 po/ta.po          | 1092 ++++++++++++-----------
 po/te.po          | 1069 ++++++++++++-----------
 po/th.po          |  967 +++++++++++----------
 po/tk.po          | 2482 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/tr.po          | 1013 ++++++++++++----------
 po/ug.po          | 1017 ++++++++++++----------
 po/uk.po          | 1077 ++++++++++++-----------
 po/ur.po          | 1103 +++++++++++++-----------
 po/uz.po          |  821 +++++++++---------
 po/vi.po          | 1157 +++++++++++++------------
 po/wa.po          |  803 +++++++++--------
 po/xh.po          |  959 +++++++++++----------
 po/yi.po          | 2482 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/yo.po          | 2472 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/zh_CN.po       |  886 +++++++++----------
 po/zh_HK.po       |  915 ++++++++++----------
 po/zh_TW.po       |  871 ++++++++++---------
 po/zu.po          | 2484 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 127 files changed, 92862 insertions(+), 53361 deletions(-)

commit f0b33d1125f60bd5fe8b605d88efd37b2b0b2427
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Jun 10 01:55:22 2018 -0400

    Cpufreq: Force the frequency label to render if frequencies are not found right away
    
    Use a default "---" label until frequency values are found

 cpufreq/src/cpufreq-applet.c | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit 618ab266bc51aa7c7e880b8459f4389a12c3f21e
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Fri Jun 8 18:20:39 2018 -0400

    Cpufreq: Refactor to remove more GTK2 leftovers

 cpufreq/src/cpufreq-applet.c | 122 ++++---------------------------------------
 1 file changed, 10 insertions(+), 112 deletions(-)

commit 8bd11f81e05d8498c530e3951fa0f1c2b67a74b8
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Fri Jun 8 17:53:48 2018 -0400

    Cpufreq: ensure frequency label always shows up if freq selected
    
    Remove old code left over from GTK2 that never worked properly in GTK 3

 cpufreq/src/cpufreq-applet.c | 51 ++++++--------------------------------------
 1 file changed, 7 insertions(+), 44 deletions(-)

commit a3c1c30f19430d08053bfc251bd26bb55a94a42a
Author: raveit65 <mate@raveit.de>
Date:   Sun Jun 10 08:48:38 2018 +0200

    update .pot file

 mate-applets.pot | 406 +++++++++++++++++++++++++------------------------------
 1 file changed, 182 insertions(+), 224 deletions(-)

commit 8a5af152ef99e4a7fc7e91b33b7a17c23cac42ef
Author: raveit65 <mate@raveit.de>
Date:   Sun Jun 10 08:38:23 2018 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit cbc200ff01af3c7ba35475a7c8c83e127f893318
Author: Victor Kareh <vkareh@vkareh.net>
Date:   Wed May 9 12:02:51 2018 -0400

    accessx: Convert icons from pixbuf to cairo surfaces
    
    This improves support for HiDPI displays. It also fixes some deprecation
    warnings, adds auto-resizing, and updates the main applet icon.

 accessx-status/applet.c                            | 642 ++++++++++++---------
 accessx-status/applet.h                            |  77 ++-
 ...ets.AccessxStatusApplet.mate-panel-applet.in.in |   2 +-
 accessx-status/pixmaps/16x16/Makefile.am           |  41 ++
 .../pixmaps/16x16/mate-ax-bouncekeys.png           | Bin 0 -> 1931 bytes
 accessx-status/pixmaps/16x16/mate-ax-key-base.png  | Bin 0 -> 1331 bytes
 .../pixmaps/16x16/mate-ax-key-inverse.png          | Bin 0 -> 1382 bytes
 accessx-status/pixmaps/16x16/mate-ax-key-no.png    | Bin 0 -> 1930 bytes
 accessx-status/pixmaps/16x16/mate-ax-key-none.png  | Bin 0 -> 1346 bytes
 accessx-status/pixmaps/16x16/mate-ax-key-yes.png   | Bin 0 -> 1918 bytes
 .../pixmaps/16x16/mate-ax-slowkeys-no.png          | Bin 0 -> 2450 bytes
 .../pixmaps/16x16/mate-ax-slowkeys-pending.png     | Bin 0 -> 1937 bytes
 .../pixmaps/16x16/mate-ax-slowkeys-yes.png         | Bin 0 -> 2431 bytes
 accessx-status/pixmaps/16x16/mate-ax-slowkeys.png  | Bin 0 -> 1745 bytes
 .../pixmaps/16x16/mate-mousekeys-base.png          | Bin 0 -> 1929 bytes
 .../pixmaps/16x16/mate-mousekeys-default-left.png  | Bin 0 -> 902 bytes
 .../16x16/mate-mousekeys-default-middle.png        | Bin 0 -> 907 bytes
 .../pixmaps/16x16/mate-mousekeys-default-right.png | Bin 0 -> 922 bytes
 .../pixmaps/16x16/mate-mousekeys-pressed-left.png  | Bin 0 -> 931 bytes
 .../16x16/mate-mousekeys-pressed-middle.png        | Bin 0 -> 911 bytes
 .../pixmaps/16x16/mate-mousekeys-pressed-right.png | Bin 0 -> 932 bytes
 .../pixmaps/16x16/mate-sticky-alt-latched.png      | Bin 0 -> 1372 bytes
 .../pixmaps/16x16/mate-sticky-alt-locked.png       | Bin 0 -> 1391 bytes
 .../pixmaps/16x16/mate-sticky-alt-none.png         | Bin 0 -> 1237 bytes
 .../pixmaps/16x16/mate-sticky-ctrl-latched.png     | Bin 0 -> 1473 bytes
 .../pixmaps/16x16/mate-sticky-ctrl-locked.png      | Bin 0 -> 1501 bytes
 .../pixmaps/16x16/mate-sticky-ctrl-none.png        | Bin 0 -> 1310 bytes
 .../pixmaps/16x16/mate-sticky-hyper-latched.png    | Bin 0 -> 1435 bytes
 .../pixmaps/16x16/mate-sticky-hyper-locked.png     | Bin 0 -> 1507 bytes
 .../pixmaps/16x16/mate-sticky-hyper-none.png       | Bin 0 -> 1270 bytes
 .../pixmaps/16x16/mate-sticky-meta-latched.png     | Bin 0 -> 1549 bytes
 .../pixmaps/16x16/mate-sticky-meta-locked.png      | Bin 0 -> 1192 bytes
 .../pixmaps/16x16/mate-sticky-meta-none.png        | Bin 0 -> 1364 bytes
 .../pixmaps/16x16/mate-sticky-shift-latched.png    | Bin 0 -> 1609 bytes
 .../pixmaps/16x16/mate-sticky-shift-locked.png     | Bin 0 -> 1592 bytes
 .../pixmaps/16x16/mate-sticky-shift-none.png       | Bin 0 -> 1377 bytes
 .../pixmaps/16x16/mate-sticky-super-latched.png    | Bin 0 -> 1536 bytes
 .../pixmaps/16x16/mate-sticky-super-locked.png     | Bin 0 -> 1529 bytes
 .../pixmaps/16x16/mate-sticky-super-none.png       | Bin 0 -> 1239 bytes
 accessx-status/pixmaps/24x24/Makefile.am           |  41 ++
 .../pixmaps/24x24/mate-ax-bouncekeys.png           | Bin 0 -> 7119 bytes
 accessx-status/pixmaps/24x24/mate-ax-key-base.png  | Bin 0 -> 2786 bytes
 .../pixmaps/24x24/mate-ax-key-inverse.png          | Bin 0 -> 3540 bytes
 accessx-status/pixmaps/24x24/mate-ax-key-no.png    | Bin 0 -> 4707 bytes
 accessx-status/pixmaps/24x24/mate-ax-key-none.png  | Bin 0 -> 2920 bytes
 accessx-status/pixmaps/24x24/mate-ax-key-yes.png   | Bin 0 -> 4236 bytes
 .../pixmaps/24x24/mate-ax-slowkeys-no.png          | Bin 0 -> 7399 bytes
 .../pixmaps/24x24/mate-ax-slowkeys-pending.png     | Bin 0 -> 5626 bytes
 .../pixmaps/24x24/mate-ax-slowkeys-yes.png         | Bin 0 -> 7373 bytes
 accessx-status/pixmaps/24x24/mate-ax-slowkeys.png  | Bin 0 -> 6555 bytes
 .../pixmaps/24x24/mate-mousekeys-base.png          | Bin 0 -> 6243 bytes
 .../pixmaps/24x24/mate-mousekeys-default-left.png  | Bin 0 -> 1099 bytes
 .../24x24/mate-mousekeys-default-middle.png        | Bin 0 -> 1047 bytes
 .../pixmaps/24x24/mate-mousekeys-default-right.png | Bin 0 -> 1177 bytes
 .../pixmaps/24x24/mate-mousekeys-pressed-left.png  | Bin 0 -> 929 bytes
 .../24x24/mate-mousekeys-pressed-middle.png        | Bin 0 -> 907 bytes
 .../pixmaps/24x24/mate-mousekeys-pressed-right.png | Bin 0 -> 928 bytes
 .../pixmaps/24x24/mate-sticky-alt-latched.png      | Bin 0 -> 3081 bytes
 .../pixmaps/24x24/mate-sticky-alt-locked.png       | Bin 0 -> 2478 bytes
 .../pixmaps/24x24/mate-sticky-alt-none.png         | Bin 0 -> 2228 bytes
 .../pixmaps/24x24/mate-sticky-ctrl-latched.png     | Bin 0 -> 3898 bytes
 .../pixmaps/24x24/mate-sticky-ctrl-locked.png      | Bin 0 -> 3493 bytes
 .../pixmaps/24x24/mate-sticky-ctrl-none.png        | Bin 0 -> 2577 bytes
 .../pixmaps/24x24/mate-sticky-hyper-latched.png    | Bin 0 -> 4325 bytes
 .../pixmaps/24x24/mate-sticky-hyper-locked.png     | Bin 0 -> 4258 bytes
 .../pixmaps/24x24/mate-sticky-hyper-none.png       | Bin 0 -> 2277 bytes
 .../pixmaps/24x24/mate-sticky-meta-latched.png     | Bin 0 -> 4552 bytes
 .../pixmaps/24x24/mate-sticky-meta-locked.png      | Bin 0 -> 3071 bytes
 .../pixmaps/24x24/mate-sticky-meta-none.png        | Bin 0 -> 2684 bytes
 .../pixmaps/24x24/mate-sticky-shift-latched.png    | Bin 0 -> 5220 bytes
 .../pixmaps/24x24/mate-sticky-shift-locked.png     | Bin 0 -> 4795 bytes
 .../pixmaps/24x24/mate-sticky-shift-none.png       | Bin 0 -> 2862 bytes
 .../pixmaps/24x24/mate-sticky-super-latched.png    | Bin 0 -> 4954 bytes
 .../pixmaps/24x24/mate-sticky-super-locked.png     | Bin 0 -> 4831 bytes
 .../pixmaps/24x24/mate-sticky-super-none.png       | Bin 0 -> 2633 bytes
 accessx-status/pixmaps/32x32/Makefile.am           |  41 ++
 .../pixmaps/32x32/mate-ax-bouncekeys.png           | Bin 0 -> 3726 bytes
 accessx-status/pixmaps/32x32/mate-ax-key-base.png  | Bin 0 -> 1881 bytes
 .../pixmaps/32x32/mate-ax-key-inverse.png          | Bin 0 -> 1976 bytes
 accessx-status/pixmaps/32x32/mate-ax-key-no.png    | Bin 0 -> 3176 bytes
 accessx-status/pixmaps/32x32/mate-ax-key-none.png  | Bin 0 -> 1968 bytes
 accessx-status/pixmaps/32x32/mate-ax-key-yes.png   | Bin 0 -> 3181 bytes
 .../pixmaps/{ => 32x32}/mate-ax-slowkeys-no.png    | Bin
 .../{ => 32x32}/mate-ax-slowkeys-pending.png       | Bin
 .../pixmaps/{ => 32x32}/mate-ax-slowkeys-yes.png   | Bin
 accessx-status/pixmaps/32x32/mate-ax-slowkeys.png  | Bin 0 -> 3214 bytes
 .../pixmaps/32x32/mate-mousekeys-base.png          | Bin 0 -> 3805 bytes
 .../pixmaps/32x32/mate-mousekeys-default-left.png  | Bin 0 -> 1026 bytes
 .../32x32/mate-mousekeys-default-middle.png        | Bin 0 -> 1029 bytes
 .../pixmaps/32x32/mate-mousekeys-default-right.png | Bin 0 -> 988 bytes
 .../pixmaps/32x32/mate-mousekeys-pressed-left.png  | Bin 0 -> 1020 bytes
 .../32x32/mate-mousekeys-pressed-middle.png        | Bin 0 -> 966 bytes
 .../pixmaps/32x32/mate-mousekeys-pressed-right.png | Bin 0 -> 1031 bytes
 .../pixmaps/32x32/mate-sticky-alt-latched.png      | Bin 0 -> 2064 bytes
 .../pixmaps/32x32/mate-sticky-alt-locked.png       | Bin 0 -> 1947 bytes
 .../pixmaps/32x32/mate-sticky-alt-none.png         | Bin 0 -> 1481 bytes
 .../pixmaps/32x32/mate-sticky-ctrl-latched.png     | Bin 0 -> 2262 bytes
 .../pixmaps/32x32/mate-sticky-ctrl-locked.png      | Bin 0 -> 2302 bytes
 .../pixmaps/32x32/mate-sticky-ctrl-none.png        | Bin 0 -> 1687 bytes
 .../pixmaps/32x32/mate-sticky-hyper-latched.png    | Bin 0 -> 2273 bytes
 .../pixmaps/32x32/mate-sticky-hyper-locked.png     | Bin 0 -> 2332 bytes
 .../pixmaps/32x32/mate-sticky-hyper-none.png       | Bin 0 -> 1659 bytes
 .../pixmaps/32x32/mate-sticky-meta-latched.png     | Bin 0 -> 2453 bytes
 .../pixmaps/32x32/mate-sticky-meta-locked.png      | Bin 0 -> 1804 bytes
 .../pixmaps/32x32/mate-sticky-meta-none.png        | Bin 0 -> 1768 bytes
 .../pixmaps/32x32/mate-sticky-shift-latched.png    | Bin 0 -> 2704 bytes
 .../pixmaps/32x32/mate-sticky-shift-locked.png     | Bin 0 -> 2771 bytes
 .../pixmaps/32x32/mate-sticky-shift-none.png       | Bin 0 -> 1918 bytes
 .../pixmaps/32x32/mate-sticky-super-latched.png    | Bin 0 -> 2634 bytes
 .../pixmaps/32x32/mate-sticky-super-locked.png     | Bin 0 -> 2467 bytes
 .../pixmaps/32x32/mate-sticky-super-none.png       | Bin 0 -> 1689 bytes
 accessx-status/pixmaps/48x48/Makefile.am           |  41 ++
 .../pixmaps/{ => 48x48}/mate-ax-bouncekeys.png     | Bin
 .../pixmaps/{ => 48x48}/mate-ax-key-base.png       | Bin
 .../pixmaps/{ => 48x48}/mate-ax-key-inverse.png    | Bin
 .../pixmaps/{ => 48x48}/mate-ax-key-no.png         | Bin
 .../pixmaps/{ => 48x48}/mate-ax-key-none.png       | Bin
 .../pixmaps/{ => 48x48}/mate-ax-key-yes.png        | Bin
 .../pixmaps/48x48/mate-ax-slowkeys-no.png          | Bin 0 -> 847 bytes
 .../pixmaps/48x48/mate-ax-slowkeys-pending.png     | Bin 0 -> 738 bytes
 .../pixmaps/48x48/mate-ax-slowkeys-yes.png         | Bin 0 -> 806 bytes
 .../pixmaps/{ => 48x48}/mate-ax-slowkeys.png       | Bin
 .../pixmaps/{ => 48x48}/mate-mousekeys-base.png    | Bin
 .../{ => 48x48}/mate-mousekeys-default-left.png    | Bin
 .../{ => 48x48}/mate-mousekeys-default-middle.png  | Bin
 .../{ => 48x48}/mate-mousekeys-default-right.png   | Bin
 .../{ => 48x48}/mate-mousekeys-pressed-left.png    | Bin
 .../{ => 48x48}/mate-mousekeys-pressed-middle.png  | Bin
 .../{ => 48x48}/mate-mousekeys-pressed-right.png   | Bin
 .../{ => 48x48}/mate-sticky-alt-latched.png        | Bin
 .../pixmaps/{ => 48x48}/mate-sticky-alt-locked.png | Bin
 .../pixmaps/{ => 48x48}/mate-sticky-alt-none.png   | Bin
 .../{ => 48x48}/mate-sticky-ctrl-latched.png       | Bin
 .../{ => 48x48}/mate-sticky-ctrl-locked.png        | Bin
 .../pixmaps/{ => 48x48}/mate-sticky-ctrl-none.png  | Bin
 .../{ => 48x48}/mate-sticky-hyper-latched.png      | Bin
 .../{ => 48x48}/mate-sticky-hyper-locked.png       | Bin
 .../pixmaps/{ => 48x48}/mate-sticky-hyper-none.png | Bin
 .../{ => 48x48}/mate-sticky-meta-latched.png       | Bin
 .../pixmaps/48x48/mate-sticky-meta-locked.png      | Bin 0 -> 4271 bytes
 .../pixmaps/{ => 48x48}/mate-sticky-meta-none.png  | Bin
 .../{ => 48x48}/mate-sticky-shift-latched.png      | Bin
 .../{ => 48x48}/mate-sticky-shift-locked.png       | Bin
 .../pixmaps/{ => 48x48}/mate-sticky-shift-none.png | Bin
 .../{ => 48x48}/mate-sticky-super-latched.png      | Bin
 .../{ => 48x48}/mate-sticky-super-locked.png       | Bin
 .../pixmaps/{ => 48x48}/mate-sticky-super-none.png | Bin
 accessx-status/pixmaps/Makefile.am                 |  46 +-
 accessx-status/pixmaps/mate-ax-applet.png          | Bin 3688 -> 0 bytes
 accessx-status/pixmaps/mate-sticky-meta-locked.png | Bin 630 -> 0 bytes
 configure.ac                                       |   4 +
 151 files changed, 581 insertions(+), 354 deletions(-)

commit 2b9d8bf7c7338ed984a3529b06d8551f5fffec88
Author: Victor Kareh <vkareh@vkareh.net>
Date:   Wed May 2 15:17:17 2018 -0400

    netspeed: Use theme icons instead of embedded
    
    This removes old icons included with the applet and instead uses icons from the current theme.
    
    Known issues:
    * Loopback interface does not have an icon, instead we use a "reload" icon to simulate it.
    * PLIP/SLIP interfaces do not have proper icons, I managed to find an old PLIP icon in the hicolor theme and re-purposed it.
    * Since not all icons have the same levels of scaling, I'm capping the size at 48px to keep all interfaces consistent.
    * There are no icons for Wireless Quality, so I retained the existing ones for now.

 configure.ac                                       |   4 +
 netspeed/icons/16x16/devices/Makefile.am           |   4 +-
 .../icons/16x16/devices/mate-netspeed-loopback.png | Bin 237 -> 0 bytes
 netspeed/icons/16x16/devices/mate-netspeed-ppp.png | Bin 589 -> 0 bytes
 netspeed/icons/22x22/Makefile.am                   |   2 +-
 netspeed/icons/22x22/devices/Makefile.am           |  11 ++
 .../icons/22x22/devices/mate-netspeed-plip.png     | Bin 0 -> 6379 bytes
 netspeed/icons/24x24/Makefile.am                   |   2 +-
 netspeed/icons/24x24/devices/Makefile.am           |  11 ++
 .../icons/24x24/devices/mate-netspeed-plip.png     | Bin 0 -> 5108 bytes
 netspeed/icons/32x32/Makefile.am                   |   2 +-
 netspeed/icons/32x32/devices/Makefile.am           |  11 ++
 .../icons/32x32/devices/mate-netspeed-plip.png     | Bin 0 -> 2911 bytes
 netspeed/icons/48x48/Makefile.am                   |   2 +-
 netspeed/icons/48x48/devices/Makefile.am           |  11 ++
 .../icons/48x48/devices/mate-netspeed-plip.png     | Bin 0 -> 1681 bytes
 netspeed/src/netspeed.c                            | 212 +++++++++++----------
 17 files changed, 164 insertions(+), 108 deletions(-)

commit a03ead3c85f5597d8394bf87b9bbddd76d775ae9
Author: Victor Kareh <vkareh@vkareh.net>
Date:   Wed May 2 06:24:14 2018 -0400

    battstat: Load theme icons instead of pixmaps
    
    Also remove the outdated option for expanded view.

 battstat/Makefile.am                               |   1 -
 battstat/battstat.h                                |   5 -
 battstat/battstat_applet.c                         | 588 ++-----------------
 battstat/battstat_applet.ui                        |  74 ---
 .../org.mate.panel.applet.battstat.gschema.xml.in  |  15 -
 battstat/pixmaps.h                                 | 632 ---------------------
 battstat/properties.c                              |  79 ---
 7 files changed, 63 insertions(+), 1331 deletions(-)

commit 7185a704026f9fccf253c0993be986d359f16526
Author: Victor Kareh <vkareh@vkareh.net>
Date:   Mon Apr 30 22:02:05 2018 -0400

    Convert applet icons from pixbuf to surfaces
    
    This improves support for HiDPI by loading properly scaled surfaces for applets.

 battstat/battstat_applet.c       |   1 +
 cpufreq/src/cpufreq-applet.c     |  24 ++++++---
 drivemount/drive-button.c        |  97 ++++++++++++++++++------------------
 netspeed/src/netspeed.c          | 104 +++++++++++++++++++++++++--------------
 stickynotes/stickynotes_applet.c |  81 ++++++++++++++++--------------
 stickynotes/stickynotes_applet.h |   6 +--
 6 files changed, 178 insertions(+), 135 deletions(-)

commit 486f9e58951fda0e7d52c49fecbdab69d41304a3
Author: marosg42 <marosg@gmail.com>
Date:   Sun Apr 1 17:11:36 2018 +0200

    solving type mismatch in g_settings_set_value

 multiload/properties.c | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 23b0803d0e370b1e5d18b2c7c3424c36aa293dc7
Author: marosg42 <marosg@gmail.com>
Date:   Sun Apr 1 17:08:33 2018 +0200

    only text formatting to prepare for real change

 multiload/properties.c | 175 +++++++++++++++++++++++--------------------------
 1 file changed, 83 insertions(+), 92 deletions(-)

commit a47294850289d8f42000265f6be759574d729fc0
Author: raveit65 <mate@raveit.de>
Date:   Fri Mar 23 12:42:08 2018 +0100

    tx: update config with branch specific resoures

 .tx/config | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ea40c35e823914cd5721ad7af436cb9e69736d2d
Author: Victor Kareh <vkareh@vkareh.net>
Date:   Tue Mar 20 07:18:44 2018 -0400

    Fix cpufreq applet spacing on HiDPI displays

 cpufreq/src/cpufreq-applet.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 0cc37259113a268d4e64eafbb4b715dd2eb48d57
Author: raveit65 <mate@raveit.de>
Date:   Fri Mar 16 14:43:03 2018 +0100

    tx: add makepot and .pot files

 makepot          |    5 +
 mate-applets.pot | 2527 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2532 insertions(+)

commit ba596c20c4cf12ccbd185db6f1b42b8148b76bf9
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 11 17:15:53 2018 +0100

    transifex: set minimum_perc and type in config file

 .tx/config | 2 ++
 1 file changed, 2 insertions(+)

commit 147ca93e4d36337b311ee592a1a142dde8e5ded0
Author: raveit65 <mate@raveit.de>
Date:   Tue Mar 6 19:59:02 2018 +0100

    multiload: add style class multiload-applet

 multiload/main.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 607d5228f3a280dd8acfcdaba7da7c83c496de32
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Feb 3 18:03:50 2018 +0100

    avoid deprecated GtkStock

 accessx-status/applet.c          |  8 ++++----
 battstat/battstat_applet.c       | 10 +++++-----
 charpick/charpick.c              |  6 +++---
 charpick/properties.c            | 32 ++++++++++++++++++++++++--------
 command/command.c                |  6 +++---
 cpufreq/src/cpufreq-applet.c     |  6 +++---
 drivemount/drivemount.c          |  4 ++--
 geyes/geyes.c                    |  6 +++---
 geyes/themes.c                   |  4 ++--
 mateweather/mateweather-applet.c |  8 ++++----
 mateweather/mateweather-dialog.c |  2 +-
 mateweather/mateweather-pref.c   |  4 ++--
 multiload/main.c                 |  8 ++++----
 multiload/properties.c           |  4 ++--
 netspeed/src/netspeed.c          | 16 ++++++++--------
 stickynotes/stickynotes_applet.c | 10 +++++-----
 timerapplet/timerapplet.c        | 14 +++++++-------
 trashapplet/src/trash-empty.c    |  2 +-
 trashapplet/src/trashapplet.c    | 16 ++++++++--------
 19 files changed, 91 insertions(+), 75 deletions(-)

commit 94618cb836c3213e28c3d75fc6bc458bf6cd59b3
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 4 20:55:47 2018 +0100

    release 1.20

 NEWS         | 12 ++++++++++++
 configure.ac |  2 +-
 2 files changed, 13 insertions(+), 1 deletion(-)

commit cf069ed55c94c73e893b88925ceaebddc23e62f4
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 4 20:47:55 2018 +0100

    sync with transifex

 po/ja.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit d1020226236576464be4ab47ec0098a588bef486
Author: monsta <monsta@inbox.ru>
Date:   Fri Feb 2 16:25:31 2018 +0300

    require GTK+ 3.22 and GLib 2.50

 accessx-status/applet.c                    |   4 --
 battstat/battstat_applet.c                 |   4 --
 charpick/charpick.c                        |  52 ++------------
 charpick/properties.c                      |  15 ----
 command/command.c                          |  12 ----
 configure.ac                               |   6 +-
 cpufreq/src/cpufreq-applet.c               |   7 --
 cpufreq/src/cpufreq-prefs.c                |   7 --
 drivemount/drive-button.c                  |  26 -------
 drivemount/drivemount.c                    |   7 --
 geyes/geyes.c                              |  22 +-----
 geyes/themes.c                             |  15 ----
 mateweather/mateweather-applet.c           |   7 --
 mateweather/mateweather-dialog.c           | 111 -----------------------------
 mateweather/mateweather-pref.c             |  28 --------
 netspeed/src/netspeed.c                    |  42 -----------
 stickynotes/stickynotes.c                  |   7 --
 stickynotes/stickynotes_applet_callbacks.c |  16 +----
 timerapplet/timerapplet.c                  |  16 -----
 trashapplet/src/trashapplet.c              |  22 ------
 trashapplet/src/xstuff.c                   |   9 ---
 21 files changed, 12 insertions(+), 423 deletions(-)

commit e6d55cba85fc49b3dfac8150c397540bda369847
Author: Marian Gasparovic <marian.gasparovic@canonical.com>
Date:   Sun Feb 4 18:36:36 2018 +0100

    Scaling network graph using thresholds defined by user

 multiload/docs/C/index.docbook                     | 240 +++++++++++----------
 multiload/global.h                                 |   4 +
 multiload/linux-proc.c                             |  30 ++-
 multiload/load-graph.c                             |  88 +++++++-
 multiload/main.c                                   |  33 ++-
 .../org.mate.panel.applet.multiload.gschema.xml.in |  20 ++
 multiload/properties.c                             | 240 +++++++++++++++++----
 7 files changed, 477 insertions(+), 178 deletions(-)

commit 560c27fb0638d41fe39ad0e0719dd6153b17eea0
Author: monsta <monsta@inbox.ru>
Date:   Fri Feb 2 16:17:50 2018 +0300

    multiload: fix tabs/spaces mix in more places

 multiload/linux-proc.c | 184 ++++++++++++++++++++++++-------------------------
 1 file changed, 91 insertions(+), 93 deletions(-)

commit 112894348d975a0fca7380534dc1779e7e857f3f
Author: monsta <monsta@inbox.ru>
Date:   Thu Feb 1 18:17:21 2018 +0300

    multiload: fix spacing in some places

 multiload/load-graph.c | 116 ++++++++++++++++++++++++-------------------------
 1 file changed, 58 insertions(+), 58 deletions(-)

commit dd29bdc6c7111969af3e610fdfce2411331ffda6
Author: monsta <monsta@inbox.ru>
Date:   Thu Feb 1 18:04:29 2018 +0300

    multiload: remove some unneeded spaces

 multiload/global.h | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 252fb8c00a9b74d8f6b99946521e27eca7c4dc63
Author: monsta <monsta@inbox.ru>
Date:   Thu Feb 1 16:41:13 2018 +0300

    configure.ac: fix version in comment

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c867f86ad4d05f15ebd881a2cd720bdc4fde152d
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 25 12:27:33 2018 +0100

    Revert "bump libmateweather requirement to 1.19.1"
    
    This reverts commit 8111ccc52917dd0de924920b333a37240674dd9b.
    
    t needed any more as previous commits revert the reason for it.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3a0c5ea4563ce588d30b94f8ea298c8471e3cbeb
Author: raveit65 <mate@raveit.de>
Date:   Mon Jan 15 18:54:04 2018 +0100

    Revert "Added logic to not send notification if weather update is equal (as decided by weather_info_equal ()) to the previous update"
    
    This reverts commit 109a7fa77bb4745524eca8a0735b210b55b81fe0.
    
    fixes clock-applet crashes
    https://github.com/mate-desktop/libmateweather/issues/51

 mateweather/main.c               | 3 ---
 mateweather/mateweather-applet.c | 7 +------
 mateweather/mateweather.h        | 3 ---
 3 files changed, 1 insertion(+), 12 deletions(-)

commit f8ba5b40ef9ce1f6c2b7462415ffc2fe9da931b9
Author: raveit65 <mate@raveit.de>
Date:   Mon Jan 15 18:52:29 2018 +0100

    Revert "If location changes, abort any outstanding weather updates"
    
    This reverts commit dc71847a5490abad09ef0b4955b5461d8e66ed3f.
    
    fixes clock-applet crashes
    https://github.com/mate-desktop/libmateweather/issues/51

 mateweather/mateweather-applet.c | 1 -
 1 file changed, 1 deletion(-)

commit 39878cd819fa1c9c71def6b631ac82d9a1a6617f
Author: monsta <monsta@inbox.ru>
Date:   Mon Jan 22 13:46:30 2018 +0300

    weather: fix possible crash when opening prefs dialog
    
    fixes https://github.com/mate-desktop/mate-applets/issues/299
    
    fallout from https://github.com/mate-desktop/mate-applets/commit/37e590249dd9d191a2331040fb879830c9ceea8e

 mateweather/mateweather-pref.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 898fbc3c8c59a9f142865d1d1ffc1763e21b1137
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 16 15:43:51 2018 +0100

    release 1.19.4

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 3212cbb430a30c554a1ef70a0ca373ce72b5f428
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 16 15:41:42 2018 +0100

    sync with transifex

 po/af.po          | 459 +++++-----------------------------------------
 po/am.po          | 459 +++++-----------------------------------------
 po/ar.po          | 459 +++++-----------------------------------------
 po/as.po          | 459 +++++-----------------------------------------
 po/ast.po         | 459 +++++-----------------------------------------
 po/az.po          | 459 +++++-----------------------------------------
 po/be.po          | 459 +++++-----------------------------------------
 po/bg.po          | 459 +++++-----------------------------------------
 po/bn.po          | 459 +++++-----------------------------------------
 po/bn_IN.po       | 459 +++++-----------------------------------------
 po/br.po          | 459 +++++-----------------------------------------
 po/bs.po          | 459 +++++-----------------------------------------
 po/ca.po          | 463 +++++-----------------------------------------
 po/ca@valencia.po | 459 +++++-----------------------------------------
 po/cmn.po         | 459 +++++-----------------------------------------
 po/crh.po         | 459 +++++-----------------------------------------
 po/cs.po          | 459 +++++-----------------------------------------
 po/cy.po          | 459 +++++-----------------------------------------
 po/da.po          | 459 +++++-----------------------------------------
 po/de.po          | 459 +++++-----------------------------------------
 po/dz.po          | 459 +++++-----------------------------------------
 po/el.po          | 465 +++++-----------------------------------------
 po/en_AU.po       | 459 +++++-----------------------------------------
 po/en_CA.po       | 459 +++++-----------------------------------------
 po/en_GB.po       | 465 +++++-----------------------------------------
 po/eo.po          | 459 +++++-----------------------------------------
 po/es.po          | 463 +++++-----------------------------------------
 po/es_AR.po       | 459 +++++-----------------------------------------
 po/es_CL.po       | 459 +++++-----------------------------------------
 po/es_CO.po       | 459 +++++-----------------------------------------
 po/es_CR.po       | 459 +++++-----------------------------------------
 po/es_DO.po       | 459 +++++-----------------------------------------
 po/es_EC.po       | 459 +++++-----------------------------------------
 po/es_ES.po       | 459 +++++-----------------------------------------
 po/es_MX.po       | 459 +++++-----------------------------------------
 po/es_NI.po       | 459 +++++-----------------------------------------
 po/es_PA.po       | 459 +++++-----------------------------------------
 po/es_PE.po       | 459 +++++-----------------------------------------
 po/es_PR.po       | 459 +++++-----------------------------------------
 po/es_SV.po       | 459 +++++-----------------------------------------
 po/es_UY.po       | 459 +++++-----------------------------------------
 po/es_VE.po       | 459 +++++-----------------------------------------
 po/et.po          | 503 +++++++-------------------------------------------
 po/eu.po          | 459 +++++-----------------------------------------
 po/fa.po          | 459 +++++-----------------------------------------
 po/fi.po          | 459 +++++-----------------------------------------
 po/fr.po          | 459 +++++-----------------------------------------
 po/fr_CA.po       | 459 +++++-----------------------------------------
 po/frp.po         | 459 +++++-----------------------------------------
 po/ga.po          | 459 +++++-----------------------------------------
 po/gl.po          | 459 +++++-----------------------------------------
 po/gu.po          | 459 +++++-----------------------------------------
 po/he.po          | 459 +++++-----------------------------------------
 po/hi.po          | 459 +++++-----------------------------------------
 po/hr.po          | 459 +++++-----------------------------------------
 po/hu.po          | 459 +++++-----------------------------------------
 po/hy.po          | 459 +++++-----------------------------------------
 po/id.po          | 459 +++++-----------------------------------------
 po/is.po          | 459 +++++-----------------------------------------
 po/it.po          | 459 +++++-----------------------------------------
 po/ja.po          | 459 +++++-----------------------------------------
 po/jv.po          | 459 +++++-----------------------------------------
 po/ka.po          | 459 +++++-----------------------------------------
 po/kk.po          | 459 +++++-----------------------------------------
 po/kn.po          | 459 +++++-----------------------------------------
 po/ko.po          | 459 +++++-----------------------------------------
 po/ku.po          | 459 +++++-----------------------------------------
 po/ku_IQ.po       | 459 +++++-----------------------------------------
 po/ky.po          | 459 +++++-----------------------------------------
 po/lt.po          | 459 +++++-----------------------------------------
 po/lv.po          | 459 +++++-----------------------------------------
 po/mai.po         | 459 +++++-----------------------------------------
 po/mg.po          | 459 +++++-----------------------------------------
 po/mk.po          | 459 +++++-----------------------------------------
 po/ml.po          | 459 +++++-----------------------------------------
 po/mn.po          | 459 +++++-----------------------------------------
 po/mr.po          | 459 +++++-----------------------------------------
 po/ms.po          | 459 +++++-----------------------------------------
 po/nb.po          | 459 +++++-----------------------------------------
 po/ne.po          | 459 +++++-----------------------------------------
 po/nl.po          | 459 +++++-----------------------------------------
 po/nn.po          | 459 +++++-----------------------------------------
 po/oc.po          | 459 +++++-----------------------------------------
 po/or.po          | 459 +++++-----------------------------------------
 po/pa.po          | 459 +++++-----------------------------------------
 po/pl.po          | 459 +++++-----------------------------------------
 po/pms.po         | 459 +++++-----------------------------------------
 po/ps.po          | 459 +++++-----------------------------------------
 po/pt.po          | 459 +++++-----------------------------------------
 po/pt_BR.po       | 459 +++++-----------------------------------------
 po/ro.po          | 459 +++++-----------------------------------------
 po/ru.po          | 461 +++++-----------------------------------------
 po/rw.po          | 459 +++++-----------------------------------------
 po/si.po          | 459 +++++-----------------------------------------
 po/sk.po          | 459 +++++-----------------------------------------
 po/sl.po          | 459 +++++-----------------------------------------
 po/sq.po          | 459 +++++-----------------------------------------
 po/sr.po          | 459 +++++-----------------------------------------
 po/sr@latin.po    | 459 +++++-----------------------------------------
 po/sv.po          | 538 +++++++++---------------------------------------------
 po/ta.po          | 459 +++++-----------------------------------------
 po/te.po          | 459 +++++-----------------------------------------
 po/th.po          | 459 +++++-----------------------------------------
 po/tr.po          | 459 +++++-----------------------------------------
 po/ug.po          | 459 +++++-----------------------------------------
 po/uk.po          | 459 +++++-----------------------------------------
 po/ur.po          | 459 +++++-----------------------------------------
 po/uz.po          | 459 +++++-----------------------------------------
 po/vi.po          | 459 +++++-----------------------------------------
 po/wa.po          | 459 +++++-----------------------------------------
 po/xh.po          | 459 +++++-----------------------------------------
 po/zh_CN.po       | 459 +++++-----------------------------------------
 po/zh_HK.po       | 459 +++++-----------------------------------------
 po/zh_TW.po       | 459 +++++-----------------------------------------
 114 files changed, 4975 insertions(+), 47496 deletions(-)

commit 41f7b7a2a38ca9f3929fcbd88d228b3815034876
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 13 13:54:33 2018 +0300

    drop broken invest-applet and all Python dependencies
    
    closes https://github.com/mate-desktop/mate-applets/issues/297

 Makefile.am                                        |   6 -
 configure.ac                                       |  20 -
 invest-applet/Makefile.am                          |   3 -
 invest-applet/data/Invest_Applet.xml               |   5 -
 invest-applet/data/Makefile.am                     |  61 --
 invest-applet/data/art/Makefile.am                 |  59 --
 invest-applet/data/art/invest-16_neutral.png       | Bin 593 -> 0 bytes
 invest-applet/data/art/invest-22_down.png          | Bin 834 -> 0 bytes
 invest-applet/data/art/invest-22_neutral.png       | Bin 757 -> 0 bytes
 invest-applet/data/art/invest-22_up.png            | Bin 795 -> 0 bytes
 invest-applet/data/art/invest_down.svg             | 481 -----------
 invest-applet/data/art/invest_neutral.svg          | 540 ------------
 invest-applet/data/art/invest_up.svg               | 380 ---------
 invest-applet/data/art/mate-invest-applet.16.png   | Bin 566 -> 0 bytes
 invest-applet/data/art/mate-invest-applet.22.png   | Bin 795 -> 0 bytes
 invest-applet/data/art/mate-invest-applet.48.png   | Bin 1864 -> 0 bytes
 invest-applet/data/art/mate-invest-applet.svg      | 380 ---------
 invest-applet/data/financialchart.ui               | 832 ------------------
 ...te.applets.InvestApplet.mate-panel-applet.in.in |  17 -
 ...ate.panel.applet.InvestAppletFactory.service.in |   3 -
 invest-applet/data/prefs-dialog.ui                 | 268 ------
 invest-applet/docs/C/figures/symbol-search.png     | Bin 44264 -> 0 bytes
 invest-applet/docs/C/index.docbook                 | 495 -----------
 invest-applet/docs/C/legal.xml                     |  76 --
 invest-applet/docs/Makefile.am                     |  10 -
 invest-applet/docs/ca/ca.po                        | 557 ------------
 invest-applet/docs/de/de.po                        | 845 -------------------
 invest-applet/docs/el/el.po                        | 574 -------------
 invest-applet/docs/en_GB/en_GB.po                  | 542 ------------
 invest-applet/docs/es/es.po                        | 938 ---------------------
 invest-applet/docs/fi/fi.po                        | 554 ------------
 invest-applet/docs/mate-invest-applet.omf.in       |   9 -
 invest-applet/docs/ru/ru.po                        | 542 ------------
 invest-applet/docs/sv/sv.po                        | 326 -------
 invest-applet/docs/zh_CN/zh_CN.po                  | 506 -----------
 invest-applet/invest/Makefile.am                   |  41 -
 invest-applet/invest/__init__.py                   | 204 -----
 invest-applet/invest/about.py                      |  40 -
 invest-applet/invest/applet.py                     | 199 -----
 invest-applet/invest/chart.py                      | 267 ------
 invest-applet/invest/currencies.py                 | 145 ----
 invest-applet/invest/defs.py.in                    |   9 -
 invest-applet/invest/help.py                       |  12 -
 invest-applet/invest/invest-applet.py              | 101 ---
 invest-applet/invest/mate-invest-chart             |  19 -
 invest-applet/invest/networkmanager.py             |  26 -
 invest-applet/invest/preferences.py                | 290 -------
 invest-applet/invest/quotes.py                     | 475 -----------
 invest-applet/invest/test.py                       |  30 -
 invest-applet/invest/widgets.py                    | 263 ------
 m4/python.m4                                       |  62 --
 man/Makefile.am                                    |   1 -
 man/mate-invest-chart.1                            |  43 -
 po/POTFILES.in                                     |  11 -
 po/POTFILES.skip                                   |   1 -
 55 files changed, 11268 deletions(-)

commit 55fbad37580a11d2ac539b382f463af2f12e114c
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 9 20:53:40 2018 +0300

    update copyright year to 2018

 accessx-status/applet.c                    | 2 +-
 battstat/battstat_applet.c                 | 2 +-
 charpick/charpick.c                        | 2 +-
 command/command.c                          | 2 +-
 cpufreq/src/cpufreq-applet.c               | 2 +-
 drivemount/drivemount.c                    | 2 +-
 geyes/geyes.c                              | 2 +-
 invest-applet/invest/about.py              | 2 +-
 mateweather/mateweather-about.c            | 2 +-
 multiload/main.c                           | 2 +-
 netspeed/src/netspeed.c                    | 2 +-
 stickynotes/stickynotes_applet_callbacks.c | 2 +-
 timerapplet/timerapplet.c                  | 2 +-
 trashapplet/src/trashapplet.c              | 2 +-
 14 files changed, 14 insertions(+), 14 deletions(-)

commit d0ec08fae4bdc55a31c5533bca298a44e9b9cb39
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Dec 29 16:56:34 2017 +0100

    Fix build warnings: ignoring return value of ‘fgets’,
    
     declared with attribute warn_unused_result

 battstat/apmlib/apmlib.c | 34 ++++++++++++++++++++++++++--------
 geyes/themes.c           |  8 ++++++--
 2 files changed, 32 insertions(+), 10 deletions(-)

commit 341cd453ca93a6842f2535a827dab88c95257cb8
Author: raveit65 <mate@raveit.de>
Date:   Wed Dec 27 14:54:35 2017 +0100

    release 1.19.3

 NEWS         | 15 ++++++++++++++-
 configure.ac |  2 +-
 2 files changed, 15 insertions(+), 2 deletions(-)

commit 660d48d31ecda7c0a011743d95bb91664d5baa26
Author: raveit65 <mate@raveit.de>
Date:   Wed Dec 27 14:50:42 2017 +0100

    sync with transifex

 po/LINGUAS        |    1 +
 po/af.po          |  548 +++++-----
 po/am.po          |  548 +++++-----
 po/ar.po          |  548 +++++-----
 po/as.po          |  548 +++++-----
 po/ast.po         |  548 +++++-----
 po/az.po          |  548 +++++-----
 po/be.po          |  548 +++++-----
 po/bg.po          |  548 +++++-----
 po/bn.po          |  548 +++++-----
 po/bn_IN.po       |  548 +++++-----
 po/br.po          |  548 +++++-----
 po/bs.po          |  548 +++++-----
 po/ca.po          |  546 +++++-----
 po/ca@valencia.po |  553 ++++++-----
 po/cmn.po         |  548 +++++-----
 po/crh.po         |  548 +++++-----
 po/cs.po          |  563 +++++------
 po/cy.po          |  548 +++++-----
 po/da.po          |  548 +++++-----
 po/de.po          |  550 ++++++-----
 po/dz.po          |  548 +++++-----
 po/el.po          |  548 +++++-----
 po/en_AU.po       |  548 +++++-----
 po/en_CA.po       |  548 +++++-----
 po/en_GB.po       |  548 +++++-----
 po/eo.po          |  548 +++++-----
 po/es.po          |  554 ++++++-----
 po/es_AR.po       |  548 +++++-----
 po/es_CL.po       |  548 +++++-----
 po/es_CO.po       |  548 +++++-----
 po/es_CR.po       |  548 +++++-----
 po/es_DO.po       |  548 +++++-----
 po/es_EC.po       |  548 +++++-----
 po/es_ES.po       |  548 +++++-----
 po/es_MX.po       |  548 +++++-----
 po/es_NI.po       |  548 +++++-----
 po/es_PA.po       |  548 +++++-----
 po/es_PE.po       |  548 +++++-----
 po/es_PR.po       |  548 +++++-----
 po/es_SV.po       |  548 +++++-----
 po/es_UY.po       |  548 +++++-----
 po/es_VE.po       |  548 +++++-----
 po/et.po          |  548 +++++-----
 po/eu.po          |  548 +++++-----
 po/fa.po          |  548 +++++-----
 po/fi.po          |  548 +++++-----
 po/fr.po          |  548 +++++-----
 po/fr_CA.po       |  548 +++++-----
 po/frp.po         |  548 +++++-----
 po/ga.po          |  548 +++++-----
 po/gl.po          |  548 +++++-----
 po/gu.po          |  548 +++++-----
 po/he.po          |  548 +++++-----
 po/hi.po          |  548 +++++-----
 po/hr.po          |  550 ++++++-----
 po/hu.po          |  549 +++++-----
 po/hy.po          |  548 +++++-----
 po/id.po          |  546 +++++-----
 po/is.po          |  548 +++++-----
 po/it.po          |  548 +++++-----
 po/ja.po          |  548 +++++-----
 po/jv.po          | 1046 +++++++++++++-------
 po/ka.po          |  548 +++++-----
 po/kk.po          |  548 +++++-----
 po/kn.po          |  548 +++++-----
 po/ko.po          |  548 +++++-----
 po/ku.po          |  548 +++++-----
 po/ku_IQ.po       |  548 +++++-----
 po/ky.po          |  548 +++++-----
 po/lt.po          |  548 +++++-----
 po/lv.po          |  548 +++++-----
 po/mai.po         |  548 +++++-----
 po/mg.po          |  548 +++++-----
 po/mk.po          |  548 +++++-----
 po/ml.po          |  548 +++++-----
 po/mn.po          |  548 +++++-----
 po/mr.po          |  548 +++++-----
 po/ms.po          |  548 +++++-----
 po/nb.po          |  546 +++++-----
 po/ne.po          |  548 +++++-----
 po/nl.po          |  546 +++++-----
 po/nn.po          |  548 +++++-----
 po/oc.po          |  548 +++++-----
 po/or.po          |  548 +++++-----
 po/pa.po          |  548 +++++-----
 po/pl.po          |  548 +++++-----
 po/pms.po         | 2860 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ps.po          |  548 +++++-----
 po/pt.po          |  547 +++++-----
 po/pt_BR.po       |  549 +++++-----
 po/ro.po          |  548 +++++-----
 po/ru.po          |  549 +++++-----
 po/rw.po          |  548 +++++-----
 po/si.po          |  548 +++++-----
 po/sk.po          |  548 +++++-----
 po/sl.po          |  548 +++++-----
 po/sq.po          |  548 +++++-----
 po/sr.po          |  548 +++++-----
 po/sr@latin.po    |  548 +++++-----
 po/sv.po          |  548 +++++-----
 po/ta.po          |  548 +++++-----
 po/te.po          |  548 +++++-----
 po/th.po          |  548 +++++-----
 po/tr.po          |  546 +++++-----
 po/ug.po          |  548 +++++-----
 po/uk.po          |  547 +++++-----
 po/ur.po          |  548 +++++-----
 po/uz.po          |  548 +++++-----
 po/vi.po          |  548 +++++-----
 po/wa.po          |  548 +++++-----
 po/xh.po          |  548 +++++-----
 po/zh_CN.po       |  548 +++++-----
 po/zh_HK.po       |  548 +++++-----
 po/zh_TW.po       |  548 +++++-----
 115 files changed, 34688 insertions(+), 30616 deletions(-)

commit a964dca015cf42f032c3494011829481f173e9bf
Author: Ru Uba <remethyst@yahoo.com>
Date:   Mon Dec 4 09:29:17 2017 -0500

    command: bump range of interval
    
    Increase time range end point to allow command to occur inside a range
    for up to 86400 seconds (24 hours) in a second.

 command/command.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9736a57f3a39d293daf30401a5ae8463a42b76e4
Author: Pablo Barciela <scow@riseup.net>
Date:   Tue Dec 5 00:27:00 2017 +0100

    WidthOfScreen and HeightOfScreen implementation
    
    This commit reverts:
    
    https://github.com/mate-desktop/mate-applets/commit/d809e57c7b09f545f1cf847f514fa738d44ac2b3
    https://github.com/mate-desktop/mate-applets/commit/2f5515815c1f6c9b66f85d6ec228aad7aea0b441
    
    And it applies an alternative to fix the deprecated functions:
    
    gdk_screen_get_width
    gdk_screen_get_height
    
    gdk_screen_width
    gdk_screen_height

 charpick/charpick.c              |  7 +++----
 cpufreq/src/cpufreq-applet.c     | 10 +++-------
 stickynotes/stickynotes_applet.c |  8 ++------
 3 files changed, 8 insertions(+), 17 deletions(-)

commit 462cff94c554f3146c6fa7091bc3ff7765fb558a
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 27 16:10:04 2017 +0300

    build: when gtksourceview isn't found, show this package name
    
    closes https://github.com/mate-desktop/mate-applets/issues/270

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 721ebf78ef40742141dbad9258b26c70c30e233e
Author: marosg42 <marosg@gmail.com>
Date:   Tue Nov 7 13:17:11 2017 +0100

    Update tooltips with latest values
    
    Solving issue #283

 multiload/main.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit d0abc327883d8510679ebac9778d9579b11449e9
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Oct 26 16:02:01 2017 -0400

    Cpufreq: fix a build warning

 cpufreq/src/cpufreq-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 99f9632cc6f08be9770e8f7dc3aae381ddc09e2d
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Oct 26 01:34:34 2017 -0400

    Cpufreq: stop jumping numbers moving units label
    
    *Force the frequency label to hold the largest size it ever takes
    *Reset label size with any change of theme or font to avoid truncation
    *Clean up a nasty mix of spaced and tabs in cpufreq_applet_refresh

 cpufreq/src/cpufreq-applet.c | 67 +++++++++++++++++++++++++-------------------
 1 file changed, 38 insertions(+), 29 deletions(-)

commit 1c206f32b053158efcf57699087c3f1a95647613
Author: raveit65 <mate@raveit.de>
Date:   Sat Nov 4 18:32:49 2017 +0100

    sync with transifex

 po/ca@valencia.po | 2 +-
 po/es.po          | 2 +-
 po/it.po          | 4 ++--
 po/sr@latin.po    | 2 +-
 4 files changed, 5 insertions(+), 5 deletions(-)

commit 8b8bfcdd939dc030f12baa5d226d288ca147500a
Merge: 09684c5 59c3495
Author: raveit65 <mate@raveit.de>
Date:   Wed Oct 11 18:18:41 2017 +0200

    Merge branch 'master' of github.com:mate-desktop/mate-applets

commit 59c3495c532702f23849bb770ee6607fcadf37ae
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 6 10:42:03 2017 +0300

    mateweather: update copyright year
    
    missed this applet yesterday

 mateweather/mateweather-about.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c80edb4c41e96c8cda75b0b66eaf99c399b4cbc5
Author: monsta <monsta@inbox.ru>
Date:   Thu Oct 5 22:53:07 2017 +0300

    update copyright year in other applets

 accessx-status/applet.c                    | 2 +-
 battstat/battstat_applet.c                 | 2 +-
 charpick/charpick.c                        | 2 +-
 command/command.c                          | 2 +-
 cpufreq/src/cpufreq-applet.c               | 2 +-
 drivemount/drivemount.c                    | 2 +-
 geyes/geyes.c                              | 2 +-
 invest-applet/invest/about.py              | 2 +-
 multiload/main.c                           | 2 +-
 stickynotes/stickynotes_applet_callbacks.c | 2 +-
 timerapplet/timerapplet.c                  | 2 +-
 trashapplet/src/trashapplet.c              | 2 +-
 12 files changed, 12 insertions(+), 12 deletions(-)

commit 87da84a1161e9bbfee879275967a170bc27204f7
Author: monsta <monsta@inbox.ru>
Date:   Thu Oct 5 18:40:14 2017 +0300

    netspeed: update copyright year

 netspeed/src/netspeed.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 09684c52596be088e598cd57fe75265210cc7e9e
Author: raveit65 <mate@raveit.de>
Date:   Wed Sep 27 20:11:18 2017 +0200

    release 1.19.2

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit f60991dea349d543b4b5cf2cccd5428355acbb4c
Author: raveit65 <mate@raveit.de>
Date:   Wed Sep 27 20:06:56 2017 +0200

    sync with transifex

 po/af.po          | 2 +-
 po/am.po          | 2 +-
 po/ar.po          | 2 +-
 po/as.po          | 2 +-
 po/ast.po         | 2 +-
 po/az.po          | 2 +-
 po/be.po          | 2 +-
 po/bg.po          | 2 +-
 po/bn.po          | 2 +-
 po/bn_IN.po       | 2 +-
 po/br.po          | 2 +-
 po/bs.po          | 2 +-
 po/ca.po          | 2 +-
 po/ca@valencia.po | 2 +-
 po/cmn.po         | 2 +-
 po/crh.po         | 2 +-
 po/cs.po          | 2 +-
 po/cy.po          | 2 +-
 po/da.po          | 2 +-
 po/de.po          | 2 +-
 po/dz.po          | 2 +-
 po/el.po          | 2 +-
 po/en_AU.po       | 2 +-
 po/en_CA.po       | 2 +-
 po/en_GB.po       | 2 +-
 po/eo.po          | 2 +-
 po/es.po          | 6 +++---
 po/es_AR.po       | 2 +-
 po/es_CL.po       | 2 +-
 po/es_CO.po       | 2 +-
 po/es_CR.po       | 2 +-
 po/es_DO.po       | 2 +-
 po/es_EC.po       | 2 +-
 po/es_ES.po       | 2 +-
 po/es_MX.po       | 2 +-
 po/es_NI.po       | 2 +-
 po/es_PA.po       | 2 +-
 po/es_PE.po       | 2 +-
 po/es_PR.po       | 2 +-
 po/es_SV.po       | 2 +-
 po/es_UY.po       | 2 +-
 po/es_VE.po       | 2 +-
 po/et.po          | 2 +-
 po/eu.po          | 2 +-
 po/fa.po          | 2 +-
 po/fi.po          | 2 +-
 po/fr.po          | 2 +-
 po/fr_CA.po       | 2 +-
 po/frp.po         | 2 +-
 po/ga.po          | 2 +-
 po/gl.po          | 2 +-
 po/gu.po          | 2 +-
 po/he.po          | 2 +-
 po/hi.po          | 2 +-
 po/hr.po          | 2 +-
 po/hu.po          | 2 +-
 po/hy.po          | 2 +-
 po/id.po          | 2 +-
 po/is.po          | 2 +-
 po/it.po          | 2 +-
 po/ja.po          | 2 +-
 po/ka.po          | 2 +-
 po/kk.po          | 2 +-
 po/kn.po          | 2 +-
 po/ko.po          | 2 +-
 po/ku.po          | 2 +-
 po/ku_IQ.po       | 2 +-
 po/ky.po          | 2 +-
 po/lt.po          | 2 +-
 po/lv.po          | 2 +-
 po/mai.po         | 2 +-
 po/mg.po          | 2 +-
 po/mk.po          | 2 +-
 po/ml.po          | 2 +-
 po/mn.po          | 2 +-
 po/mr.po          | 2 +-
 po/ms.po          | 2 +-
 po/nb.po          | 2 +-
 po/ne.po          | 2 +-
 po/nl.po          | 2 +-
 po/nn.po          | 2 +-
 po/oc.po          | 4 ++--
 po/or.po          | 2 +-
 po/pa.po          | 2 +-
 po/pl.po          | 2 +-
 po/ps.po          | 2 +-
 po/pt.po          | 2 +-
 po/pt_BR.po       | 2 +-
 po/ro.po          | 2 +-
 po/ru.po          | 2 +-
 po/rw.po          | 2 +-
 po/si.po          | 2 +-
 po/sk.po          | 2 +-
 po/sl.po          | 2 +-
 po/sq.po          | 2 +-
 po/sr.po          | 2 +-
 po/sr@latin.po    | 2 +-
 po/sv.po          | 2 +-
 po/ta.po          | 2 +-
 po/te.po          | 2 +-
 po/th.po          | 2 +-
 po/tr.po          | 2 +-
 po/ug.po          | 2 +-
 po/uk.po          | 2 +-
 po/ur.po          | 2 +-
 po/uz.po          | 2 +-
 po/vi.po          | 2 +-
 po/wa.po          | 2 +-
 po/xh.po          | 2 +-
 po/zh_CN.po       | 2 +-
 po/zh_HK.po       | 2 +-
 po/zh_TW.po       | 2 +-
 112 files changed, 115 insertions(+), 115 deletions(-)

commit b74e6421f0814e53d52c9634516810d126bfd8be
Author: marosg <marosg@gmail.com>
Date:   Mon Sep 25 20:10:38 2017 +0200

    Rounding error in draw corrected.

 multiload/load-graph.c | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit eb1bf01e73c42faf720a723c7270ee0c1233ab81
Author: monsta <monsta@inbox.ru>
Date:   Fri Sep 22 11:43:53 2017 +0300

    cpufreq: fix calculating max width of frequency/unit/percent labels
    
    fixes https://github.com/mate-desktop/mate-applets/issues/268

 cpufreq/src/cpufreq-applet.c | 45 ++++++++++++++++++++++----------------------
 1 file changed, 22 insertions(+), 23 deletions(-)

commit 6404251c9b44fb9eb2c139597c277a7a89ed9be5
Author: monsta <monsta@inbox.ru>
Date:   Wed Sep 20 17:19:00 2017 +0300

    stickynotes: fix text selection
    
    fixes https://github.com/mate-desktop/mate-applets/issues/236
    
    taken from:
    https://git.gnome.org/browse/gnome-applets/commit/?id=e189ba213c0f8db876dd020d1d80b9f8b576dd75

 stickynotes/stickynotes.c | 3 +++
 1 file changed, 3 insertions(+)

commit 083132844b262e0fabfd3c734fe5d90521995c2d
Author: monsta <monsta@inbox.ru>
Date:   Thu Sep 7 14:30:39 2017 +0300

    cpufreq: refresh applet size on style change (e.g. font size)

 cpufreq/src/cpufreq-applet.c | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 29c3ce4408b6139b17e41a301fe47329de4c491b
Author: marosg <marosg@gmail.com>
Date:   Sun Sep 10 18:36:47 2017 +0200

    GSettings change recognized dynamically

 drivemount/drive-button.c |  7 +++++++
 drivemount/drive-button.h |  1 +
 drivemount/drive-list.c   | 14 ++++++++++++++
 drivemount/drive-list.h   |  2 ++
 drivemount/drivemount.c   |  4 ++++
 5 files changed, 28 insertions(+)

commit 5764aa11ba5351f6ab88f29ca9e44f391a84403d
Author: raveit65 <mate@raveit.de>
Date:   Sun Sep 10 08:28:03 2017 +0200

    release 1.19.1

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 0ca835ba758ad4eb15b4a37a2f070c73bfd04a3e
Author: raveit65 <mate@raveit.de>
Date:   Sun Sep 10 08:19:56 2017 +0200

    sync with transifex

 po/ca.po    |   4 +-
 po/es_CL.po |   2 +-
 po/es_CO.po | 225 ++++++++++++++++++++++++++++++------------------------------
 po/fi.po    |  25 +++----
 po/hu.po    |   4 +-
 po/pt.po    | 165 ++++++++++++++++++++++----------------------
 po/sv.po    |   2 +-
 7 files changed, 215 insertions(+), 212 deletions(-)

commit 5fedc5bcdc4f276709552ca40958442151bb97b4
Author: marosg <marosg@gmail.com>
Date:   Thu Sep 7 07:31:37 2017 +0200

    GSettings for checkmark color shown for mounted volumes.

 configure.ac                                  |  1 +
 drivemount/Makefile.am                        | 24 +++++++++++++++---------
 drivemount/drive-button.c                     | 17 ++++++++++++++---
 drivemount/drive-button.h                     |  1 +
 drivemount/drive-list.h                       |  1 +
 drivemount/drivemount.c                       |  2 ++
 drivemount/org.mate.drivemount.gschema.xml.in |  9 +++++++++
 7 files changed, 43 insertions(+), 12 deletions(-)

commit 14a072cd5c936ae75e5df1c2dc25610716fb41e7
Author: monsta <monsta@inbox.ru>
Date:   Tue Sep 5 16:25:26 2017 +0300

    cpufreq: fix random invisibility of the applet

 cpufreq/src/cpufreq-applet.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1def2c13cc2737ebcc082a8a5f469bbde9489fdb
Author: marosg <marosg@gmail.com>
Date:   Tue Aug 22 14:02:07 2017 +0200

    Mounted drives will show a little bit different icon.

 drivemount/drive-button.c | 111 +++++++++++++++++++++++++++++++++-------------
 1 file changed, 79 insertions(+), 32 deletions(-)

commit beb5554b7b4688c3a1063dfe0682cccaab55fdd5
Author: raveit65 <mate@raveit.de>
Date:   Sun Aug 27 17:16:48 2017 +0200

    Revert "Mounted drives will show a little bit different icon."
    
    This reverts commit 5ce7e04708a575649c9192065cf7c1502e857293.

 drivemount/drive-button.c | 119 +++++++++++++---------------------------------
 1 file changed, 32 insertions(+), 87 deletions(-)

commit 5ce7e04708a575649c9192065cf7c1502e857293
Author: marosg <marosg@gmail.com>
Date:   Tue Aug 22 14:02:07 2017 +0200

    Mounted drives will show a little bit different icon.

 drivemount/drive-button.c | 119 +++++++++++++++++++++++++++++++++-------------
 1 file changed, 87 insertions(+), 32 deletions(-)

commit 6f213290fe740621fc4d3f8bf20cbc6b47f5ea0c
Author: ZenWalker <scow@riseup.net>
Date:   Fri Aug 18 02:57:02 2017 +0200

    gtk 3.22: avoid deprecated gdk_screen_get_monitor... functions:
    
    avoid deprecated:
    
    gdk_screen_get_monitor_geometry
    gdk_screen_get_monitor_at_window

 drivemount/drive-button.c | 37 +++++++++++++++++++++++++++++++++++++
 trashapplet/src/xstuff.c  | 16 +++++++++++++---
 2 files changed, 50 insertions(+), 3 deletions(-)

commit 5126a9a1dedddf14a53f16d12a7215aab75907d4
Author: monsta <monsta@inbox.ru>
Date:   Tue Aug 22 08:42:59 2017 +0300

    README: remove link to mailing list, do some cleanup

 README | 17 ++---------------
 1 file changed, 2 insertions(+), 15 deletions(-)

commit 51daf9c54be3d5a9427f78fe296c37feb7a13aaa
Author: marosg <marosg@gmail.com>
Date:   Mon Aug 21 08:13:45 2017 +0200

    Get rid of misleading_indentation and maybe-uninitialized warnings during build

 drivemount/drive-button.c | 28 +++++++++++++++-------------
 drivemount/drive-list.c   |  2 +-
 2 files changed, 16 insertions(+), 14 deletions(-)

commit d809e57c7b09f545f1cf847f514fa738d44ac2b3
Author: ZenWalker <scow@riseup.net>
Date:   Thu Aug 10 22:50:17 2017 +0200

    avoid deprecated gdk_screen_width/height

 charpick/charpick.c | 36 +++++++++++++++++++-----------------
 1 file changed, 19 insertions(+), 17 deletions(-)

commit 2f5515815c1f6c9b66f85d6ec228aad7aea0b441
Author: ZenWalker <scow@riseup.net>
Date:   Wed Aug 9 23:02:31 2017 +0200

    avoid deprecated gdk_screen_get_width/height

 cpufreq/src/cpufreq-applet.c     | 11 ++++++++---
 stickynotes/stickynotes_applet.c |  7 ++++++-
 2 files changed, 14 insertions(+), 4 deletions(-)

commit 16e4f93e81dadd64487d7ae5cd589972cf44a063
Author: raveit65 <mate@raveit.de>
Date:   Mon Aug 7 13:11:46 2017 +0200

    Revert "weather-prefs: correct help link for testing"
    
    This reverts commit 3d77c091475841c891785bcb8b2063f6801d36fd.

 mateweather/mateweather-pref.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e4e1cd103054a231d804a8a0cedf2335fe68aa66
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 30 16:47:28 2017 +0200

    trashapplet: don't use deprecated gtk_show_uri

 trashapplet/src/trashapplet.c | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 892e3b55dcd9dc6385e26cebc43b4b39ddd33da7
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 30 15:44:37 2017 +0200

    stickynotes: don't use deprecated gtk_show_uri

 stickynotes/stickynotes.c                  | 13 ++++++++++---
 stickynotes/stickynotes_applet_callbacks.c | 26 ++++++++++++++++++++------
 2 files changed, 30 insertions(+), 9 deletions(-)

commit 8498aff15a28ca9f3effd2d8ea048da8cc95f90f
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 30 15:13:51 2017 +0200

    netspeed: don't use deprecated gtk_show_uri

 netspeed/src/netspeed.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit d5af8a09c84c22997ebb84e2a0c949950519ab37
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 30 14:27:07 2017 +0200

    multiload: don't use deprecated gtk_show_uri

 multiload/main.c       | 13 ++++++++++---
 multiload/properties.c | 13 ++++++++++---
 2 files changed, 20 insertions(+), 6 deletions(-)

commit 3d77c091475841c891785bcb8b2063f6801d36fd
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 30 11:01:18 2017 +0200

    weather-prefs: correct help link for testing

 mateweather/mateweather-pref.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b7a723af540cd8051807a2af4f33141029ea1659
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 30 10:46:54 2017 +0200

    weather: don't use deprecated gtk_show_uri

 mateweather/mateweather-applet.c | 13 ++++++++++---
 mateweather/mateweather-dialog.c | 13 ++++++++++---
 mateweather/mateweather-pref.c   |  7 +++++++
 3 files changed, 27 insertions(+), 6 deletions(-)

commit 822ccb7f2f14f839291b79efdb938912a1217806
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 30 10:04:06 2017 +0200

    geyes: don't use deprecated gtk_show_uri

 geyes/geyes.c  | 13 ++++++++++---
 geyes/themes.c | 13 ++++++++++---
 2 files changed, 20 insertions(+), 6 deletions(-)

commit bc0dc6b21a7e0cbe6c05829a031ffc65c5d72ba6
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 30 09:45:10 2017 +0200

    drivemount: don't use deprecated gtk_show_uri

 drivemount/drivemount.c | 13 ++++++++++---
 1 file changed, 10 insertions(+), 3 deletions(-)

commit b914ba7954a9539ffa7ec1d4332d76181e82b7e2
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 30 08:58:47 2017 +0200

    cpufreq: don't use deprecated gtk_show_uri

 cpufreq/src/cpufreq-applet.c | 13 ++++++++++---
 cpufreq/src/cpufreq-prefs.c  |  9 ++++++---
 2 files changed, 16 insertions(+), 6 deletions(-)

commit f451d02fe210cf82b326fdc417825ff36b3aeff1
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 28 20:56:52 2017 +0200

    charpick: don't use deprecated gtk_show_uri

 charpick/charpick.c   | 7 +++++++
 charpick/properties.c | 7 +++++++
 2 files changed, 14 insertions(+)

commit a59554afd9586e30e2203978472f76daca3eecc3
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 28 19:57:09 2017 +0200

    battstat: don't use deprecated gtk_show_uri

 battstat/battstat_applet.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 041de719d46ddd6fa92547f770242718291235fe
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 28 19:03:25 2017 +0200

    accessx-status: don't use deprecated gtk_show_uri

 accessx-status/applet.c | 7 +++++++
 1 file changed, 7 insertions(+)

commit 0eea197fcca0f097c52d013c01a94391fd8990c0
Author: erfan kheyrollahi <ekm507@chmail.ir>
Date:   Thu Aug 3 22:04:10 2017 +0430

    add new digital theme

 geyes/themes/Digital/Digital-eye.png   | Bin 0 -> 249 bytes
 geyes/themes/Digital/Digital-pupil.png | Bin 0 -> 118 bytes
 geyes/themes/Digital/config            |   4 ++++
 geyes/themes/Makefile.am               |   6 ++++++
 4 files changed, 10 insertions(+)

commit 57b120b23a657a228e935f5c807b1530ad4b8ba0
Author: raveit65 <mate@raveit.de>
Date:   Mon Jul 24 08:58:01 2017 +0200

    pre-release version bump

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 19dedab4c9d7eee7147136abe99128526f364cab
Author: raveit65 <mate@raveit.de>
Date:   Mon Jul 24 08:24:47 2017 +0200

    release 1.19.0

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit 1a50403c9c1fdbc295d36eda69d6a7b0d682c983
Author: raveit65 <mate@raveit.de>
Date:   Mon Jul 24 07:56:35 2017 +0200

    drivemount: fix a build warning
    
    Wincompatible-pointer-types

 drivemount/drive-list.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 75263d441cd1afc29f85b246ad2824509d13bf69
Author: raveit65 <mate@raveit.de>
Date:   Mon Jul 24 07:33:04 2017 +0200

    sync with transifex

 po/es_CO.po |   7 +-
 po/lt.po    |  40 +++---
 po/nl.po    | 403 ++++++++++++++++++++++++++++++------------------------------
 po/pl.po    |  35 +++---
 po/pt.po    |  38 +++---
 po/ru.po    |   2 +-
 po/sl.po    | 217 ++++++++++++++++----------------
 po/sv.po    |   2 +-
 po/tr.po    |   8 +-
 9 files changed, 378 insertions(+), 374 deletions(-)

commit d5e02604d34265458a2a9ac115620411eed3588f
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 23 13:03:59 2017 +0200

    cpufreq-prefs: don't use deprecated gtk_show_uri

 cpufreq/src/cpufreq-prefs.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 8111ccc52917dd0de924920b333a37240674dd9b
Author: raveit65 <mate@raveit.de>
Date:   Sun Jul 23 16:38:50 2017 +0200

    bump libmateweather requirement to 1.19.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dc71847a5490abad09ef0b4955b5461d8e66ed3f
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Mon Apr 3 13:40:45 2017 -0500

    If location changes, abort any outstanding weather updates

 mateweather/mateweather-applet.c | 1 +
 1 file changed, 1 insertion(+)

commit 109a7fa77bb4745524eca8a0735b210b55b81fe0
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Wed Mar 29 15:31:56 2017 -0500

    Added logic to not send notification if weather update is equal (as decided by weather_info_equal ()) to the previous update

 mateweather/main.c               | 3 +++
 mateweather/mateweather-applet.c | 7 ++++++-
 mateweather/mateweather.h        | 3 +++
 3 files changed, 12 insertions(+), 1 deletion(-)

commit b5e5639f43d2a7aae2c9dfa74f03992ca1cbd2e1
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 18 14:59:57 2017 +0200

    update issue_template

 .github/issue_template.md | 3 +++
 1 file changed, 3 insertions(+)

commit 8dd026f221ba8d0d24a09cb6f16751d5a38f1a7a
Author: ZenWalker <scow@riseup.net>
Date:   Wed Jul 12 22:55:21 2017 +0200

    avoid deprecated gdk_screen_get_number

 trashapplet/src/xstuff.c | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 82c4e8bd1505d0c2fad1547bbb5d1db97d35b5ed
Author: marosg <marosg@gmail.com>
Date:   Tue Jul 4 19:28:16 2017 +0200

    If the list is empty, it will show media-floppy icon

 drivemount/drive-button.c | 107 ++++++++++++++++++++-------------
 drivemount/drive-list.c   | 148 +++++++++++++++++++++++++++++++---------------
 drivemount/drive-list.h   |   2 +
 3 files changed, 166 insertions(+), 91 deletions(-)

commit dcd2ca4aa5ba43b7402fd468153f6ddccd74219c
Author: monsta <monsta@inbox.ru>
Date:   Sat Jul 8 20:19:07 2017 +0300

    stickynotes: reword previous commit a bit and don't leak dir name
    
    similar to how it's done in
    https://git.gnome.org/browse/gnome-applets/commit/?id=cbadc03ed7fe432bbbe37932c2c81d7d5181fe15

 stickynotes/stickynotes.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit d7b09bc1837535cfb9baba669410f721957d984f
Author: oliver-joos <oliver.joos@hispeed.ch>
Date:   Sat Jul 1 16:06:43 2017 +0200

    stickynotes: create parent dir for "stickynotes-applet.xml" if it does not exist. Fixes issue #254

 stickynotes/stickynotes.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 58e891a51e9aefcb4468a657f10856a72159d93c
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 8 18:52:01 2017 +0200

    create issue_template.md

 .github/issue_template.md | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 898d0999669d5f2fd8b0822ed050ece8986cc16d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat May 20 17:06:48 2017 +0200

    Restore Polish translation credits from GNOME

 po/gnome-copyrights.txt | 22 ++++++++++++++++------
 1 file changed, 16 insertions(+), 6 deletions(-)

commit 3588cfe609609b5c2c818ab7f15ddf1bac9f50d3
Author: marosg <marosg@gmail.com>
Date:   Sun May 7 23:38:01 2017 +0200

    Load graph scales automatically according to average load, draws horicontal grid lines for each load level.

 multiload/docs/C/index.docbook                     |   4 +
 multiload/linux-proc.c                             |  30 ++---
 multiload/load-graph.c                             | 136 +++++++++++++-------
 multiload/main.c                                   |  64 +++++-----
 .../org.mate.panel.applet.multiload.gschema.xml.in |   4 +
 multiload/properties.c                             | 137 +++++++++++----------
 6 files changed, 213 insertions(+), 162 deletions(-)

commit f368d64f25f3170b9697b69d1b61be2e4cf576d5
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 18 12:47:35 2017 +0300

    trashapplet: remove unused code

 trashapplet/src/xstuff.c | 346 -----------------------------------------------
 trashapplet/src/xstuff.h |  24 ----
 2 files changed, 370 deletions(-)

commit f73179bad6d65b8eefd53f6ed7af596fb3aa812b
Author: raveit65 <mate@raveit.de>
Date:   Thu Apr 6 21:51:46 2017 +0200

    sync with transifex

 po/am.po    | 130 +++++------
 po/ca.po    |  20 +-
 po/fr_CA.po | 744 ++++++++++++++++++++++++++++++------------------------------
 po/frp.po   | 744 ++++++++++++++++++++++++++++++------------------------------
 po/kk.po    |  64 +++---
 po/lt.po    |  20 +-
 po/pl.po    |   2 +-
 po/rw.po    | 744 ++++++++++++++++++++++++++++++------------------------------
 8 files changed, 1225 insertions(+), 1243 deletions(-)

commit fbf54b2422909183d4698130408fa160b81e0d70
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Mar 22 23:41:56 2017 -0400

    cpufreq:set frequency on all cores
    Still can be set to monitor any given core's speed but sets governor or userspace speed on all cores together

 cpufreq/src/cpufreq-selector.c | 64 +++++++++++++++++++++++++++---------------
 1 file changed, 41 insertions(+), 23 deletions(-)

commit 4ecda53c28e45573d85deb8a0773286d225c0fa3
Author: raveit65 <mate@raveit.de>
Date:   Thu Mar 30 16:47:48 2017 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit de39bcb84fd0749264340b9ee663e50034b48e5b
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Thu Mar 23 10:36:28 2017 -0500

    Possible fix for https://github.com/mate-desktop/mate-applets/issues/225 fix GError memory leak

 battstat/acpi-linux.c | 5 +++++
 1 file changed, 5 insertions(+)

commit d3fbdee1c613db0061b4b076e8925bae57beb639
Author: Scott Balneaves <sbalneav@ltsp.org>
Date:   Thu Mar 23 09:17:24 2017 -0500

    Fix for crasher in Command applet.  Closes https://github.com/mate-desktop/mate-applets/issues/235

 command/command.c | 20 +++++++-------------
 1 file changed, 7 insertions(+), 13 deletions(-)

commit ea04f0ac6cfbfd330c48da39186696dc5226b9ab
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Mon Mar 13 13:15:19 2017 +0000

    Bump version to 1.18.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c23378c3c368b9ae660e37b206559ef0d4e6d2eb
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Mon Mar 13 13:08:11 2017 +0000

    Sync translations.

 po/af.po          |  744 +++++++++++++++---------------
 po/am.po          | 1332 ++++++++++++++++++++++++++---------------------------
 po/ar.po          |  744 +++++++++++++++---------------
 po/as.po          |  744 +++++++++++++++---------------
 po/ast.po         |  744 +++++++++++++++---------------
 po/az.po          |  744 +++++++++++++++---------------
 po/be.po          |  746 +++++++++++++++---------------
 po/bg.po          |  748 +++++++++++++++---------------
 po/bn.po          |  744 +++++++++++++++---------------
 po/bn_IN.po       |  744 +++++++++++++++---------------
 po/br.po          |  744 +++++++++++++++---------------
 po/bs.po          |  744 +++++++++++++++---------------
 po/ca.po          |  750 +++++++++++++++---------------
 po/ca@valencia.po |  750 +++++++++++++++---------------
 po/cmn.po         |  744 +++++++++++++++---------------
 po/crh.po         |  744 +++++++++++++++---------------
 po/cs.po          |  746 +++++++++++++++---------------
 po/cy.po          |  744 +++++++++++++++---------------
 po/da.po          |  750 +++++++++++++++---------------
 po/de.po          |  748 +++++++++++++++---------------
 po/dz.po          |  744 +++++++++++++++---------------
 po/el.po          |  853 +++++++++++++++++-----------------
 po/en_AU.po       |  748 +++++++++++++++---------------
 po/en_CA.po       |  744 +++++++++++++++---------------
 po/en_GB.po       |  752 +++++++++++++++---------------
 po/eo.po          |  744 +++++++++++++++---------------
 po/es.po          |  750 +++++++++++++++---------------
 po/es_AR.po       |  744 +++++++++++++++---------------
 po/es_CL.po       |  744 +++++++++++++++---------------
 po/es_CO.po       |  744 +++++++++++++++---------------
 po/es_CR.po       |  744 +++++++++++++++---------------
 po/es_DO.po       |  746 +++++++++++++++---------------
 po/es_EC.po       |  744 +++++++++++++++---------------
 po/es_ES.po       |  744 +++++++++++++++---------------
 po/es_MX.po       |  744 +++++++++++++++---------------
 po/es_NI.po       |  744 +++++++++++++++---------------
 po/es_PA.po       |  744 +++++++++++++++---------------
 po/es_PE.po       |  744 +++++++++++++++---------------
 po/es_PR.po       |  746 +++++++++++++++---------------
 po/es_SV.po       |  744 +++++++++++++++---------------
 po/es_UY.po       |  744 +++++++++++++++---------------
 po/es_VE.po       |  744 +++++++++++++++---------------
 po/et.po          |  744 +++++++++++++++---------------
 po/eu.po          |  744 +++++++++++++++---------------
 po/fa.po          |  744 +++++++++++++++---------------
 po/fi.po          |  744 +++++++++++++++---------------
 po/fr.po          |  751 +++++++++++++++---------------
 po/ga.po          |  744 +++++++++++++++---------------
 po/gl.po          |  744 +++++++++++++++---------------
 po/gu.po          |  744 +++++++++++++++---------------
 po/he.po          |  744 +++++++++++++++---------------
 po/hi.po          |  744 +++++++++++++++---------------
 po/hr.po          |  744 +++++++++++++++---------------
 po/hu.po          |  748 +++++++++++++++---------------
 po/hy.po          |  748 +++++++++++++++---------------
 po/id.po          |  757 +++++++++++++++---------------
 po/is.po          |  744 +++++++++++++++---------------
 po/it.po          |  749 +++++++++++++++---------------
 po/ja.po          |  765 +++++++++++++++---------------
 po/ka.po          |  744 +++++++++++++++---------------
 po/kk.po          |  744 +++++++++++++++---------------
 po/kn.po          |  744 +++++++++++++++---------------
 po/ko.po          |  746 +++++++++++++++---------------
 po/ku.po          |  744 +++++++++++++++---------------
 po/ku_IQ.po       |  746 +++++++++++++++---------------
 po/ky.po          |  744 +++++++++++++++---------------
 po/lt.po          |  752 +++++++++++++++---------------
 po/lv.po          |  744 +++++++++++++++---------------
 po/mai.po         |  744 +++++++++++++++---------------
 po/mg.po          |  744 +++++++++++++++---------------
 po/mk.po          |  744 +++++++++++++++---------------
 po/ml.po          |  744 +++++++++++++++---------------
 po/mn.po          |  744 +++++++++++++++---------------
 po/mr.po          |  744 +++++++++++++++---------------
 po/ms.po          |  746 +++++++++++++++---------------
 po/nb.po          |  750 +++++++++++++++---------------
 po/ne.po          |  744 +++++++++++++++---------------
 po/nl.po          |  751 +++++++++++++++---------------
 po/nn.po          |  744 +++++++++++++++---------------
 po/oc.po          |  744 +++++++++++++++---------------
 po/or.po          |  744 +++++++++++++++---------------
 po/pa.po          |  744 +++++++++++++++---------------
 po/pl.po          |  763 +++++++++++++++---------------
 po/ps.po          |  744 +++++++++++++++---------------
 po/pt.po          |  748 +++++++++++++++---------------
 po/pt_BR.po       |  749 +++++++++++++++---------------
 po/ro.po          |  750 +++++++++++++++---------------
 po/ru.po          |  750 +++++++++++++++---------------
 po/si.po          |  744 +++++++++++++++---------------
 po/sk.po          |  746 +++++++++++++++---------------
 po/sl.po          |  744 +++++++++++++++---------------
 po/sq.po          |  744 +++++++++++++++---------------
 po/sr.po          |  750 +++++++++++++++---------------
 po/sr@latin.po    |  744 +++++++++++++++---------------
 po/sv.po          |  748 +++++++++++++++---------------
 po/ta.po          |  744 +++++++++++++++---------------
 po/te.po          |  744 +++++++++++++++---------------
 po/th.po          |  744 +++++++++++++++---------------
 po/tr.po          |  750 +++++++++++++++---------------
 po/ug.po          |  744 +++++++++++++++---------------
 po/uk.po          |  754 +++++++++++++++---------------
 po/ur.po          |  744 +++++++++++++++---------------
 po/uz.po          |  744 +++++++++++++++---------------
 po/vi.po          |  744 +++++++++++++++---------------
 po/wa.po          |  744 +++++++++++++++---------------
 po/xh.po          |  744 +++++++++++++++---------------
 po/zh_CN.po       |  746 +++++++++++++++---------------
 po/zh_HK.po       |  744 +++++++++++++++---------------
 po/zh_TW.po       |  746 +++++++++++++++---------------
 109 files changed, 40683 insertions(+), 41315 deletions(-)

commit 4d1c6ab5aafd39f6d0e193aceaf7a2a4353bf39a
Author: monsta <monsta@inbox.ru>
Date:   Mon Mar 13 15:11:47 2017 +0300

    update NEWS for 1.18

 NEWS | 20 ++++++++++++--------
 1 file changed, 12 insertions(+), 8 deletions(-)

commit 59691feb4a98d2a3305a66d3776cd57c2de35c5c
Author: raveit65 <mate@raveit.de>
Date:   Thu Feb 23 16:45:00 2017 +0100

    accessx-status: avoid deprecated gtk_widget_render_icon
    
    note: gtk_widget_render_icon_pixbuf is deprecated with 3.10
    but gtk_widget_render_icon has been deprecated since version 3.0,
    so this improve the situation a bit.

 accessx-status/applet.c | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit ac0ae423c0f5d3f9e7aa4b7e473cade399d2d97d
Author: monsta <monsta@inbox.ru>
Date:   Tue Feb 7 20:48:02 2017 +0300

    drivemount: fix runtime warnings with GTK+ 3.20/22
    
    use modern padding and margin properties to fix deprecation warnings
    use zero border width to fix negative allocation warning
    
    and set widget name to make it actually work

 drivemount/drive-button.c | 16 +++++++++++++++-
 1 file changed, 15 insertions(+), 1 deletion(-)

commit d6b198221c3d85c41ee38dd00aac6a7614376e27
Author: monsta <monsta@inbox.ru>
Date:   Tue Feb 7 18:04:37 2017 +0300

    mateweather: show proper help section for each tab of prefs dialog
    
    closes https://github.com/mate-desktop/mate-applets/issues/143

 mateweather/mateweather-pref.c | 30 ++++++++++++++++++------------
 1 file changed, 18 insertions(+), 12 deletions(-)

commit 84c80aab0d62d32332034a96ff469c35242bdabe
Author: monsta <monsta@inbox.ru>
Date:   Tue Feb 7 17:53:08 2017 +0300

    mateweather: fix build warning

 mateweather/mateweather-pref.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c4e12dd23b89264956f07faebd46fcfe1d4adf9a
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 31 15:45:53 2017 +0300

    charpick: fix runtime warnings with GTK+ 3.20/22
    
    use modern padding and margin properties to fix deprecation warnings
    use zero border width to fix negative allocation warning
    
    similar to these fixes:
    https://github.com/mate-desktop/mate-panel/commit/07b3132af934bd61629be064206d7d12e59baa88
    https://github.com/mate-desktop/mate-panel/commit/d06d561dfca50f269c6113bf72fd10e063713942

 charpick/charpick.c | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

commit 34669fd900f262ca71432f7940a9cae895178032
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 31 15:44:34 2017 +0300

    charpick: add missing static declaration for variable

 charpick/charpick.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aaee298197616da5063037973a954654f0bce11e
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Jan 10 00:55:36 2017 -0500

    CpuFreq: fix warning from GTK_ORIENTABLE
    
    gtk_orientable_get_orientation now throws warnings so remove it. It does not appear to work anyway.  Applet tested in a vertical (left side) panel as well as a horizontal one, as long as the vertical panel is wide enough to accept the applet it works and puts the frequency and units on two levels. Puts them on one level in a horizontal panel.

 cpufreq/src/cpufreq-applet.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 91032fbd07dee7ecb33113b2a8d52eb401163aa7
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Jan 10 00:37:51 2017 -0500

    Trash: fix size allocation warning
    
    This code was copied from button-widget.c, which did not throw allocation warnings. Only real difference was position of the "size_allocate" function. Moving it stopped the warnings on restarting mate-panel

 trashapplet/src/trashapplet.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 8c978612d0047ee258edc569acabfcb60d36f3bb
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:04 2017 +0000

    Update mate-applets NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 209 +++++++++++++++++++++++++++++++------------------------------------
 1 file changed, 97 insertions(+), 112 deletions(-)

commit 55b917aec71bce9f71cacfbbd279062428a34773
Author: monsta <monsta@inbox.ru>
Date:   Sat Dec 24 01:17:13 2016 +0300

    build: require libmateweather >= 1.17.0 (GTK+3 only)

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2a88ab81ef05832affa4cbfa18099ed53301db39
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 6 00:19:13 2016 +0300

    netspeed: fix couple of typos in schema

 netspeed/data/org.mate.panel.applet.netspeed.gschema.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ce20afc126e23a60ae559f4cd9ac8476f5e3e291
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Nov 29 20:01:03 2016 +0100

    release 1.17.0

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 6957652c58bad5ab7cf87aa4ced5ef3c9ef5dbb0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Nov 29 19:57:03 2016 +0100

    add new language

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 9e6eb3308915e24b47ff01119f43c229cf9ed6b3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Nov 29 19:55:33 2016 +0100

    sync with transiflex

 po/bg.po    |  369 ++++----
 po/el.po    |   21 +-
 po/es_DO.po |   11 +-
 po/it.po    |    2 +-
 po/ku_IQ.po | 2858 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nb.po    |   42 +-
 po/pt.po    |   97 +-
 po/ro.po    |    8 +-
 po/sv.po    |   93 +-
 po/zh_CN.po |    2 +-
 10 files changed, 3183 insertions(+), 320 deletions(-)

commit f7acf55db3ab4b97d60faae24555a07b6b08d43c
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 17:47:06 2016 +0300

    move to GTK+3 (>= 3.14), drop GTK+2 code and --with-gtk build option
    
    and require mate-panel >= 1.17
    
    WARNING: use GTK+3 build of libmateweather for this build.
    that lib is not migrated to GTK+3 only as we will possibly
    use libgweather instead of it.

 Makefile.am                                |   3 -
 NEWS                                       |   3 +
 README                                     |   2 +-
 accessx-status/applet.c                    |  83 ++-----------
 battstat/battstat.h                        |   9 --
 battstat/battstat_applet.c                 |  97 +--------------
 battstat/power-management.c                |   6 +-
 charpick/charpick.c                        |  65 ++--------
 charpick/properties.c                      |  23 ++--
 command/command.c                          |  56 +--------
 configure.ac                               |  53 ++------
 cpufreq/src/cpufreq-applet.c               | 104 +---------------
 drivemount/drive-button.c                  |  82 +------------
 drivemount/drive-list.c                    |  28 -----
 drivemount/drive-list.h                    |   8 --
 drivemount/drivemount.c                    |   4 -
 geyes/geyes.c                              |  34 +-----
 geyes/themes.c                             |  15 +--
 invest-applet/invest/__init__.py           |   2 +-
 invest-applet/invest/about.py              |   4 +-
 invest-applet/invest/applet.py             |  18 +--
 invest-applet/invest/chart.py              |   3 +-
 invest-applet/invest/defs.py.in            |   1 -
 invest-applet/invest/help.py               |   3 +-
 invest-applet/invest/invest-applet.py      |   2 +-
 invest-applet/invest/mate-invest-chart     |   2 +-
 invest-applet/invest/preferences.py        |   3 +-
 invest-applet/invest/quotes.py             |   5 +-
 invest-applet/invest/widgets.py            |   3 +-
 mateweather/mateweather-applet.c           |  21 +---
 mateweather/mateweather-dialog.c           | 188 +----------------------------
 mateweather/mateweather-pref.c             |  50 ++------
 multiload/global.h                         |   7 --
 multiload/load-graph.c                     |  49 +-------
 multiload/main.c                           |  19 +--
 multiload/properties.c                     |  85 +++----------
 netspeed/src/netspeed.c                    | 187 ++++------------------------
 stickynotes/stickynotes.c                  | 118 ------------------
 stickynotes/stickynotes.h                  |   5 -
 stickynotes/stickynotes_applet.c           |  18 ---
 stickynotes/stickynotes_applet_callbacks.c |  16 ---
 stickynotes/stickynotes_callbacks.c        |  16 ---
 timerapplet/timerapplet.c                  |  78 +-----------
 trashapplet/src/trashapplet.c              |  13 +-
 trashapplet/src/xstuff.c                   |  29 -----
 trashapplet/src/xstuff.h                   |   3 -
 46 files changed, 134 insertions(+), 1489 deletions(-)

commit 45354a60352e05eba7e66e24a171e713876d71e9
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 17:05:52 2016 +0300

    mateweather: fix temperature label placement with GTK+3
    
    ported from:
    https://git.gnome.org/browse/gnome-applets/commit/?id=ee226b4e01cd36b528521b012046dd599e89cfbd

 mateweather/mateweather-applet.c | 2 ++
 1 file changed, 2 insertions(+)

commit 0e5ba8dc3799a77c4a070dd33e6ec9e678345a94
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 16:48:28 2016 +0300

    fix some indent and a couple of typos

 configure.ac                 |  2 +-
 cpufreq/src/cpufreq-applet.c |  2 +-
 drivemount/drive-button.c    |  2 +-
 drivemount/drive-list.c      |  2 +-
 geyes/themes.c               |  4 ++--
 netspeed/src/netspeed.c      | 56 ++++++++++++++++++++++----------------------
 6 files changed, 34 insertions(+), 34 deletions(-)

commit 760372cfb15b0955ac63155223892faad59c6a98
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 16:48:12 2016 +0300

    build: require libmateweather 1.16.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b442c86824d5b16e198dc1b6a0174b7ca70d630a
Author: monsta <monsta@inbox.ru>
Date:   Tue Nov 22 16:46:37 2016 +0300

    build: check for stable release of libgtop

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 92a2c26b5940dc3fb4905444c1d70aa823c2e3ea
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 26 12:37:41 2016 +0300

    command: move command output processing into separate function

 command/command.c | 108 +++++++++++++++++++++++++++++-------------------------
 1 file changed, 59 insertions(+), 49 deletions(-)

commit 70a5c628a4c3ace02ee3dc94c18c5903795a9e7f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Sep 19 16:06:35 2016 +0200

    release 1.16.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 55a21434cb0978e16eb7c56e629896e6585d3ad5
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 16:03:25 2016 +0300

    update NEWS for 1.16

 NEWS | 67 ++++++++++++++++---------------------------------------------------
 1 file changed, 16 insertions(+), 51 deletions(-)

commit 0cccbfd30b99c0d7f1b707dcb9d30bbef65fcfef
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 16:02:48 2016 +0300

    sync with Transifex

 po/ca@valencia.po | 539 +++++++++++++++++++++++++++---------------------------
 po/es.po          |   7 +-
 po/lt.po          |   8 +-
 3 files changed, 278 insertions(+), 276 deletions(-)

commit fbd88c0af4b0b3930207c43ee75b48ede691393c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Sep 1 20:29:06 2016 +0200

    release 1.15.2

 NEWS | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit ac1a6dffe48c554f58ffc3662fa246b8e1faf2b4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Sep 1 20:24:28 2016 +0200

    sync with transiflex

 po/be.po    | 14 +++++++-------
 po/ca.po    | 24 ++++++++++++------------
 po/es_CL.po |  2 +-
 po/fr.po    |  2 +-
 po/pt.po    |  7 ++++---
 5 files changed, 25 insertions(+), 24 deletions(-)

commit a5f369c480c768173881486ad057335cae6228d9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Aug 5 15:07:13 2016 +0200

    cpu-freq: avoid deprecated polkit_authority_get
    
    And bump polkit requirement.
    polkit_authority_get is deprecated since polkit-0.97 from 2010.
    So the requirement bump should be save for all distros.

 configure.ac                                            | 2 +-
 cpufreq/src/cpufreq-selector/cpufreq-selector-service.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 6f3b04cf976b231d31d6704b0a69a25f10ab7d7d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Aug 5 12:51:43 2016 +0200

    GTK+-3 battstat: port GtkTable to GtkGrid

 battstat/battstat.h        |  9 ++++++
 battstat/battstat_applet.c | 80 ++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 89 insertions(+)

commit ee51aa3168c69233b78c0cb46414fb7b49fbccb0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Aug 5 11:25:24 2016 +0200

    GTK+-3 weather-dialog: port to GtkGrid

 mateweather/mateweather-dialog.c | 117 +++++++++++++++++++++++++++++++++++++++
 1 file changed, 117 insertions(+)

commit d1d63a614de57d43d58d7067eb2838c7cdb927c7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Aug 4 22:30:50 2016 +0200

    GTK+-3 mateweather port to GtkGrid

 mateweather/mateweather-pref.c | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)

commit 2f3a2f5d2c49d537d6cf922ac35b244f6ee7dec8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Aug 4 20:42:11 2016 +0200

    GTK+-3 netspeed: port GtkTable to GtkGrid

 netspeed/src/netspeed.c | 42 ++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 42 insertions(+)

commit abdcd8d6e86dd2f573b90fd2b03fc67949546998
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 12:53:21 2016 +0200

    GTK+-3.20 geyes: port to GtkSeat

 geyes/geyes.c | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit b3b93d3ed0255ee38d1da2e0ea5c444f47e4d96a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 11:41:02 2016 +0200

    GTK+-3 timerapplet: port to GtkGrid

 timerapplet/timerapplet.c | 52 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 52 insertions(+)

commit a2b12bc49188a7fd79c39bdfd85a9278cbc8e3f2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 11:21:54 2016 +0200

    GTK+-3 command: port to GtkGrid

 command/command.c | 36 ++++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit 9684cbb449ce68a11ea9ccf4d040e9b49b189eee
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 23:56:30 2016 +0200

    GTK+-3 multiload: port to GtkColorChooser and GdkRGBA

 multiload/global.h     |  4 ++++
 multiload/load-graph.c | 24 +++++++++++++++++++++++-
 multiload/properties.c | 36 ++++++++++++++++++++++++++++++++++--
 3 files changed, 61 insertions(+), 3 deletions(-)

commit af8334ea1159d64330d1c295000b78ed0daa9f63
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 21:46:48 2016 +0200

    sticky-notes: drop duplicate code

 stickynotes/stickynotes_callbacks.c | 35 +----------------------------------
 1 file changed, 1 insertion(+), 34 deletions(-)

commit a708224decae0f7417aa38b926318fa32747b161
Author: monsta <monsta@inbox.ru>
Date:   Tue Aug 16 13:55:41 2016 +0300

    cpufreq: remove useless #include
    
    there's implicit declaration warning with or without it,
    see https://bugzilla.kernel.org/show_bug.cgi?id=153161

 cpufreq/src/cpufreq-monitor-libcpufreq.c | 3 ---
 1 file changed, 3 deletions(-)

commit a1f837c68f2b7aead7a79663a6efe326fc8dfec7
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 15 19:48:33 2016 +0300

    cpufreq: fix build warning when polkit is disabled

 cpufreq/src/cpufreq-selector/main.c | 2 ++
 1 file changed, 2 insertions(+)

commit ddf0af75183bc2938b6dfb93d6faab3702e8005d
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 15 19:47:52 2016 +0300

    build: make --enable-suid option really work

 configure.ac | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit df9f48cd24fe20e58564876586e8b8aaa93e6930
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 15 18:51:11 2016 +0300

    build: make --enable-frequency-selector option actually work

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b3cd9097a6e6635661b755272b831f59c737f900
Author: monsta <monsta@inbox.ru>
Date:   Mon Aug 15 17:59:16 2016 +0300

    configure.ac: fix help text for --enable-suid and fix some indent

 configure.ac | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 32f66bdefc99da5dbbb15a054ae79167e6c67048
Author: monsta <monsta@inbox.ru>
Date:   Sun Aug 14 00:54:27 2016 +0300

    geyes: fix modeline
    
    this is not C++

 geyes/geyes.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f32588c9da598b268f136e6da819a9a9c25ec8aa
Author: monsta <monsta@inbox.ru>
Date:   Sun Aug 14 00:33:10 2016 +0300

    invest-applet: update copyright

 invest-applet/invest/about.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f287c2efc31b37f690af9a75043b7ac577c25b00
Author: monsta <monsta@inbox.ru>
Date:   Sat Aug 13 22:26:27 2016 +0300

    accessx-status: remove duplicated code

 accessx-status/applet.c | 1 -
 1 file changed, 1 deletion(-)

commit 73acbeee928ae485fb07513c03d9c431cf08f05c
Author: monsta <monsta@inbox.ru>
Date:   Sat Aug 13 22:07:29 2016 +0300

    accessx-status: fix possible crash when updating layout

 accessx-status/applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f5df4dcb173d9b0fa183c50e9fdd6730c81eb9cf
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 23:18:20 2016 +0200

    GTK+-3 multiload: avoid deprecated gdk_app_launch_context_new ()

 multiload/main.c | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit da123cf8e224bdcdf0c2fb02b198c27a22b27278
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 20:11:22 2016 +0200

    GTK+-3 weather-dialog: avoid deprecated gtk_widget_modify_font ()

 mateweather/mateweather-dialog.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 7776d6208bc804af5f0bce4c5b7c284b06bb052e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 20:02:29 2016 +0200

    GTK+-3.0 weather-dialog: avoid deprecated gtk_scrolled_window_add_with_viewport ()

 mateweather/mateweather-dialog.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 11bef7047cc1b962a7de2abb0997fae5b608460a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Aug 2 15:48:59 2016 +0200

    pre-bump version

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 3a476e75e10c89007091b3b0bdf7b70adef30c8a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 14:27:00 2016 +0200

    release 1.15.1

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 49b5920687d433b7d8c7c6a80794be971b1caf1a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 14:20:02 2016 +0200

    sync with transiflex

 po/af.po          | 394 +++++++++++++++++++++----------------------
 po/am.po          | 394 +++++++++++++++++++++----------------------
 po/ar.po          | 394 +++++++++++++++++++++----------------------
 po/as.po          | 394 +++++++++++++++++++++----------------------
 po/ast.po         | 394 +++++++++++++++++++++----------------------
 po/az.po          | 394 +++++++++++++++++++++----------------------
 po/be.po          | 396 +++++++++++++++++++++----------------------
 po/bg.po          | 394 +++++++++++++++++++++----------------------
 po/bn.po          | 394 +++++++++++++++++++++----------------------
 po/bn_IN.po       | 394 +++++++++++++++++++++----------------------
 po/br.po          | 439 ++++++++++++++++++++++++------------------------
 po/bs.po          | 394 +++++++++++++++++++++----------------------
 po/ca.po          | 437 ++++++++++++++++++++++++-----------------------
 po/ca@valencia.po | 394 +++++++++++++++++++++----------------------
 po/cmn.po         | 394 +++++++++++++++++++++----------------------
 po/crh.po         | 394 +++++++++++++++++++++----------------------
 po/cs.po          | 396 +++++++++++++++++++++----------------------
 po/cy.po          | 394 +++++++++++++++++++++----------------------
 po/da.po          | 396 +++++++++++++++++++++----------------------
 po/de.po          | 396 +++++++++++++++++++++----------------------
 po/dz.po          | 394 +++++++++++++++++++++----------------------
 po/el.po          | 495 +++++++++++++++++++++++++++---------------------------
 po/en_AU.po       | 396 +++++++++++++++++++++----------------------
 po/en_CA.po       | 394 +++++++++++++++++++++----------------------
 po/en_GB.po       | 396 +++++++++++++++++++++----------------------
 po/eo.po          | 394 +++++++++++++++++++++----------------------
 po/es.po          | 400 ++++++++++++++++++++++---------------------
 po/es_AR.po       | 394 +++++++++++++++++++++----------------------
 po/es_CL.po       | 394 +++++++++++++++++++++----------------------
 po/es_CO.po       | 399 ++++++++++++++++++++++---------------------
 po/es_CR.po       | 394 +++++++++++++++++++++----------------------
 po/es_DO.po       | 394 +++++++++++++++++++++----------------------
 po/es_EC.po       | 394 +++++++++++++++++++++----------------------
 po/es_ES.po       | 394 +++++++++++++++++++++----------------------
 po/es_MX.po       | 394 +++++++++++++++++++++----------------------
 po/es_NI.po       | 394 +++++++++++++++++++++----------------------
 po/es_PA.po       | 394 +++++++++++++++++++++----------------------
 po/es_PE.po       | 394 +++++++++++++++++++++----------------------
 po/es_PR.po       | 405 ++++++++++++++++++++++----------------------
 po/es_SV.po       | 394 +++++++++++++++++++++----------------------
 po/es_UY.po       | 394 +++++++++++++++++++++----------------------
 po/es_VE.po       | 394 +++++++++++++++++++++----------------------
 po/et.po          | 394 +++++++++++++++++++++----------------------
 po/eu.po          | 394 +++++++++++++++++++++----------------------
 po/fa.po          | 394 +++++++++++++++++++++----------------------
 po/fi.po          | 394 +++++++++++++++++++++----------------------
 po/fr.po          | 396 +++++++++++++++++++++----------------------
 po/fr_CA.po       | 394 +++++++++++++++++++++----------------------
 po/frp.po         | 396 +++++++++++++++++++++----------------------
 po/ga.po          | 394 +++++++++++++++++++++----------------------
 po/gl.po          | 394 +++++++++++++++++++++----------------------
 po/gu.po          | 394 +++++++++++++++++++++----------------------
 po/he.po          | 394 +++++++++++++++++++++----------------------
 po/hi.po          | 394 +++++++++++++++++++++----------------------
 po/hr.po          | 396 +++++++++++++++++++++----------------------
 po/hu.po          | 396 +++++++++++++++++++++----------------------
 po/hy.po          | 394 +++++++++++++++++++++----------------------
 po/id.po          | 396 +++++++++++++++++++++----------------------
 po/is.po          | 394 +++++++++++++++++++++----------------------
 po/it.po          | 396 +++++++++++++++++++++----------------------
 po/ja.po          | 396 +++++++++++++++++++++----------------------
 po/ka.po          | 394 +++++++++++++++++++++----------------------
 po/kk.po          | 394 +++++++++++++++++++++----------------------
 po/kn.po          | 394 +++++++++++++++++++++----------------------
 po/ko.po          | 396 +++++++++++++++++++++----------------------
 po/ku.po          | 394 +++++++++++++++++++++----------------------
 po/ky.po          | 394 +++++++++++++++++++++----------------------
 po/lt.po          | 410 ++++++++++++++++++++++----------------------
 po/lv.po          | 394 +++++++++++++++++++++----------------------
 po/mai.po         | 394 +++++++++++++++++++++----------------------
 po/mg.po          | 394 +++++++++++++++++++++----------------------
 po/mk.po          | 394 +++++++++++++++++++++----------------------
 po/ml.po          | 394 +++++++++++++++++++++----------------------
 po/mn.po          | 394 +++++++++++++++++++++----------------------
 po/mr.po          | 394 +++++++++++++++++++++----------------------
 po/ms.po          | 396 +++++++++++++++++++++----------------------
 po/nb.po          | 396 +++++++++++++++++++++----------------------
 po/ne.po          | 394 +++++++++++++++++++++----------------------
 po/nl.po          | 396 +++++++++++++++++++++----------------------
 po/nn.po          | 394 +++++++++++++++++++++----------------------
 po/oc.po          | 491 +++++++++++++++++++++++++++--------------------------
 po/or.po          | 394 +++++++++++++++++++++----------------------
 po/pa.po          | 394 +++++++++++++++++++++----------------------
 po/pl.po          | 396 +++++++++++++++++++++----------------------
 po/ps.po          | 394 +++++++++++++++++++++----------------------
 po/pt.po          | 394 +++++++++++++++++++++----------------------
 po/pt_BR.po       | 396 +++++++++++++++++++++----------------------
 po/ro.po          | 396 +++++++++++++++++++++----------------------
 po/ru.po          | 394 +++++++++++++++++++++----------------------
 po/rw.po          | 394 +++++++++++++++++++++----------------------
 po/si.po          | 394 +++++++++++++++++++++----------------------
 po/sk.po          | 396 +++++++++++++++++++++----------------------
 po/sl.po          | 394 +++++++++++++++++++++----------------------
 po/sq.po          | 394 +++++++++++++++++++++----------------------
 po/sr.po          | 396 +++++++++++++++++++++----------------------
 po/sr@latin.po    | 394 +++++++++++++++++++++----------------------
 po/sv.po          | 396 +++++++++++++++++++++----------------------
 po/ta.po          | 394 +++++++++++++++++++++----------------------
 po/te.po          | 394 +++++++++++++++++++++----------------------
 po/th.po          | 394 +++++++++++++++++++++----------------------
 po/tr.po          | 396 +++++++++++++++++++++----------------------
 po/ug.po          | 394 +++++++++++++++++++++----------------------
 po/uk.po          | 396 +++++++++++++++++++++----------------------
 po/ur.po          | 394 +++++++++++++++++++++----------------------
 po/uz.po          | 396 +++++++++++++++++++++----------------------
 po/vi.po          | 394 +++++++++++++++++++++----------------------
 po/wa.po          | 394 +++++++++++++++++++++----------------------
 po/xh.po          | 394 +++++++++++++++++++++----------------------
 po/zh_CN.po       | 396 +++++++++++++++++++++----------------------
 po/zh_HK.po       | 394 +++++++++++++++++++++----------------------
 po/zh_TW.po       | 396 +++++++++++++++++++++----------------------
 111 files changed, 21838 insertions(+), 22276 deletions(-)

commit 5dbef4db5a64dd9ebd390cffd363c1d6c5580833
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 20:28:06 2016 +0200

    drop dependency to libmate-desktop

 configure.ac | 6 ------
 1 file changed, 6 deletions(-)

commit b16122c9246c914c7c8cca47f7627a089de0e8b8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Aug 1 09:20:22 2016 +0200

    GTK+-3 netspeed: write valid rgb color values to gsettings
    
    Previous commit writes garbage to gsettings, in result no graphs are displayed
    with a new start of the applet.
    Now we have rgb values in gsettings values.

 netspeed/src/netspeed.c | 41 ++++++++++++++++++++++++++++-------------
 1 file changed, 28 insertions(+), 13 deletions(-)

commit 4d035c35dcc95220d9f3adb93d042a4b671af4b0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 19:48:47 2016 +0200

    GTK+-3 netspeed: port to GtkColorChooser and GdkRGBA

 netspeed/src/netspeed.c | 49 ++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 48 insertions(+), 1 deletion(-)

commit 2b183f738a1af2262dc513635ef552c40b03d50c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 18:41:59 2016 +0200

    netspeed: use GtkColorButton instead of MateColorButton
    
    this reverts http://git.mate-desktop.org/mate-netspeed/commit/?id=38d56de
    
    Using GtkColorButton or GtkColorChooser does the same job
    and we drop the dependecy to libmate-desktop

 netspeed/src/netspeed.c | 17 ++++++++---------
 1 file changed, 8 insertions(+), 9 deletions(-)

commit dac9cf2235721d3efbb3abd6273f8355384d27b9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 11:34:02 2016 +0200

    mateweather: use GtkAbout and update copyright

 mateweather/mateweather-about.c | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit 6770e908aba46c8d3b67abe87fbe6300f2c037ff
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 00:22:26 2016 +0200

    trash-applet: use GtkAbout and update copyright

 trashapplet/src/trashapplet.c | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit 5316e30819d5098fa578f5a536859d3c96f9feac
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 00:19:12 2016 +0200

    timerapplet: use GtkAbout and update copyright

 timerapplet/timerapplet.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit ebc6e92841423d4bf106f449be675d23d32efcae
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 00:10:19 2016 +0200

    stickynotes: use GtkAbout and update copyright

 stickynotes/stickynotes_applet_callbacks.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 19e86c60f34d9de6510b2a737af8a9af652630c8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 00:03:26 2016 +0200

    netspeed: use GtkAbout and update copyright

 netspeed/src/netspeed.c | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit f711ac736b6037af3947de3baef10c6ce4bfb135
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 30 23:45:34 2016 +0200

    multiload: use GtkAbout and update copyright

 multiload/main.c | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit 2303c1325e34d887314444e59741882344b0b7cd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 30 23:28:41 2016 +0200

    geyes: use GtkAbout and update copyright

 geyes/geyes.c | 29 ++++++++++++++++-------------
 1 file changed, 16 insertions(+), 13 deletions(-)

commit 2459f0a14348239f145eb79e2b55079c3b4aff5b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 30 23:06:48 2016 +0200

    drivemount: use GTkAbout and update copyright

 drivemount/drivemount.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 6779b14b2671ba37b81d06871add90eae34f578f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 30 22:58:34 2016 +0200

    cpufreq: use GtkAbout and update copyright

 cpufreq/src/cpufreq-applet.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 93a9a673d7570645ba861b7fa065c0a3ce315c51
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 30 22:34:49 2016 +0200

    command: drop MateAbout and update copyright

 command/command.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 7c9b606d6499ff79a3cebae2d2971633e38aa66d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 30 22:20:26 2016 +0200

    charpick: drop MateAbout and update copyright

 charpick/charpick.c | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

commit 8495b09237e2dc9f41e5e8ad4624a6669f7416bc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 30 22:05:58 2016 +0200

    battstat: drop MateAbout usage and update copyright

 battstat/battstat_applet.c | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 67857d1b70045637a3cc73ae5ab8d918e430a4ad
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 30 21:48:36 2016 +0200

    accessx-status: use GtkAbout and update copyright

 accessx-status/applet.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit a16f3e9260c5c2da95e6742decfd3ce2be45ed64
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jul 31 09:32:11 2016 +0200

    pre-bump version

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit b826b156e33115523416628fe166ea8dcc66fd10
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 15 20:20:56 2016 +0200

    distcheck: explicitly use currently selected GTK+ version

 Makefile.am | 3 +++
 1 file changed, 3 insertions(+)

commit 2fa198bd135fc3c85619c1f2a4c23b250ae11805
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 1 14:50:34 2016 +0300

    po: drop languages not present on Transifex

 po/LINGUAS     |    4 -
 po/be@latin.po | 4240 ---------------------------------------------------
 po/en@shaw.po  | 3681 --------------------------------------------
 po/es_GT.po    | 4625 --------------------------------------------------------
 po/es_HN.po    | 4625 --------------------------------------------------------
 5 files changed, 17175 deletions(-)

commit 51b025e2e7bd703cc37b2aee796282c9216dfec5
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 17:39:43 2016 +0300

    po: actually add a new language from Transifex

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 1b4478eab642787c43601259611f7b27e0bb473b
Author: leigh123linux <leigh123linux@googlemail.com>
Date:   Thu Jun 9 10:06:34 2016 +0100

    fix build with kernel-4.7

 cpufreq/src/cpufreq-monitor-libcpufreq.c | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 679809d136f74bc9fa53cfec61e4ac769f756456
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 18:25:50 2016 +0200

    release 1.15.0

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit e684a402793d94145a789d5f8891a262daaeaf6c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 18:22:38 2016 +0200

    sync with Transiflex

 po/cs.po    |    9 +-
 po/el.po    |   79 +-
 po/en_AU.po |    8 +-
 po/en_GB.po |    8 +-
 po/es.po    |    8 +-
 po/es_CL.po |    2 +-
 po/frp.po   | 2862 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hi.po    |    2 +-
 po/hr.po    |   92 +-
 po/it.po    |    9 +-
 po/ko.po    |    4 +-
 po/nb.po    |   22 +-
 po/ro.po    |  103 +--
 po/sv.po    |   74 +-
 po/uz.po    |  302 +++----
 15 files changed, 3226 insertions(+), 358 deletions(-)

commit fb33c0b081f64039a397160a7ff6395a0827d8e9
Author: monsta <monsta@inbox.ru>
Date:   Fri Jun 3 16:38:18 2016 +0300

    fix some minor build warnings

 battstat/battstat-upower.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit bc03f7bbef37aa701999792323699ae2c2f14aa6
Author: monsta <monsta@inbox.ru>
Date:   Fri Jun 3 16:28:20 2016 +0300

    remove some old gnome files

 NEWS.GNOME   | 3184 ----------------------------------------------------------
 geyes/NEWS   |   16 -
 geyes/README |    0
 3 files changed, 3200 deletions(-)

commit 4467ec4c53c8aa09ba744bb7f4f1be76773ed892
Author: Alejandro Perez <alex@um.es>
Date:   Mon Apr 25 06:25:11 2016 +0200

    Use default route
    
    - update backend.c

 netspeed/src/backend.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 15cf3500ad7f22b4bb85b1a23a3bb24fb1c7f15f
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 15:03:51 2016 +0300

     po: add missing languages to LINGUAS + fix sorting a bit

 po/LINGUAS | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 7495085c012ad1ae60fdece4f8469239461b3ef4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 00:04:36 2016 +0200

    release 1.14.0

 NEWS         | 1 +
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 770081c3d9b8e2c553b7fdfb396ba76427b6d0f5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 00:29:36 2016 +0200

    Fix Changelog generation

 Makefile.am | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 7aaa6bea6309e991e8121caff783da244e447f2a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 6 23:58:48 2016 +0200

    sync with transiflex

 po/ms.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit b6ae9442499a40fdc59c599d809fc24f6b6d93f3
Author: monsta <monsta@inbox.ru>
Date:   Wed Apr 6 17:32:24 2016 +0300

    update NEWS and pack 1.13.x changes into single 1.14.0 entry

 NEWS | 27 +++++++++++----------------
 1 file changed, 11 insertions(+), 16 deletions(-)

commit 7c6a53639a0d041b75085c418be6f6a07e26669c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Apr 1 11:04:57 2016 +0200

    release 1.13.1

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit e50f328b6236904da90600610627e9cb96843e55
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Apr 1 11:04:31 2016 +0200

    one missing poland translation

 po/uz.po | 2852 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 2852 insertions(+)

commit c9d961e6689e883d90bcf54c9712b6987bd86bb7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Apr 1 10:57:55 2016 +0200

    sync with transiflex

 po/af.po          | 822 +++++++++++++++++++++++++++++++---------------
 po/am.po          | 816 +++++++++++++++++++++++++++++++---------------
 po/ar.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/as.po          | 842 ++++++++++++++++++++++++++++++++---------------
 po/ast.po         | 838 ++++++++++++++++++++++++++++++++---------------
 po/az.po          | 824 +++++++++++++++++++++++++++++++---------------
 po/be.po          | 282 ++++++++--------
 po/bg.po          | 850 ++++++++++++++++++++++++++++++++----------------
 po/bn.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/bn_IN.po       | 842 ++++++++++++++++++++++++++++++++---------------
 po/br.po          | 818 +++++++++++++++++++++++++++++++---------------
 po/bs.po          | 824 +++++++++++++++++++++++++++++++---------------
 po/ca.po          | 134 ++++----
 po/ca@valencia.po | 844 ++++++++++++++++++++++++++++++++---------------
 po/cmn.po         | 844 ++++++++++++++++++++++++++++++++---------------
 po/crh.po         | 844 ++++++++++++++++++++++++++++++++---------------
 po/cs.po          | 138 ++++----
 po/cy.po          | 132 ++++----
 po/da.po          | 153 ++++-----
 po/de.po          | 929 ++++++++++++++++++++++++++++++++++------------------
 po/dz.po          | 838 ++++++++++++++++++++++++++++++++---------------
 po/el.po          | 132 ++++----
 po/en_AU.po       | 136 ++++----
 po/en_CA.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/en_GB.po       | 136 ++++----
 po/eo.po          | 834 ++++++++++++++++++++++++++++++++---------------
 po/es.po          | 149 ++++-----
 po/es_AR.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_CL.po       | 842 ++++++++++++++++++++++++++++++++---------------
 po/es_CO.po       | 840 ++++++++++++++++++++++++++++++++---------------
 po/es_CR.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_DO.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_EC.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_ES.po       | 844 ++++++++++++++++++++++++++++++++---------------
 po/es_MX.po       | 132 ++++----
 po/es_NI.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_PA.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_PE.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_PR.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_SV.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_UY.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/es_VE.po       | 838 ++++++++++++++++++++++++++++++++---------------
 po/et.po          | 854 ++++++++++++++++++++++++++++++++----------------
 po/eu.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/fa.po          | 838 ++++++++++++++++++++++++++++++++---------------
 po/fi.po          | 850 ++++++++++++++++++++++++++++++++----------------
 po/fr.po          | 133 ++++----
 po/fr_CA.po       | 810 +++++++++++++++++++++++++++++++---------------
 po/ga.po          | 822 +++++++++++++++++++++++++++++++---------------
 po/gl.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/gu.po          | 842 ++++++++++++++++++++++++++++++++---------------
 po/he.po          | 132 ++++----
 po/hi.po          | 842 ++++++++++++++++++++++++++++++++---------------
 po/hr.po          | 845 ++++++++++++++++++++++++++++++++---------------
 po/hu.po          | 134 ++++----
 po/hy.po          | 136 ++++----
 po/id.po          | 950 +++++++++++++++++++++++++++++++++++------------------
 po/is.po          | 136 ++++----
 po/it.po          | 136 ++++----
 po/ja.po          | 924 ++++++++++++++++++++++++++++++++++------------------
 po/ka.po          | 838 ++++++++++++++++++++++++++++++++---------------
 po/kk.po          | 808 +++++++++++++++++++++++++++++++--------------
 po/kn.po          | 846 ++++++++++++++++++++++++++++++++----------------
 po/ko.po          | 859 ++++++++++++++++++++++++++++++++----------------
 po/ku.po          | 838 ++++++++++++++++++++++++++++++++---------------
 po/ky.po          | 814 +++++++++++++++++++++++++++++++---------------
 po/lt.po          | 156 ++++-----
 po/lv.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/mai.po         | 838 ++++++++++++++++++++++++++++++++---------------
 po/mg.po          | 838 ++++++++++++++++++++++++++++++++---------------
 po/mk.po          | 838 ++++++++++++++++++++++++++++++++---------------
 po/ml.po          | 842 ++++++++++++++++++++++++++++++++---------------
 po/mn.po          | 820 +++++++++++++++++++++++++++++++---------------
 po/mr.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/ms.po          | 136 ++++----
 po/nb.po          | 480 +++++++++++++--------------
 po/ne.po          | 132 ++++----
 po/nl.po          | 137 ++++----
 po/nn.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/oc.po          | 879 +++++++++++++++++++++++++++++++++----------------
 po/or.po          | 842 ++++++++++++++++++++++++++++++++---------------
 po/pa.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/pl.po          | 135 ++++----
 po/ps.po          | 810 +++++++++++++++++++++++++++++++---------------
 po/pt.po          | 132 ++++----
 po/pt_BR.po       | 168 +++++-----
 po/ro.po          | 870 +++++++++++++++++++++++++++++++++----------------
 po/ru.po          | 137 ++++----
 po/rw.po          | 808 +++++++++++++++++++++++++++++++--------------
 po/si.po          | 812 +++++++++++++++++++++++++++++++---------------
 po/sk.po          | 136 ++++----
 po/sl.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/sq.po          | 842 ++++++++++++++++++++++++++++++++---------------
 po/sr.po          | 886 +++++++++++++++++++++++++++++++++-----------------
 po/sr@latin.po    | 844 ++++++++++++++++++++++++++++++++---------------
 po/sv.po          | 857 ++++++++++++++++++++++++++++++++----------------
 po/ta.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/te.po          | 842 ++++++++++++++++++++++++++++++++---------------
 po/th.po          | 850 ++++++++++++++++++++++++++++++++----------------
 po/tr.po          | 954 ++++++++++++++++++++++++++++++++++++------------------
 po/ug.po          | 830 ++++++++++++++++++++++++++++++++---------------
 po/uk.po          | 248 +++++++-------
 po/ur.po          | 844 ++++++++++++++++++++++++++++++++---------------
 po/vi.po          | 838 ++++++++++++++++++++++++++++++++---------------
 po/wa.po          | 812 +++++++++++++++++++++++++++++++---------------
 po/xh.po          | 836 ++++++++++++++++++++++++++++++++---------------
 po/zh_CN.po       | 139 ++++----
 po/zh_HK.po       | 844 ++++++++++++++++++++++++++++++++---------------
 po/zh_TW.po       | 846 ++++++++++++++++++++++++++++++++----------------
 109 files changed, 48802 insertions(+), 23998 deletions(-)

commit 67159afe05b87f21b641f71f3a8b2fb7d109f721
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Mar 30 17:55:45 2016 -0400

    GTK 3.20 cpufreq: fix themes clipping units label
    
    Stop BlackMATE, possibly other themes from cutting off the end of the units label and get rid of an #1f block for GTK 3.19 at the same time.  GTK 3.19 seemed to pad the end of this label a bit, not so with released GTK 3.20.

 cpufreq/src/cpufreq-applet.c | 7 +------
 1 file changed, 1 insertion(+), 6 deletions(-)

commit 61b1b5d5417e867318b5afc4ea65733f25b5ad43
Author: monsta <monsta@inbox.ru>
Date:   Tue Mar 22 11:43:26 2016 +0300

    cpufreq: capitalize CPU in schema description

 cpufreq/org.mate.panel.applet.cpufreq.gschema.xml.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ab610f1b6915a01409c365ae5a1393bc0584db81
Merge: 300ef94 8c65433
Author: Martin Wimpress <code@flexion.org>
Date:   Sun Mar 20 16:00:57 2016 +0000

    Merge pull request #184 from City-busz/gpl-2
    
    Re-license Command and Timer applets under GPL-2+

commit 8c65433a854aa6f55b7aaca49f15d6d2dc4c27e4
Author: Balló György <ballogyor@gmail.com>
Date:   Sun Mar 20 16:53:03 2016 +0100

    Re-license Command and Timer applets under GPL-2+
    
    This makes the license of the project consistent.
    
    See: https://github.com/mate-desktop/mate-applets/issues/183

 command/command.c         | 23 ++++++++++++-----------
 timerapplet/timerapplet.c | 23 ++++++++++++-----------
 2 files changed, 24 insertions(+), 22 deletions(-)

commit 300ef94527f603311fed18d7d632740ecf56163c
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon Mar 7 01:51:31 2016 -0500

    cpufreq  GTK3: hardcode fewer labels
    
    In gtk3,  replacing "label" with "applet->label" makes the gtk_widget_get_preferred_width functions work for the frequency and unit labels without issue. Trim them a bit in gtk3.19 builds as they render 2px wider there for some reason. The exception is the percentage label. That one apparently always starts with "0%" entered-and it does NOT update it's width when larger character strings come up. Thus, a fixed figure of 20px still has to be added to that one. On the other hand, that will ensure the applet never jumps from percentage changes. Height of the whole applet is still limited somewhere to 24 px, still looking for that issue as it hurts the match to taller panels.

 cpufreq/src/cpufreq-applet.c | 39 +++++++++++++++++----------------------
 1 file changed, 17 insertions(+), 22 deletions(-)

commit 7d17435dedc9936a20c52df34ba449b6dbd440e0
Author: monsta <monsta@inbox.ru>
Date:   Thu Mar 3 13:28:34 2016 +0300

    command: minor style corrections

 command/command.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 53a8de123f76251e153dd4137a4d596f52993372
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 19 14:18:10 2016 +0000

    Sync with Transifex

 po/be.po    |  922 ++++++++++++++++++++++++++++++----------------
 po/ca.po    | 1179 +++++++++++++++++++++++++++++++++++++----------------------
 po/cs.po    |  926 ++++++++++++++++++++++++++++++----------------
 po/cy.po    |  838 ++++++++++++++++++++++++++++--------------
 po/da.po    |  862 +++++++++++++++++++++++++++++--------------
 po/el.po    |  826 ++++++++++++++++++++++++++++-------------
 po/en_AU.po |  825 ++++++++++++++++++++++++++++-------------
 po/en_GB.po |  828 ++++++++++++++++++++++++++++-------------
 po/es.po    |  828 ++++++++++++++++++++++++++++-------------
 po/es_MX.po |  820 ++++++++++++++++++++++++++++-------------
 po/fr.po    |  831 ++++++++++++++++++++++++++++-------------
 po/he.po    |  837 ++++++++++++++++++++++++++++--------------
 po/hu.po    |  879 +++++++++++++++++++++++++++++---------------
 po/hy.po    |  834 +++++++++++++++++++++++++++++-------------
 po/is.po    | 1167 ++++++++++++++++++++++++++++++++++++----------------------
 po/it.po    |  930 ++++++++++++++++++++++++++++++----------------
 po/lt.po    |  844 ++++++++++++++++++++++++++++--------------
 po/ms.po    |  826 ++++++++++++++++++++++++++++-------------
 po/nb.po    |  832 ++++++++++++++++++++++++++++-------------
 po/ne.po    |  824 ++++++++++++++++++++++++++++-------------
 po/nl.po    |  827 ++++++++++++++++++++++++++++-------------
 po/pl.po    |  827 ++++++++++++++++++++++++++++-------------
 po/pt.po    |  826 ++++++++++++++++++++++++++++-------------
 po/pt_BR.po |  887 +++++++++++++++++++++++++++++---------------
 po/ru.po    |  830 ++++++++++++++++++++++++++++-------------
 po/sk.po    |  947 +++++++++++++++++++++++++++++++----------------
 po/uk.po    |  951 +++++++++++++++++++++++++++++++----------------
 po/zh_CN.po |  929 ++++++++++++++++++++++++++++++----------------
 28 files changed, 16638 insertions(+), 8044 deletions(-)

commit 2516ef9c59e0abd203afffec777d3e76d5ea04e8
Author: monsta <monsta@inbox.ru>
Date:   Mon Feb 1 20:19:56 2016 +0300

    weather: fix some typos and remove some dead code

 mateweather/mateweather-applet.c |  4 ++--
 mateweather/mateweather-pref.c   | 25 ++++---------------------
 2 files changed, 6 insertions(+), 23 deletions(-)

commit 1de8fc887996b0d5f3ee6dd6c5ac193d6c03bdee
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Wed Jan 27 18:57:16 2016 +0100

    release 1.13.0

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 37e590249dd9d191a2331040fb879830c9ceea8e
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Wed Jan 27 18:14:37 2016 +0100

    GTK3: fix previous GtkMisc deprecations fix commit

 charpick/properties.c            |   8 +-
 command/command.c                |  18 ++---
 geyes/themes.c                   |  12 +--
 mateweather/mateweather-dialog.c | 156 +++++++++++++++++++--------------------
 mateweather/mateweather-pref.c   |  36 ++++-----
 multiload/properties.c           |  34 ++++-----
 netspeed/src/netspeed.c          |  90 +++++++++++-----------
 timerapplet/timerapplet.c        |  24 +++---
 trashapplet/src/trashapplet.c    |  12 +--
 9 files changed, 191 insertions(+), 199 deletions(-)

commit acc20eb50af01fcb6ca2a024b65913cc32a1e670
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Jan 6 01:49:39 2016 -0500

    cpufreq: remove unused argument "parent"
    
    remove unused argument "parent" in cpufreq_selector_set_xxx_async functions

 cpufreq/src/cpufreq-popup.c    | 15 +++------------
 cpufreq/src/cpufreq-selector.c | 14 ++++----------
 cpufreq/src/cpufreq-selector.h |  6 ++----
 3 files changed, 9 insertions(+), 26 deletions(-)

commit 4a9c10288ab7dcd26c667c5d8fefbbc44e8c4cf3
Author: monsta <monsta@inbox.ru>
Date:   Mon Jan 4 17:50:08 2016 +0300

    stickynotes: new icon names and paths + fix deprecations
    
    adapted from
    https://git.gnome.org/browse/gnome-applets/commit/?id=76982eb73ce1bd912cc19a55d3b6682b9da93687

 configure.ac                                       |   1 +
 stickynotes/Makefile.am                            |   3 +-
 stickynotes/pixmaps/Makefile.am                    |  22 ++++---
 .../{close.png => stickynotes-stock-close.png}     | Bin
 .../{locked.png => stickynotes-stock-locked.png}   | Bin
 ...size_se.png => stickynotes-stock-resize-se.png} | Bin
 ...size_sw.png => stickynotes-stock-resize-sw.png} | Bin
 ...unlocked.png => stickynotes-stock-unlocked.png} | Bin
 stickynotes/stickynotes.c                          |  38 ++---------
 stickynotes/stickynotes_applet.c                   |  70 +++++++++------------
 stickynotes/stickynotes_applet.h                   |  10 ---
 11 files changed, 51 insertions(+), 93 deletions(-)

commit 4dbb7347a4b344658d28cfd49f6a925f000422ee
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sat Dec 26 17:35:48 2015 -0500

    gtk3: stop cpufreq-applet turning transparent
    
    gtk3: stop cpufreq-applet turning transparent -prevent the cpufreq applet and panel area beneath from becoming transparent to the desktop when a menu item in the popup menu is clicked. Veriied to work on gtk3.19.5

 cpufreq/src/cpufreq-popup.c | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit 76198a103be40a7a955d1aac953548e6fea82ab5
Author: Monsta <monsta@inbox.ru>
Date:   Sat Jan 2 23:10:09 2016 +0300

    drop null_applet which isn't even buildable these days

 Makefile.am                                        |   4 +-
 configure.ac                                       |   1 -
 null_applet/MATE_CDPlayerApplet.server.in          |  20 ---
 null_applet/MATE_KeyboardApplet.server.in          |  22 ---
 null_applet/MATE_MailcheckApplet_Factory.server.in |  20 ---
 null_applet/MATE_NullApplet_Factory.server.in.in   |  17 --
 null_applet/MATE_Panel_WirelessApplet.server.in    |  22 ---
 null_applet/Makefile.am                            |  35 -----
 null_applet/README                                 |  29 ----
 null_applet/null_applet.c                          | 173 ---------------------
 po/POTFILES.in                                     |   6 -
 po/POTFILES.skip                                   |   1 -
 12 files changed, 1 insertion(+), 349 deletions(-)

commit 7160d859ece6fe2b8526d518a15e629982e03332
Author: Monsta <monsta@inbox.ru>
Date:   Sat Jan 2 22:52:37 2016 +0300

    stickynotes: drop MateConf migration script

 stickynotes/Makefile.am                |  4 ----
 stickynotes/stickynotes-applet.convert | 14 --------------
 2 files changed, 18 deletions(-)

commit 4b8e00c883e00a45693bfd4586a1dc9290083a4a
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 22 12:04:04 2015 +0300

    accessx-status: remove useless include

 accessx-status/applet.c | 3 ---
 1 file changed, 3 deletions(-)

commit 188b0dba61a0b9094736c36d595a70158a2b677e
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 22 11:49:30 2015 +0300

    multiload: remove useless include

 multiload/main.c | 3 ---
 1 file changed, 3 deletions(-)

commit a362fe9d9b65a4ac3e4947569646e28c75910908
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Dec 19 17:35:43 2015 +0100

    GTK3 drivemount: don't use deprecated gtk_widget_get_requisition

 drivemount/drive-button.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 04fd72c766592e3027f269b969d733175c462d94
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Dec 19 16:20:43 2015 +0100

    Gtk3 trash applet: with gtk+-3.10 the number of screens is always 1

 trashapplet/src/xstuff.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 807d21b1b86fa51e8acd840c4382b4b16784c2b6
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Dec 19 16:17:29 2015 +0100

    GTK3 timer applet: don't use deprecated GtkMisc

 timerapplet/timerapplet.c | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 11c296282054815bac8fc08520a8971e36b51190
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Dec 19 16:15:42 2015 +0100

    GTK3 drivemount: port GtkTable to GtkGrid
    
    taken from:
    https://git.gnome.org/browse/gnome-applets/commit/?id=41c210b

 drivemount/drive-list.c | 23 +++++++++++++++++++++++
 drivemount/drive-list.h |  8 ++++++++
 2 files changed, 31 insertions(+)

commit 050f41189d3e6d45a209c685f20af0c189b986b6
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Dec 19 16:12:28 2015 +0100

    Gtk3 charpick: fix a build wrning
    
    added by https://github.com/mate-desktop/mate-applets/commit/cd971d3

 charpick/charpick.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 208c2cd972c1fafd05b4813f438b745b5db00942
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Dec 19 16:08:37 2015 +0100

    GTK3: fix several deprecations
    
    - deprecated gdk_app_launch_context_new
    - deprecated gtk_widget_{set/get}_state

 accessx-status/applet.c | 37 +++++++++++++++++++++++++++++++++++++
 1 file changed, 37 insertions(+)

commit 74f608e462c9ac492426a3f408b9002b4b733e2a
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Dec 17 16:06:25 2015 +0100

    GTK3: wheather: fix deprecated gtk_widget_size_request + GtkMisc

 mateweather/mateweather-applet.c |   8 +++
 mateweather/mateweather-dialog.c | 104 +++++++++++++++++++++++++++++++++++++++
 mateweather/mateweather-pref.c   |  24 +++++++++
 3 files changed, 136 insertions(+)

commit 2c985fd3b3a1690a5734bfc923a72bd4ee7381bd
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Dec 17 16:03:47 2015 +0100

    GTK3 trash: don't use deprecated gdk_error_trap_pop + GtkMisc

 trashapplet/src/trashapplet.c | 13 +++++++++++++
 trashapplet/src/xstuff.c      |  4 ++++
 2 files changed, 17 insertions(+)

commit d916ca590d2d325575d197ff2227c3d0df915cd5
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Dec 17 15:59:49 2015 +0100

    GTK3 stickynotes: several geprecated fixes
    
    - don't use deprecated GdkColor
    - don't use deprecated gtkcolorbutton
    - don't use deprecated gtk_icon_size_register
    
    taken from:
    https://git.gnome.org/browse/gnome-applets/commit/?id=0e26a90
    https://git.gnome.org/browse/gnome-applets/commit/?id=30805d8
    https://git.gnome.org/browse/gnome-applets/commit/?id=15dbeb5

 stickynotes/stickynotes.c                  | 35 ++++++++++++++++++++++++++++--
 stickynotes/stickynotes_applet.c           |  6 +++--
 stickynotes/stickynotes_applet_callbacks.c |  4 ++--
 stickynotes/stickynotes_callbacks.c        |  4 ++--
 4 files changed, 41 insertions(+), 8 deletions(-)

commit 1bfaf0fdedd90cba02cdefe26aaac75418b4371f
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Dec 17 15:53:16 2015 +0100

    GTK3 multiload: don't use deprecated GtkMisc

 multiload/properties.c | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit 3bc9389f9247e4e5d3428a150c4173bb241d67cc
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Dec 17 15:50:54 2015 +0100

    GTK3 geyes: don't use deprecated GtkMisc

 geyes/geyes.c  | 39 ++++++++++++++++++++++++++++++++++++++-
 geyes/themes.c |  8 ++++++++
 2 files changed, 46 insertions(+), 1 deletion(-)

commit 41ce41bb5ef1117206c4be3b4a57f514372f4106
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Dec 17 15:48:18 2015 +0100

    GTK3 command: don't use deprecated GTKMisc

 command/command.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 2fb2eec880db063eb6cdcf253528719e701ba7f0
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Dec 17 15:44:57 2015 +0100

    GTK3 charpick: fix deprecated usage of GtkMisk and GtkArrow

 charpick/charpick.c   | 15 ++++++++++++++-
 charpick/properties.c |  8 ++++++++
 2 files changed, 22 insertions(+), 1 deletion(-)

commit fd6a0407a4d60fc1801a77e66fed5e058cdfac59
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 17 17:29:31 2015 +0300

    charpick: GSList type is wrong here, GList should be used

 charpick/charpick.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6a153879f323a90f16f4b6525ef7e73e998aca04
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 17 16:30:21 2015 +0300

    timer: simplify some code

 timerapplet/timerapplet.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 122bd6c6b709de535f9dd55c5c73c0943ded164c
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 17 16:26:46 2015 +0300

    timer: fix build warning

 timerapplet/timerapplet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dd29a99ed0abdcf28791d32d93471b018859038c
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 17 15:51:10 2015 +0300

    command: fix build warnings

 command/command.c | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit c45380ee1b72641b52255c19015f0a7008dfbfc6
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 17 15:32:14 2015 +0300

    netspeed: remove duplicate #define's - leftovers from original repo

 netspeed/src/Makefile.am | 4 ----
 1 file changed, 4 deletions(-)

commit 15cfbbadc3abae2976ed1c62c1db5dfc5cf6fe62
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Dec 17 13:19:32 2015 +0100

    netspeed: fix distcheck

 netspeed/help/INSTRUCTIONS | 22 ++++++++++++++++++++++
 netspeed/help/Makefile.am  |  2 +-
 2 files changed, 23 insertions(+), 1 deletion(-)

commit 35d2af2e4c52058718dcaf435396f6e302b78fee
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Wed Dec 16 15:35:56 2015 +0100

    pre-bump version to 1.13.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 8aabf4f0797f7cb4a56b194b66b7c41537fcbc69
Author: monsta <monsta@inbox.ru>
Date:   Fri Dec 11 13:43:46 2015 +0300

    merge netspeed applet from mate-netspeed repo

 Makefile.am                                        |    3 +-
 configure.ac                                       |   42 +
 netspeed/AUTHORS                                   |   13 +
 netspeed/Makefile.am                               |    3 +
 netspeed/data/Makefile.am                          |   41 +
 netspeed/data/netspeed-menu.xml                    |    5 +
 ....applets.NetspeedApplet.mate-panel-applet.in.in |   15 +
 ...e.panel.applet.NetspeedAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.netspeed.gschema.xml.in  |   64 +
 netspeed/help/C/figures/details.png                |  Bin 0 -> 19507 bytes
 netspeed/help/C/figures/eth_sum_48.png             |  Bin 0 -> 1391 bytes
 netspeed/help/C/figures/ethernet.png               |  Bin 0 -> 716 bytes
 netspeed/help/C/figures/loopback.png               |  Bin 0 -> 179 bytes
 netspeed/help/C/figures/netspeed_applet.png        |  Bin 0 -> 2200 bytes
 netspeed/help/C/figures/plip.png                   |  Bin 0 -> 284 bytes
 netspeed/help/C/figures/ppp.png                    |  Bin 0 -> 589 bytes
 netspeed/help/C/figures/settings.png               |  Bin 0 -> 20647 bytes
 netspeed/help/C/figures/wavelan.png                |  Bin 0 -> 353 bytes
 netspeed/help/C/index.docbook                      |  359 ++++
 netspeed/help/C/legal.xml                          |   76 +
 netspeed/help/Makefile.am                          |   20 +
 netspeed/help/de/de.po                             |  356 ++++
 netspeed/help/de/figures/details.png               |  Bin 0 -> 9914 bytes
 netspeed/help/de/figures/eth_sum_48.png            |  Bin 0 -> 1396 bytes
 netspeed/help/de/figures/settings.png              |  Bin 0 -> 14141 bytes
 netspeed/help/de/mate_netspeed_applet.xml          |  343 ++++
 netspeed/help/el/el.po                             |  359 ++++
 netspeed/help/el/mate_netspeed_applet.xml          |  343 ++++
 netspeed/help/fr/figures/details.png               |  Bin 0 -> 27148 bytes
 netspeed/help/fr/figures/settings.png              |  Bin 0 -> 30607 bytes
 netspeed/help/fr/fr.po                             |  537 ++++++
 netspeed/help/fr/mate_netspeed_applet.xml          |  284 +++
 netspeed/help/mate_netspeed_applet.omf.in          |    9 +
 netspeed/help/pt_BR/figures/details.png            |  Bin 0 -> 37040 bytes
 netspeed/help/pt_BR/figures/netspeed_applet.png    |  Bin 0 -> 3372 bytes
 netspeed/help/pt_BR/figures/settings.png           |  Bin 0 -> 38438 bytes
 netspeed/help/pt_BR/mate_netspeed_applet.xml       |  284 +++
 netspeed/help/pt_BR/pt_BR.po                       |  351 ++++
 netspeed/help/sv/figures/details.png               |  Bin 0 -> 24565 bytes
 netspeed/help/sv/figures/settings.png              |  Bin 0 -> 24849 bytes
 netspeed/help/sv/mate_netspeed_applet.xml          |  343 ++++
 netspeed/help/sv/sv.po                             |  266 +++
 netspeed/icons/16x16/Makefile.am                   |    2 +
 netspeed/icons/16x16/apps/Makefile.am              |   11 +
 netspeed/icons/16x16/apps/mate-netspeed-applet.png |  Bin 0 -> 727 bytes
 netspeed/icons/16x16/devices/Makefile.am           |   13 +
 .../icons/16x16/devices/mate-netspeed-loopback.png |  Bin 0 -> 237 bytes
 .../icons/16x16/devices/mate-netspeed-plip.png     |  Bin 0 -> 338 bytes
 netspeed/icons/16x16/devices/mate-netspeed-ppp.png |  Bin 0 -> 589 bytes
 netspeed/icons/22x22/Makefile.am                   |    2 +
 netspeed/icons/22x22/apps/Makefile.am              |   11 +
 netspeed/icons/22x22/apps/mate-netspeed-applet.png |  Bin 0 -> 1018 bytes
 netspeed/icons/24x24/Makefile.am                   |    2 +
 netspeed/icons/24x24/apps/Makefile.am              |   11 +
 netspeed/icons/24x24/apps/mate-netspeed-applet.png |  Bin 0 -> 1109 bytes
 netspeed/icons/24x24/status/Makefile.am            |   14 +
 .../24x24/status/mate-netspeed-wireless-100.png    |  Bin 0 -> 1136 bytes
 .../24x24/status/mate-netspeed-wireless-25.png     |  Bin 0 -> 139 bytes
 .../24x24/status/mate-netspeed-wireless-50.png     |  Bin 0 -> 439 bytes
 .../24x24/status/mate-netspeed-wireless-75.png     |  Bin 0 -> 832 bytes
 netspeed/icons/32x32/Makefile.am                   |    2 +
 netspeed/icons/32x32/apps/Makefile.am              |   11 +
 netspeed/icons/32x32/apps/mate-netspeed-applet.png |  Bin 0 -> 1986 bytes
 netspeed/icons/48x48/Makefile.am                   |    2 +
 netspeed/icons/48x48/apps/Makefile.am              |   12 +
 netspeed/icons/48x48/apps/mate-netspeed-applet.png |  Bin 0 -> 3474 bytes
 netspeed/icons/Makefile.am                         |   14 +
 netspeed/icons/scalable/Makefile.am                |    2 +
 netspeed/icons/scalable/apps/Makefile.am           |   15 +
 .../icons/scalable/apps/mate-netspeed-applet.svg   |  501 ++++++
 netspeed/src/Makefile.am                           |   18 +
 netspeed/src/backend.c                             |  330 ++++
 netspeed/src/backend.h                             |   95 +
 netspeed/src/netspeed.c                            | 1812 ++++++++++++++++++++
 po/POTFILES.in                                     |    3 +
 75 files changed, 7001 insertions(+), 1 deletion(-)

commit 33c414812425341777454444904cecf8a525c13a
Author: György Balló <ballogyor@gmail.com>
Date:   Mon Dec 14 08:57:18 2015 +0100

     stickynotes: correctly apply chosen font type in GTK+3 build
    
    adapted from https://git.gnome.org/browse/gnome-applets/commit/?id=75836cbd9198b0ceb55498147932da957d158563

 stickynotes/stickynotes.c | 19 ++++++++++++++++++-
 1 file changed, 18 insertions(+), 1 deletion(-)

commit 7321849b26c2037fdf40c42ba2f408bd3e1e3dfb
Author: Monsta <monsta@inbox.ru>
Date:   Fri Dec 11 14:10:27 2015 +0300

    stickynotes: use '-' instead of '_' in the name of applet's binary

 stickynotes/Makefile.am                                               | 2 +-
 .../org.mate.applets.StickyNotesApplet.mate-panel-applet.in.in        | 4 ++--
 stickynotes/org.mate.panel.applet.StickyNotesAppletFactory.service.in | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit d6c676a94f295f8503aa4d93557cfa49870e92cf
Author: monsta <monsta@inbox.ru>
Date:   Fri Dec 11 11:01:38 2015 +0300

    stickynotes: remove local TODO, it's outdated

 stickynotes/TODO | 12 ------------
 1 file changed, 12 deletions(-)

commit f774d7169e7d30940d15e338a8929997c93f8a9b
Author: monsta <monsta@inbox.ru>
Date:   Fri Dec 11 10:59:48 2015 +0300

    accessx-status: remove local COPYING file, no need for it

 accessx-status/COPYING | 482 -------------------------------------------------
 1 file changed, 482 deletions(-)

commit 1969b053823cda0afb480e6404a965b5108b867b
Author: monsta <monsta@inbox.ru>
Date:   Fri Dec 11 10:58:46 2015 +0300

    stickynotes: remove wrong MATE version from local README

 stickynotes/README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a0db997e10e0abeeaef8fba2aecd4abca3669e1d
Author: monsta <monsta@inbox.ru>
Date:   Thu Dec 10 12:16:55 2015 +0300

    make .mate-panel-applet files for command and timer really translatable

 po/POTFILES.in | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 924bc21d59521dc8955d6d0bafd90b01ef337cd7
Author: Monsta <monsta@inbox.ru>
Date:   Tue Nov 3 16:13:38 2015 +0300

    stickynotes: correctly apply chosen bg color in GTK+3 build
    
    current implementation sets the same color for all note parts, which
    is not right (compared to GTK+2 build), but it's better than nothing.
    
    adapted from
    https://git.gnome.org/browse/gnome-applets/commit?id=a1f4ed5e126ef9f1b4d90c0fe62adcfbeb14dac3

 stickynotes/stickynotes.c | 49 +++++++++++++++++++++++++++++++----------------
 1 file changed, 32 insertions(+), 17 deletions(-)

commit 6d759e6e81f04059bf17f723a57d58407a5b20e2
Author: Monsta <monsta@inbox.ru>
Date:   Tue Nov 3 15:19:14 2015 +0300

    stickynotes: correctly apply chosen font color in GTK+3 build
    
    adapted from
    https://git.gnome.org/browse/gnome-applets/commit/?id=107534eb0cc2ebb45622295b7e9a1a0280e32e0e

 stickynotes/stickynotes.c | 17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

commit c9ba0f22249e1c65b4b2a76c3a752b174355cfd0
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 11:54:53 2015 +0200

    stickynotes: remove uneeded function

 stickynotes/stickynotes.c           | 2 --
 stickynotes/stickynotes_callbacks.c | 9 ---------
 stickynotes/stickynotes_callbacks.h | 1 -
 3 files changed, 12 deletions(-)

commit a112a4b7a764e2993caa2ba562663ae9838b2af0
Author: Monsta <monsta@inbox.ru>
Date:   Sun Nov 29 21:51:27 2015 +0300

    Bump version to 1.12.1

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit b5a628cdd2342e2b0045ef5296041fdca5f736eb
Author: György Balló <ballogyor@gmail.com>
Date:   Wed Nov 18 23:03:43 2015 +0100

    drivemount: Don't remove background
    
    This fixes the invisible text for GTK+ 3 themes which don't support mate-panel explicitly. Themes could still overwrite the background if they want in the usual way.

 drivemount/drive-button.c | 1 -
 1 file changed, 1 deletion(-)

commit e62a4adf58d083b6e532270abeb58efdb005aa1d
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Nov 6 13:14:28 2015 +0000

    Sync translations from transifex (for real this time... tx pull -a --minimum-perc=1 -f)

 po/af.po          | 1167 ++++++-----
 po/am.po          | 1171 ++++++-----
 po/ar.po          | 1171 ++++++-----
 po/as.po          | 1167 ++++++-----
 po/ast.po         | 1167 ++++++-----
 po/az.po          | 1165 ++++++-----
 po/be.po          | 1173 ++++++-----
 po/bg.po          | 1171 ++++++-----
 po/bn.po          | 1171 ++++++-----
 po/bn_IN.po       | 1167 ++++++-----
 po/bs.po          | 1153 ++++++-----
 po/ca.po          | 1173 ++++++-----
 po/ca@valencia.po | 1171 ++++++-----
 po/cmn.po         | 1173 ++++++-----
 po/crh.po         | 1171 ++++++-----
 po/cs.po          | 1176 ++++++-----
 po/cy.po          | 1174 ++++++-----
 po/de.po          | 1197 +++++------
 po/dz.po          | 1167 ++++++-----
 po/el.po          | 1177 ++++++-----
 po/en_AU.po       | 1173 ++++++-----
 po/en_CA.po       | 1167 ++++++-----
 po/en_GB.po       | 1171 ++++++-----
 po/eo.po          | 1171 ++++++-----
 po/es.po          | 1191 +++++------
 po/es_AR.po       | 1167 ++++++-----
 po/es_CL.po       | 1230 +++++------
 po/es_CO.po       | 1167 ++++++-----
 po/es_CR.po       | 1167 ++++++-----
 po/es_DO.po       | 1167 ++++++-----
 po/es_EC.po       | 1167 ++++++-----
 po/es_ES.po       | 1171 ++++++-----
 po/es_NI.po       | 1167 ++++++-----
 po/es_PA.po       | 1167 ++++++-----
 po/es_PE.po       | 1167 ++++++-----
 po/es_PR.po       | 1167 ++++++-----
 po/es_SV.po       | 1167 ++++++-----
 po/es_UY.po       | 1167 ++++++-----
 po/es_VE.po       | 1186 +++++------
 po/et.po          | 1215 +++++------
 po/eu.po          | 1171 ++++++-----
 po/fa.po          | 1153 ++++++-----
 po/fi.po          | 1171 ++++++-----
 po/fr_CA.po       |   37 +-
 po/ga.po          | 1153 ++++++-----
 po/gl.po          | 1175 ++++++-----
 po/gu.po          | 1167 ++++++-----
 po/he.po          | 1171 ++++++-----
 po/hi.po          | 1167 ++++++-----
 po/hr.po          | 1169 ++++++-----
 po/id.po          |    2 +-
 po/is.po          | 1171 ++++++-----
 po/it.po          | 1171 ++++++-----
 po/ja.po          | 1172 ++++++-----
 po/jv.po          |   37 +-
 po/ka.po          | 1167 ++++++-----
 po/kk.po          | 1167 ++++++-----
 po/kn.po          | 1171 ++++++-----
 po/ko.po          | 1174 ++++++-----
 po/ku.po          | 1155 ++++++-----
 po/ky.po          | 1167 ++++++-----
 po/lt.po          | 1226 +++++------
 po/lv.po          | 1171 ++++++-----
 po/mai.po         | 1157 ++++++-----
 po/mg.po          | 1163 ++++++-----
 po/mk.po          | 1157 ++++++-----
 po/ml.po          | 1169 ++++++-----
 po/mn.po          | 1153 ++++++-----
 po/mr.po          | 1171 ++++++-----
 po/ms.po          | 1171 ++++++-----
 po/nb.po          | 1171 ++++++-----
 po/ne.po          | 1167 ++++++-----
 po/nl.po          | 1174 ++++++-----
 po/nn.po          | 1171 ++++++-----
 po/oc.po          | 1171 ++++++-----
 po/or.po          | 1171 ++++++-----
 po/pa.po          | 1171 ++++++-----
 po/pl.po          | 1179 ++++++-----
 po/ps.po          | 1151 ++++++-----
 po/pt.po          | 1177 ++++++-----
 po/ru.po          | 1184 ++++++-----
 po/rw.po          | 5822 +++++++++++++++--------------------------------------
 po/si.po          | 1161 ++++++-----
 po/sk.po          | 1171 ++++++-----
 po/sl.po          | 1173 ++++++-----
 po/sq.po          | 1173 ++++++-----
 po/sr.po          | 1174 ++++++-----
 po/sr@latin.po    | 1171 ++++++-----
 po/sv.po          | 1173 ++++++-----
 po/ta.po          | 1171 ++++++-----
 po/te.po          | 1167 ++++++-----
 po/th.po          | 1171 ++++++-----
 po/tr.po          | 1173 ++++++-----
 po/ug.po          | 1171 ++++++-----
 po/uk.po          | 1411 ++++++-------
 po/ur.po          | 1171 ++++++-----
 po/vi.po          | 1167 ++++++-----
 po/wa.po          | 1151 ++++++-----
 po/xh.po          | 1153 ++++++-----
 po/zh_CN.po       | 1171 ++++++-----
 po/zh_HK.po       | 1175 ++++++-----
 po/zh_TW.po       | 1178 ++++++-----
 102 files changed, 62222 insertions(+), 58673 deletions(-)

commit 27dcb23962e5c04adfcb373ad0eda3fb987175a9
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Nov 6 13:09:14 2015 +0000

    Sync translations with transifex

 po/br.po    | 1165 ++++++++++++++++++++++++++++--------------------------
 po/da.po    | 1171 ++++++++++++++++++++++++++++--------------------------
 po/es_MX.po | 1167 ++++++++++++++++++++++++++++--------------------------
 po/fr.po    | 1174 ++++++++++++++++++++++++++++--------------------------
 po/hu.po    | 1177 ++++++++++++++++++++++++++++--------------------------
 po/hy.po    | 1268 +++++++++++++++++++++++++++++++----------------------------
 po/id.po    | 1175 ++++++++++++++++++++++++++++--------------------------
 po/pt_BR.po | 1171 ++++++++++++++++++++++++++++--------------------------
 po/ro.po    | 1235 ++++++++++++++++++++++++++++++---------------------------
 9 files changed, 5627 insertions(+), 5076 deletions(-)

commit 0d51245f9ffdc50355e9f0d4547c01a1c3cb5532
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 15:01:47 2015 +0000

    1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 080973c1e700ce90b21b309077503ee3acedcbf2
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 15:01:34 2015 +0000

    Sync translations with transifex

 po/fr_CA.po | 2555 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/jv.po    | 2554 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 5109 insertions(+)

commit 7277faca6c957b7ba821b031466ca3d1435e1854
Author: Monsta <monsta@inbox.ru>
Date:   Mon Nov 2 21:46:42 2015 +0300

    fix typo in comment
    
    don't do that to poor widow, she had enough already

 stickynotes/stickynotes_callbacks.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1725bb66c6e75531404e5e5313df9d92a22f48b0
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 15:19:15 2015 +0300

    update NEWS for 1.12

 NEWS | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit ec37a4ececaecd61794913469b82a301919f8a08
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Oct 15 00:49:07 2015 -0400

    GTK3 cpufreq:fix bottom panel render & 0px labels
    
    fix bottom panel rendering of popup menu in gtk3 builds,
    fix zero-width frequency/percentage labels in gtk3 builds.

 cpufreq/src/cpufreq-applet.c | 22 ++++++++++++++++++++--
 1 file changed, 20 insertions(+), 2 deletions(-)

commit 167c7c5652cc62e3346f5238e15acb3b4b0bcf9b
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Oct 15 00:33:34 2015 -0400

    GTK3 cpufreq: support custom panel themes
    
    support custom panel themes in gtk3 builds. Include robust support
    for transparent themes in cases where gtk3 has issues
    properly detecting a compositing window manager, e.g compiz.

 cpufreq/src/cpufreq-applet.c | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

commit cd971d39fcafc1aa71df342060b039012f1e05af
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Oct 15 00:24:56 2015 -0400

    GTK3 charpick: support custom panel themes
    
    support custom panel themes in gtk3 builds, include robust support
    for transparent themes even when gtk3 has issues properly detecting
    a compositing window manager e.g. compiz.

 charpick/charpick.c | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 7b3bf0dc42c752c4403e1fec4778e42e58914388
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Oct 15 00:19:23 2015 -0400

    GTK3 drivemount: support custom panel themes
    
    support custom panel themes in gtk3 builds. Includes robust support
    for transparent themes even when gtk3 has issues properly detecting
    a compositing window manager e.g. compiz.

 drivemount/drive-button.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 554c6897ba818ee2384da8b5d4f54ac8a33ab1cd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Oct 15 23:10:29 2015 +0200

    GTK cpufreq: fix label position on horizontal panels
    
    The issue was caused by using deprecated widgets and defines
    for orientation with GTK3.
    #define gtk_vbox_new(X,Y) gtk_box_new(GTK_ORIENTATION_VERTICAL,Y)
    #define gtk_hbox_new(X,Y) gtk_box_new(GTK_ORIENTATION_HORIZONTAL,Y)
    Deprecated gtk_[h/v]box_new don't use them.

 cpufreq/src/cpufreq-applet.c | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit 33b1b5d423a23217ff3a9cc7b47e9e3f8e5e338d
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 7 10:39:30 2015 +0300

    Add NEWS for 1.11.0

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 399ab2a1983ff6c2542e2af07cbefeae1f297ed5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 18:03:02 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit 74ecc9204ec98997e234924ae806a89fcf71fc3e
Merge: 658a8d0 0a94393
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Oct 1 08:25:25 2015 +0100

    Merge pull request #160 from raveit65/master
    
    drop dpendency to mate-icon-theme

commit 0a9439346e00aded616fe99773ffec2f3f7bcc49
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Oct 1 00:27:53 2015 +0200

    drop dpendency to mate-icon-theme
    
    The dependency is not really needed; depending on GTK+ should be enough
    to guarantee the presence of a spec-compliant icon theme.

 configure.ac | 4 ----
 1 file changed, 4 deletions(-)

commit 658a8d02d6cca77ac3a0ae6155aabc437bf9c0a4
Author: infirit <infirit@gmail.com>
Date:   Sun Sep 6 21:56:08 2015 +0200

    Make cpupower the default

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit df7a7488950139e3884972e2363294051e33d45d
Author: infirit <infirit@gmail.com>
Date:   Sun Sep 6 21:55:35 2015 +0200

    Rework gsettings schema building
    
     * Bump intltool required version for gsettings support
     * Extract strings with intltool directly
     * Let autoconf generate the xml files

 battstat/Makefile.am                               | 10 ++--
 .../org.mate.panel.applet.battstat.gschema.xml.in  | 49 +++++++++++++++
 ...rg.mate.panel.applet.battstat.gschema.xml.in.in | 49 ---------------
 charpick/Makefile.am                               | 10 ++--
 .../org.mate.panel.applet.charpick.gschema.xml.in  | 14 +++++
 ...rg.mate.panel.applet.charpick.gschema.xml.in.in | 14 -----
 command/Makefile.am                                | 10 ++--
 .../org.mate.panel.applet.command.gschema.xml.in   | 24 ++++++++
 ...org.mate.panel.applet.command.gschema.xml.in.in | 24 --------
 configure.ac                                       | 10 +++-
 cpufreq/Makefile.am                                |  9 +--
 ...> org.mate.panel.applet.cpufreq.gschema.xml.in} |  0
 geyes/Makefile.am                                  | 10 ++--
 ... => org.mate.panel.applet.geyes.gschema.xml.in} |  4 +-
 multiload/Makefile.am                              | 10 ++--
 ...org.mate.panel.applet.multiload.gschema.xml.in} |  0
 po/POTFILES.in                                     | 16 ++---
 stickynotes/Makefile.am                            | 10 ++--
 stickynotes/org.mate.stickynotes.gschema.xml.in    | 69 ++++++++++++++++++++++
 stickynotes/org.mate.stickynotes.gschema.xml.in.in | 69 ----------------------
 timerapplet/Makefile.am                            | 10 ++--
 ... => org.mate.panel.applet.timer.gschema.xml.in} |  8 +--
 22 files changed, 210 insertions(+), 219 deletions(-)

commit 6bfc67fc80ba929a740d20edd9ba34927dfefafe
Author: Monsta <monsta@inbox.ru>
Date:   Mon Aug 31 15:49:52 2015 +0300

    accessx-status: have applet background automatically painted

 accessx-status/applet.c | 43 -------------------------------------------
 1 file changed, 43 deletions(-)

commit e6e51a29a89cc95019d5e97b36ba48803c5cd58b
Author: Monsta <monsta@inbox.ru>
Date:   Mon Aug 31 15:39:09 2015 +0300

    geyes: have applet background automatically painted

 geyes/geyes.c | 53 +----------------------------------------------------
 1 file changed, 1 insertion(+), 52 deletions(-)

commit eaeeb5712bf0a31d139c556c25042f8ca14ba4f1
Author: monsta <monsta@inbox.ru>
Date:   Wed Aug 19 10:54:30 2015 +0300

    configure.ac: drop obsolete macro
    
    It's been a no-op for a long time.
    See https://mail.gnome.org/archives/commits-list/2011-December/msg00681.html for example.

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit 73d4d4e9df152b28308f2502211171f5e4ac0747
Author: Monsta <monsta@inbox.ru>
Date:   Sat Aug 8 01:10:12 2015 +0300

    battstat: remove leftover (not used after migration to cairo)

 battstat/battstat.h | 5 -----
 1 file changed, 5 deletions(-)

commit ad535a95c4b9d797132931a98d710707c0071cc8
Author: Balló György <ballogyor@gmail.com>
Date:   Wed Jul 29 00:07:30 2015 +0200

    accessx-status: add mate- prefix to all icons

 accessx-status/applet.c                            |  70 ++++++++++----------
 accessx-status/pixmaps/Makefile.am                 |  72 ++++++++++-----------
 .../{ax-bouncekeys.png => mate-ax-bouncekeys.png}  | Bin
 .../{ax-key-base.png => mate-ax-key-base.png}      | Bin
 ...{ax-key-inverse.png => mate-ax-key-inverse.png} | Bin
 .../pixmaps/{ax-key-no.png => mate-ax-key-no.png}  | Bin
 .../{ax-key-none.png => mate-ax-key-none.png}      | Bin
 .../{ax-key-yes.png => mate-ax-key-yes.png}        | Bin
 ...{ax-slowkeys-no.png => mate-ax-slowkeys-no.png} | Bin
 ...ys-pending.png => mate-ax-slowkeys-pending.png} | Bin
 ...x-slowkeys-yes.png => mate-ax-slowkeys-yes.png} | Bin
 .../{ax-slowkeys.png => mate-ax-slowkeys.png}      | Bin
 ...{mousekeys-base.png => mate-mousekeys-base.png} | Bin
 ...lt-left.png => mate-mousekeys-default-left.png} | Bin
 ...iddle.png => mate-mousekeys-default-middle.png} | Bin
 ...-right.png => mate-mousekeys-default-right.png} | Bin
 ...ed-left.png => mate-mousekeys-pressed-left.png} | Bin
 ...iddle.png => mate-mousekeys-pressed-middle.png} | Bin
 ...-right.png => mate-mousekeys-pressed-right.png} | Bin
 ...alt-latched.png => mate-sticky-alt-latched.png} | Bin
 ...y-alt-locked.png => mate-sticky-alt-locked.png} | Bin
 ...ticky-alt-none.png => mate-sticky-alt-none.png} | Bin
 ...rl-latched.png => mate-sticky-ctrl-latched.png} | Bin
 ...ctrl-locked.png => mate-sticky-ctrl-locked.png} | Bin
 ...cky-ctrl-none.png => mate-sticky-ctrl-none.png} | Bin
 ...r-latched.png => mate-sticky-hyper-latched.png} | Bin
 ...per-locked.png => mate-sticky-hyper-locked.png} | Bin
 ...y-hyper-none.png => mate-sticky-hyper-none.png} | Bin
 ...ta-latched.png => mate-sticky-meta-latched.png} | Bin
 ...meta-locked.png => mate-sticky-meta-locked.png} | Bin
 ...cky-meta-none.png => mate-sticky-meta-none.png} | Bin
 ...t-latched.png => mate-sticky-shift-latched.png} | Bin
 ...ift-locked.png => mate-sticky-shift-locked.png} | Bin
 ...y-shift-none.png => mate-sticky-shift-none.png} | Bin
 ...r-latched.png => mate-sticky-super-latched.png} | Bin
 ...per-locked.png => mate-sticky-super-locked.png} | Bin
 ...y-super-none.png => mate-sticky-super-none.png} | Bin
 37 files changed, 71 insertions(+), 71 deletions(-)

commit 06bdefc69a99bc1d6bb74a4466000ef0ea167340
Author: Balló György <ballogyor@gmail.com>
Date:   Tue Jul 28 23:30:19 2015 +0200

    Fix missing icons on GTK3 with custom icon theme

 accessx-status/applet.c                                     |   4 ++--
 ...mate.applets.AccessxStatusApplet.mate-panel-applet.in.in |   2 +-
 accessx-status/pixmaps/Makefile.am                          |   8 ++++----
 .../pixmaps/{ax-applet.png => mate-ax-applet.png}           | Bin
 command/command.c                                           |   2 +-
 .../org.mate.applets.CommandApplet.mate-panel-applet.in.in  |   2 +-
 6 files changed, 9 insertions(+), 9 deletions(-)

commit cff2fddb611ed0d052df970454af1b0bfcfe01b3
Author: infirit <infirit@gmail.com>
Date:   Tue Aug 4 12:45:38 2015 +0200

    timerapplet: Fix typo in mate_panel_applet_set_background_widget
    
    fixes #157

 timerapplet/timerapplet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 27fedce1949928d05f279d98aa77000d2f8e75f0
Author: OBATA Akio <obache@users.noreply.github.com>
Date:   Tue Aug 4 19:08:45 2015 +0900

    Use `test' instead of `[ ]' in configure.ac
    
    [] is misrecognized by autoconf and broken configure script is
    generated.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 647de884f328d6b23aa6fea1bec50e9a4ee361a1
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 16 10:49:41 2015 +0200

    Bump version to 1.10.3

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ff4e33442a5a5b4b6ca7fe3ca3606a2caca97a02
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 16 10:49:13 2015 +0200

    Update NEWS

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit 1ef2be4756025d82280c094e131a89aa9c427c86
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 16 10:43:45 2015 +0200

    help: rename to mate-sticky-notes

 stickynotes/docs/Makefile.am                                          | 2 +-
 ...{mate-stickynotes_applet.omf.in => mate-stickynotes-applet.omf.in} | 2 +-
 stickynotes/stickynotes.c                                             | 2 +-
 stickynotes/stickynotes_applet_callbacks.c                            | 4 ++--
 4 files changed, 5 insertions(+), 5 deletions(-)

commit acaf774a2d6a9dbfa9c7434767cd60d533ceab11
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 15 15:06:59 2015 +0200

    help tras applet: fix legal page

 trashapplet/docs/C/index.docbook | 44 ++++++++++++++++++++++++++++++----------
 1 file changed, 33 insertions(+), 11 deletions(-)

commit 55a3f26225116afb87308d6f9ae5b4ec9397ea4b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 15 14:49:07 2015 +0200

    help stickynotes: fix legal page

 stickynotes/docs/C/index.docbook | 48 +++++++++++++++++++++++++++++-----------
 1 file changed, 35 insertions(+), 13 deletions(-)

commit c4a87f16a7adb43ebd374692e8eea113447168da
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 15 13:21:51 2015 +0200

    help multiload: fix legal page

 multiload/docs/C/index.docbook | 45 +++++++++++++++++++++++++++++++-----------
 1 file changed, 34 insertions(+), 11 deletions(-)

commit 24817160be080b74ff3c9d02afeb7df9652439ec
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 15 12:49:07 2015 +0200

    help weather: fix legal page

 mateweather/docs/C/index.docbook | 83 +++++++++++++++++++++++-----------------
 1 file changed, 48 insertions(+), 35 deletions(-)

commit 934541ea4feb492774f929d72ec9c53fa91b2a64
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 15 12:21:15 2015 +0200

    help invest: fix legal page  + a link fix

 invest-applet/docs/C/index.docbook | 31 +++++++++++++++++++++++--------
 1 file changed, 23 insertions(+), 8 deletions(-)

commit 09c979cb048af9726e61c46b47302f17dcd12181
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jul 14 15:44:27 2015 +0200

    help geyes: fix legal page

 geyes/docs/C/index.docbook | 57 ++++++++++++++++++++++++++++++++--------------
 1 file changed, 40 insertions(+), 17 deletions(-)

commit 09aacbb4aa0c1f8d4ed6d89480cd16beff1fd210
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jul 14 15:24:39 2015 +0200

    help drivemount: fix legal page

 drivemount/help/C/index.docbook | 53 ++++++++++++++++++++++++++++-------------
 1 file changed, 37 insertions(+), 16 deletions(-)

commit bd1da2321b21071e21bac5b97ab4cb94e601d059
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jul 14 14:55:15 2015 +0200

    Help cpufreq: fix legal page

 cpufreq/help/C/index.docbook | 40 +++++++++++++++++++++++++++++++---------
 1 file changed, 31 insertions(+), 9 deletions(-)

commit 49c3928af8773dc3d42b6e81cc37cfad190e3869
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 14 14:20:31 2015 +0300

    Bump version to 1.10.2

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit bb7f5a6dc62e6b89db1b074db420640bfc0ceeee
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jul 13 17:43:39 2015 +0200

    Help charpick applet: fix legal page

 charpick/help/C/index.docbook | 55 +++++++++++++++++++++++++++++--------------
 1 file changed, 37 insertions(+), 18 deletions(-)

commit 943b11bf7526c837fcfacfdb82410002c19d73fc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jul 13 16:59:15 2015 +0200

    help battstat applet: fix legal page

 battstat/docs/C/index.docbook | 43 +++++++++++++++++++++++++++++++------------
 1 file changed, 31 insertions(+), 12 deletions(-)

commit 5eda5811524c10cbda220a94c565c9b3ad400e9c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jul 13 16:20:27 2015 +0200

    Help: fix accessx-status applet legal page

 accessx-status/docs/C/index.docbook | 40 +++++++++++++++++++++++++++----------
 1 file changed, 30 insertions(+), 10 deletions(-)

commit 1ebc0ca2b3699a1be74843277e685363a920b05b
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jul 9 14:47:57 2015 +0300

    fixed remaining merge conflicts in help translations

 charpick/help/ko/ko.po      | 2 +-
 invest-applet/docs/es/es.po | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 180d05e38941913cce75c66c8a2619e99367e11b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 8 21:02:33 2015 +0200

    help: use valid links to mate feedback page
    
    Help: forgotten fix

 accessx-status/docs/C/index.docbook | 4 ++--
 battstat/docs/C/index.docbook       | 2 +-
 charpick/help/C/index.docbook       | 2 +-
 cpufreq/help/C/index.docbook        | 2 +-
 drivemount/help/C/index.docbook     | 2 +-
 geyes/docs/C/index.docbook          | 4 ++--
 invest-applet/docs/C/index.docbook  | 2 +-
 mateweather/docs/C/index.docbook    | 2 +-
 multiload/docs/C/index.docbook      | 4 ++--
 stickynotes/docs/C/index.docbook    | 6 +++---
 trashapplet/docs/C/index.docbook    | 2 +-
 11 files changed, 16 insertions(+), 16 deletions(-)

commit 67f2e3fe06d6d57d25347a1379e12fa8747837c5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jul 8 20:38:08 2015 +0200

    Revert "remove non-existing mate-feedback link"
    
    This reverts commit 28159eec6c1c804ea5fc6c48c63dbdebc22111d2.
    
    with docbook help we have this page

 accessx-status/docs/C/index.docbook |  7 +++++++
 battstat/docs/C/index.docbook       |  8 ++++++++
 charpick/help/C/index.docbook       |  8 ++++++++
 cpufreq/help/C/index.docbook        |  9 +++++++++
 drivemount/help/C/index.docbook     |  8 ++++++++
 geyes/docs/C/index.docbook          |  7 +++++++
 invest-applet/docs/C/index.docbook  | 10 ++++++++++
 mateweather/docs/C/index.docbook    |  8 ++++++++
 multiload/docs/C/index.docbook      |  7 +++++++
 stickynotes/docs/C/index.docbook    |  5 +++++
 trashapplet/docs/C/index.docbook    |  5 +++++
 11 files changed, 82 insertions(+)

commit f0362207ea24ee91f2ca4cc324b0d905a1235656
Author: Monsta <monsta@inbox.ru>
Date:   Wed Jul 8 14:20:54 2015 +0300

    fixed almost all merge conflicts in help translations

 accessx-status/docs/fi/fi.po    | 2 +-
 charpick/help/ko/ko.po          | 2 +-
 cpufreq/help/fi/fi.po           | 2 +-
 cpufreq/help/nl/nl.po           | 2 +-
 drivemount/help/fi/fi.po        | 2 +-
 drivemount/help/ru/ru.po        | 2 +-
 mateweather/docs/zh_CN/zh_CN.po | 2 +-
 stickynotes/docs/fr/fr.po       | 4 ++--
 stickynotes/docs/zh_HK/zh_HK.po | 2 +-
 stickynotes/docs/zh_TW/zh_TW.po | 2 +-
 10 files changed, 11 insertions(+), 11 deletions(-)

commit 9a4c2f01d0824db2b5ee121eb52262ea554c6dc8
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 7 14:03:16 2015 +0300

    actually install manpages on make install

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 23360934811887b2012bc788f03b2f3c394d3d25
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 7 14:02:47 2015 +0300

    man: remove wrong comment from manpages
    
    fixes https://github.com/mate-desktop/mate-applets/issues/138

 man/mate-charpick-applet.1   | 6 +-----
 man/mate-drivemount-applet.1 | 6 +-----
 man/mate-geyes-applet.1      | 6 +-----
 man/mate-multiload-applet.1  | 6 +-----
 man/mateweather.1            | 6 +-----
 5 files changed, 5 insertions(+), 25 deletions(-)

commit 6d8bfbef3cda39eeabcf0b6314abd944efebd267
Author: Monsta <monsta@inbox.ru>
Date:   Wed Jul 1 16:37:39 2015 +0300

    Revert "geyes: don't use GtkStock"
    
    This reverts commit 7e02dd79e45a7e669ff9eb89454bc4e6955abfb0.

 geyes/themes.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d4a16ba8067ed797a2a97374a9e78dc37add7216
Author: Monsta <monsta@inbox.ru>
Date:   Wed Jul 1 16:15:01 2015 +0300

    Revert "charpick: Do not use GtkStock"
    
    This reverts commit faaee1e86bc0e751693bc2297893bffe127e3c3c.
    
    + some more changes to resolve conflicts

 charpick/charpick.c   |  3 ++-
 charpick/charpick.h   |  1 +
 charpick/properties.c | 37 ++++++++++++++++++++++++++++++-------
 3 files changed, 33 insertions(+), 8 deletions(-)

commit 0d774792bfdc8ee7d69c5e6dc37651f9d59644d0
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jun 25 16:28:53 2015 +0300

    Bump version to 1.10.1

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 18ef9f7eecaf71df01a0f4365e4e98bf60afa0b3
Merge: c6337ae 28159ee
Author: monsta <monsta@inbox.ru>
Date:   Thu Jun 25 16:04:03 2015 +0300

    Merge pull request #144 from NiceandGently/dev-batsttat
    
    remove non-existing mate-feedback link

commit 28159eec6c1c804ea5fc6c48c63dbdebc22111d2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 25 15:01:36 2015 +0200

    remove non-existing mate-feedback link

 accessx-status/docs/C/index.docbook |  7 -------
 battstat/docs/C/index.docbook       |  8 --------
 charpick/help/C/index.docbook       |  8 --------
 cpufreq/help/C/index.docbook        |  9 ---------
 drivemount/help/C/index.docbook     |  8 --------
 geyes/docs/C/index.docbook          |  7 -------
 invest-applet/docs/C/index.docbook  | 10 ----------
 mateweather/docs/C/index.docbook    |  8 --------
 multiload/docs/C/index.docbook      |  7 -------
 stickynotes/docs/C/index.docbook    |  5 -----
 trashapplet/docs/C/index.docbook    |  5 -----
 11 files changed, 82 deletions(-)

commit c6337aefd28f6804712c397636a7dec5d6710683
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jun 25 15:47:47 2015 +0300

    weather applet: show correct help in prefs dialog

 mateweather/docs/C/index.docbook | 8 ++++----
 mateweather/mateweather-pref.c   | 2 +-
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 17de7202e0129537145009f34cf3fed651bf267c
Author: Monsta <monsta@inbox.ru>
Date:   Wed Jun 24 15:30:07 2015 +0300

    drivemount: show index help page, not intro page

 drivemount/drivemount.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e3e48eb58c8575865bd935010eb96638641f97c3
Merge: ff502d2 cf01543
Author: monsta <monsta@inbox.ru>
Date:   Wed Jun 24 15:29:36 2015 +0300

    Merge pull request #142 from NiceandGently/dev-batsttat
    
    fix some help stuff

commit cf015437f36f0b727090bf1bd28505507f228926
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 23 22:05:47 2015 +0200

    help: fix broken help images

 battstat/docs/C/figures/battstat-preferences.png    | Bin 32093 -> 32094 bytes
 battstat/docs/ca/figures/battstat-preferences.png   | Bin 35371 -> 35372 bytes
 battstat/docs/fi/figures/battstat-preferences.png   | Bin 29670 -> 29671 bytes
 battstat/docs/uk/figures/battstat-preferences.png   | Bin 39535 -> 39536 bytes
 charpick/help/C/figures/charpick-preferences.png    | Bin 23807 -> 23808 bytes
 charpick/help/bg/figures/charpick-preferences.png   | Bin 26048 -> 26049 bytes
 charpick/help/ca/figures/charpick-preferences.png   | Bin 26922 -> 26923 bytes
 charpick/help/de/figures/charpick-preferences.png   | Bin 26244 -> 26245 bytes
 charpick/help/el/figures/charpick-preferences.png   | Bin 38102 -> 38103 bytes
 charpick/help/eu/figures/charpick-preferences.png   | Bin 24553 -> 24554 bytes
 charpick/help/it/figures/charpick-preferences.png   | Bin 29365 -> 29366 bytes
 charpick/help/nl/figures/charpick-preferences.png   | Bin 23807 -> 23808 bytes
 charpick/help/uk/figures/charpick-preferences.png   | Bin 23807 -> 23808 bytes
 .../help/de/figures/cpufreq-applet-preferences.png  | Bin 21499 -> 21500 bytes
 .../help/eu/figures/cpufreq-applet-preferences.png  | Bin 19700 -> 19701 bytes
 .../help/fi/figures/cpufreq-applet-preferences.png  | Bin 22690 -> 22691 bytes
 .../help/uk/figures/cpufreq-applet-preferences.png  | Bin 22156 -> 22157 bytes
 mateweather/docs/C/figures/mateweather-details.png  | Bin 23864 -> 23865 bytes
 .../docs/C/figures/mateweather-prefs-general.png    | Bin 29919 -> 29920 bytes
 .../docs/C/figures/mateweather-prefs-locations.png  | Bin 25748 -> 25749 bytes
 mateweather/docs/ca/figures/mateweather-details.png | Bin 34928 -> 34929 bytes
 .../docs/ca/figures/mateweather-prefs-general.png   | Bin 36394 -> 36395 bytes
 .../docs/ca/figures/mateweather-prefs-locations.png | Bin 31743 -> 31744 bytes
 mateweather/docs/de/figures/mateweather-details.png | Bin 32686 -> 32687 bytes
 .../docs/de/figures/mateweather-prefs-general.png   | Bin 34452 -> 34453 bytes
 .../docs/de/figures/mateweather-prefs-locations.png | Bin 28615 -> 28616 bytes
 mateweather/docs/el/figures/mateweather-details.png | Bin 48503 -> 48504 bytes
 .../docs/el/figures/mateweather-prefs-general.png   | Bin 48100 -> 48101 bytes
 .../docs/el/figures/mateweather-prefs-locations.png | Bin 36503 -> 36504 bytes
 mateweather/docs/eu/figures/mateweather-details.png | Bin 33311 -> 33312 bytes
 .../docs/eu/figures/mateweather-prefs-general.png   | Bin 32170 -> 32171 bytes
 .../docs/eu/figures/mateweather-prefs-locations.png | Bin 31537 -> 31538 bytes
 mateweather/docs/fi/figures/mateweather-details.png | Bin 29724 -> 29725 bytes
 mateweather/docs/nl/figures/mateweather-details.png | Bin 23864 -> 23865 bytes
 .../docs/nl/figures/mateweather-prefs-general.png   | Bin 29919 -> 29920 bytes
 .../docs/nl/figures/mateweather-prefs-locations.png | Bin 25748 -> 25749 bytes
 mateweather/docs/ru/figures/mateweather-details.png | Bin 33339 -> 33340 bytes
 .../docs/ru/figures/mateweather-prefs-general.png   | Bin 36879 -> 36880 bytes
 .../docs/ru/figures/mateweather-prefs-locations.png | Bin 28452 -> 28453 bytes
 mateweather/docs/uk/figures/mateweather-details.png | Bin 36714 -> 36715 bytes
 .../docs/uk/figures/mateweather-prefs-general.png   | Bin 34739 -> 34740 bytes
 .../docs/uk/figures/mateweather-prefs-locations.png | Bin 28769 -> 28770 bytes
 multiload/docs/C/figures/multiload-preferences.png  | Bin 25333 -> 25334 bytes
 multiload/docs/es/figures/multiload-preferences.png | Bin 35250 -> 35251 bytes
 multiload/docs/eu/figures/multiload-preferences.png | Bin 33159 -> 33160 bytes
 multiload/docs/fi/figures/multiload-preferences.png | Bin 32111 -> 32112 bytes
 multiload/docs/ko/figures/multiload-preferences.png | Bin 42213 -> 42214 bytes
 .../docs/pt_BR/figures/multiload-preferences.png    | Bin 36849 -> 36850 bytes
 .../docs/C/figures/stickynotes-note-prefs.png       | Bin 18905 -> 18906 bytes
 stickynotes/docs/C/figures/stickynotes-prefs.png    | Bin 26176 -> 26177 bytes
 .../docs/de/figures/stickynotes-note-prefs.png      | Bin 22071 -> 22072 bytes
 stickynotes/docs/de/figures/stickynotes-prefs.png   | Bin 30068 -> 30069 bytes
 stickynotes/docs/de/figures/stickynotes_applet.png  | Bin 4641 -> 4642 bytes
 .../docs/eu/figures/stickynotes-note-prefs.png      | Bin 22525 -> 22526 bytes
 stickynotes/docs/eu/figures/stickynotes-prefs.png   | Bin 31064 -> 31065 bytes
 .../docs/pt_BR/figures/stickynotes-note-prefs.png   | Bin 21687 -> 21688 bytes
 .../docs/pt_BR/figures/stickynotes-prefs.png        | Bin 30769 -> 30770 bytes
 .../docs/ru/figures/stickynotes-note-prefs.png      | Bin 24199 -> 24200 bytes
 stickynotes/docs/ru/figures/stickynotes-prefs.png   | Bin 32272 -> 32273 bytes
 stickynotes/docs/ru/figures/stickynotes_applet.png  | Bin 5475 -> 5476 bytes
 .../docs/uk/figures/stickynotes-note-prefs.png      | Bin 23540 -> 23541 bytes
 stickynotes/docs/uk/figures/stickynotes-prefs.png   | Bin 32187 -> 32188 bytes
 62 files changed, 0 insertions(+), 0 deletions(-)

commit b4784ae8840e955230f6a57970a37aa129335d42
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 23 22:04:58 2015 +0200

    batstatt help: adajust wrong mailing-list link

 battstat/docs/C/index.docbook | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dba1495cd9cca1f8c49bb3689ef5b94272149db4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 23 16:58:03 2015 +0200

    drivemount: fix help link

 drivemount/drivemount.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ff502d24176620db57bd6a3e4998377aec305906
Merge: dab2d10 9a90ce6
Author: monsta <monsta@inbox.ru>
Date:   Mon May 25 11:06:01 2015 +0300

    Merge pull request #130 from obache/netbsd-apm-fix
    
    battstat applet: fix NetBSD APM support

commit dab2d10edfb4a594f1b539a648825d06b0883364
Merge: dc79566 c5c9cb5
Author: monsta <monsta@inbox.ru>
Date:   Mon May 25 10:42:06 2015 +0300

    Merge pull request #133 from NiceandGently/master
    
    GTK3: fix panel orientation from weather applet

commit dc79566ef6fec158db442a0e6563ce8cdc0a5d4f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 23 19:21:10 2015 +0200

    Invest applet: fix wrong icon for about
    
    Closes https://github.com/mate-desktop/mate-applets/pull/135

 invest-applet/invest/applet.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c5c9cb571268ca96f718a8c68c41c9e5254b6d77
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 23 16:35:42 2015 +0200

    GTK3: fix panel orientation from weather applet

 mateweather/mateweather-applet.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 06cb9cedd782bd59066f8a76307aeed8bc598d33
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 5 13:26:28 2015 +0200

    Bump version to 1.10.0

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2d8dbe8593dab9c11dff0aa6885c5b299cef7f42
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 5 19:12:27 2015 +0200

    Bump version to 1.9.90

 NEWS         | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 1e41f478bb73fede45b35c2d01738d840fa20879
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Apr 5 19:11:56 2015 +0200

    Sync translations with transifex

 po/ar.po | 300 ++++++++++++++++++++++++++++++++-------------------------------
 po/be.po |  53 +++++------
 po/et.po |  28 +++---
 po/eu.po |  66 +++++++-------
 po/ro.po |  31 +++----
 po/sk.po |   6 +-
 6 files changed, 245 insertions(+), 239 deletions(-)

commit 9a90ce6f1506375aedf077780d858b513f1b3ac3
Author: OBATA Akio <obache@wizdas.com>
Date:   Sun Mar 22 18:37:23 2015 +0900

    battstat applet: fix NetBSD APM support

 battstat/power-management.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit dccdd8a292968073eae062a7b602a13e212a8dad
Author: Monsta <monsta@inbox.ru>
Date:   Thu Feb 26 13:31:54 2015 +0300

    stickynotes: more small fixes

 stickynotes/stickynotes_applet.c           |  8 ++----
 stickynotes/stickynotes_applet_callbacks.c | 44 ++++++++++++++----------------
 2 files changed, 24 insertions(+), 28 deletions(-)

commit 9ff3e1b03e0beae87a6a77451c738cc8f34ec7c8
Author: Monsta <monsta@inbox.ru>
Date:   Thu Feb 26 11:50:20 2015 +0300

    stickynotes: use mate_panel_applet_set_background_widget

 stickynotes/stickynotes_applet.c           |  4 +--
 stickynotes/stickynotes_applet_callbacks.c | 49 ------------------------------
 stickynotes/stickynotes_applet_callbacks.h |  9 ------
 3 files changed, 2 insertions(+), 60 deletions(-)

commit 8b02bc96f1e48a5dbcc459c8898464a891c01e0e
Author: Monsta <monsta@inbox.ru>
Date:   Thu Feb 26 11:27:03 2015 +0300

    stickynotes: fix indentation a bit

 stickynotes/stickynotes.c | 44 ++++++++++++++++++++++----------------------
 1 file changed, 22 insertions(+), 22 deletions(-)

commit f249c390756b84c888ee3d13556933a008eac715
Author: Monsta <monsta@inbox.ru>
Date:   Thu Feb 12 15:18:02 2015 +0300

    stickynotes: some more GTK+3 changes

 stickynotes/stickynotes.c           |  2 +-
 stickynotes/stickynotes_callbacks.c | 83 ++++++++++++++++++++-----------------
 2 files changed, 46 insertions(+), 39 deletions(-)

commit 36b3ed6c866ccec238f479163fea424fb672c912
Author: Monsta <monsta@inbox.ru>
Date:   Thu Feb 12 14:55:25 2015 +0300

    stickynotes: use modern color-related API in GTK+3 build

 stickynotes/stickynotes.c                  | 50 ++++++++++++++++++++++--------
 stickynotes/stickynotes_applet.c           | 30 ++++++++++++------
 stickynotes/stickynotes_applet_callbacks.c | 32 ++++++++++++-------
 3 files changed, 77 insertions(+), 35 deletions(-)

commit 28e2e2ea744cf845d21b15adf4e37c61b4ff59a4
Author: Monsta <monsta@inbox.ru>
Date:   Mon Feb 2 14:10:27 2015 +0300

    stickynotes: proper tooltip for 'x' button on the note's title
    
    because this button deletes the note, not just "closes" it

 stickynotes/stickynotes.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7de840befb77d25e71c9a81665e3e94266b3f725
Author: Monsta <monsta@inbox.ru>
Date:   Mon Feb 2 13:05:52 2015 +0300

    stickynotes: fix spacing and copy/paste errors
    
    Closes https://github.com/mate-desktop/mate-applets/pull/129

 stickynotes/stickynotes.c                  | 28 ++++++++++++++--------------
 stickynotes/stickynotes.h                  |  2 +-
 stickynotes/stickynotes_applet_callbacks.c |  2 +-
 3 files changed, 16 insertions(+), 16 deletions(-)

commit 69264b94b0cf45f58576fa35b6566ea566a47d79
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 26 08:07:59 2015 +0100

    command: Add missing static void declaration
    
    Closes https://github.com/mate-desktop/mate-applets/issues/123

 command/command.c | 1 +
 1 file changed, 1 insertion(+)

commit 7a58cb69b37eea63ec26188f62e27026bfcc8106
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Jan 23 09:05:47 2015 +0100

    Sync translations with transifex

 po/ar.po    |   9 +-
 po/be.po    |  44 ++++-----
 po/en_GB.po |   8 +-
 po/es.po    |  27 ++---
 po/et.po    |  10 +-
 po/fi.po    |  43 ++++----
 po/hr.po    |  40 ++++----
 po/ja.po    |  21 ++--
 po/lt.po    | 103 +++++++++----------
 po/pt.po    |  94 +++++++++---------
 po/sr.po    | 321 ++++++++++++++++++++++++++++++------------------------------
 po/uk.po    |  20 ++--
 12 files changed, 373 insertions(+), 367 deletions(-)

commit 90ae80f58cefaf3536a98ac427ece893420e2405
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 22 10:17:35 2015 +0100

    Bump version to 1.9.1

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f640fd7199fbd182b9597537f1e2e180b8950786
Author: infirit <infirit@gmail.com>
Date:   Mon Jan 5 15:13:04 2015 +0100

    invest: use GLib to get home and config dirs.
    
    We can not assume the config dir is ~/.config so we use GLib to handle this.

 invest-applet/invest/__init__.py | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 336b8a375332133fe24413e2f362364399b40f50
Author: infirit <infirit@gmail.com>
Date:   Mon Jan 5 13:45:19 2015 +0100

    stickynotes: Small cleanups

 stickynotes/stickynotes.c        | 12 ++++++++----
 stickynotes/stickynotes_applet.c |  4 ++--
 2 files changed, 10 insertions(+), 6 deletions(-)

commit 14ad0b4e9311e090865e3d613970bdc5b54ef274
Author: infirit <infirit@gmail.com>
Date:   Sun Jan 4 22:57:25 2015 +0100

    invest: Add saving and loading of currency conversion data
    
    fixes #119

 invest-applet/invest/__init__.py |  1 +
 invest-applet/invest/quotes.py   | 34 ++++++++++++++++++++++++++++------
 2 files changed, 29 insertions(+), 6 deletions(-)

commit 30a5f1e62ac9d12deef0c3ccf7f84b71b7f8ee41
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 30 16:22:31 2014 +0300

    cpufreq, README: removed more obsolete stuff

 README                  | 3 +--
 cpufreq/src/Makefile.am | 2 --
 2 files changed, 1 insertion(+), 4 deletions(-)

commit 948b6d430ef5bca2c6ece1459cafc7631e7ce9c3
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 30 16:22:00 2014 +0300

    configure.ac: minor fix for the summary

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 746aedb7c45aabe9aacf8b29bf4b393bcd83c7a4
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 30 15:56:43 2014 +0300

    battstat applet: remove HAL support

 battstat/Makefile.am                               |   4 -
 battstat/battstat-hal.c                            | 608 ---------------------
 battstat/battstat-hal.h                            |  30 -
 battstat/battstat.h                                |   3 +-
 battstat/battstat_applet.c                         |  15 +-
 ...rg.mate.panel.applet.battstat.gschema.xml.in.in |   5 -
 battstat/power-management.c                        |  49 +-
 po/POTFILES.in                                     |   1 -
 8 files changed, 7 insertions(+), 708 deletions(-)

commit 2dcb73c54833ae6af9fd724d40fdbfdbf16296f8
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 30 14:05:16 2014 +0300

    dropped obsolete stuff

 Makefile.am  |  1 -
 README       |  9 ++------
 configure.ac | 71 +-----------------------------------------------------------
 3 files changed, 3 insertions(+), 78 deletions(-)

commit a3bb368c35669eb6e0c8544d24058c89428cc384
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 30 12:41:29 2014 +0100

    Revert "Oops, we target Glib 2.32"
    
    This reverts commit 43317956a07ab6e4d70716d82beebd6751bd68d0.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 997c76eb2d429139c8abbc568538507ba4ec65ae
Author: infirit <infirit@gmail.com>
Date:   Wed Dec 10 13:20:08 2014 +0100

    charpick: Fix stupid mistake in dialog creation

 charpick/properties.c | 2 --
 1 file changed, 2 deletions(-)

commit 089cfc78f610343cc641b71f72010f21980a495b
Author: infirit <infirit@gmail.com>
Date:   Wed Dec 10 12:58:33 2014 +0100

    Gtk3: charpick: fix typo

 charpick/charpick.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 419a9ea9523ad2b38a64161b7de08672aa11b471
Author: infirit <infirit@gmail.com>
Date:   Wed Dec 3 22:07:52 2014 +0100

    accessx: also add gio to linker

 accessx-status/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit cb53c82e2736ab603b29705f89d858344c4b59fb
Author: Alexander van der Meij <alexandervdm@gliese.me>
Date:   Wed Dec 3 21:24:08 2014 +0100

    fix building of the accessx-status applet

 accessx-status/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit f18dc89b755f8444319db8410b50a2dcb66eaa2f
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 27 19:21:08 2014 +0100

    accessx: Fix warning

 accessx-status/applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a5b8e8b03e5cfdfd951c82d2a80c0cb42b7879e6
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 27 19:20:55 2014 +0100

    accessx: use GAppInfo

 accessx-status/applet.c | 29 ++++++++++++++++++-----------
 1 file changed, 18 insertions(+), 11 deletions(-)

commit 47f41b7c5ccba26c5d2c96b6541aabd3c163cb98
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 27 19:09:19 2014 +0100

    accessx: use cairo for drawing

 accessx-status/applet.c | 45 ++++++++++-----------------------------------
 1 file changed, 10 insertions(+), 35 deletions(-)

commit e9aac45cec4606ade432551f8da3cf33604de75d
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 27 18:07:38 2014 +0100

    Fix build with GSEAL
    
    Use gdk_drag_context_list_targets for both Gtk+ versions.
    And use gdk_visual_get_depth instead of visual->depth

 accessx-status/applet.c       | 2 +-
 trashapplet/src/trashapplet.c | 4 ----
 2 files changed, 1 insertion(+), 5 deletions(-)

commit a6aeef4928c66eac01019067767ce8483885ef7e
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 27 18:02:28 2014 +0100

    charpick: Re-add lost GTK_DIALOG_DESTROY_WITH_PARENT

 charpick/properties.c | 3 +++
 1 file changed, 3 insertions(+)

commit d09966caa8d208a13a6b5aaf954202109d6e5d45
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 27 17:13:02 2014 +0100

    multiload: Don't unconditionally use PATH_MAX
    
    Since PATH_MAX is not guaranteed to be defined, unconditionally
    using it will cause a build failure on platforms that don't define
    it. So stop using it and use dynamic allocation to achieve the same
    result.
    
    Taken from gnome-applets commit: 877359047a4c3327d574955a72a102cc7320f6d3
    From: Emilio Pozuelo Monfort <pochu27@gmail.com>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=603997

 multiload/linux-proc.c | 31 +++++++++++++++++++------------
 1 file changed, 19 insertions(+), 12 deletions(-)

commit 65d5750a3bb2805e71f71bbce381b53174288e1e
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 27 17:08:43 2014 +0100

    Use GAppInfo
    
    Taken from gnome-applets commit: a03597db6ce640e2b21b8a24559c01cf943f04c9
    From: Kjartan Maraas <kmaraas@gnome.org>

 multiload/main.c | 19 ++++++++++++++++---
 1 file changed, 16 insertions(+), 3 deletions(-)

commit 11a661f6d9f554a73ccd8508ad56fdb5be5e7b91
Author: infirit <infirit@gmail.com>
Date:   Thu Nov 27 17:07:37 2014 +0100

    multiload: Remove unused code

 multiload/linux-proc.c | 7 ++-----
 multiload/load-graph.c | 3 ---
 multiload/properties.c | 2 --
 3 files changed, 2 insertions(+), 10 deletions(-)

commit 8397197bdad2f4a067d4891f18702c78fa7ca969
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 22:17:43 2014 +0100

    Gtk3: charpick: don't use deprecated gtk_rc_parse_string
    
    Based on gnome-applets commit: c134f72a483e9ca42fc4e49c057cb6e9173d1f1e
    From: Alberts Muktupāvels <alberts.muktupavels@gmail.com>

 charpick/charpick.c | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit faaee1e86bc0e751693bc2297893bffe127e3c3c
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 22:13:12 2014 +0100

    charpick: Do not use GtkStock

 charpick/charpick.c   |  1 -
 charpick/charpick.h   |  1 -
 charpick/properties.c | 38 +++++++-------------------------------
 3 files changed, 7 insertions(+), 33 deletions(-)

commit 0856e14a2863e5cc355306f898096507f46dfec3
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 22:11:15 2014 +0100

    geyes: use fabs instead of abs on float

 geyes/geyes.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6a796af0b88ba9ecb0cc08284e35e424507d3a13
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 21:33:51 2014 +0100

    Gtk3: Set homogenous per gnome-applets commit 5df9f98d66f9c2920122a2a86269d95bd68ce67a

 accessx-status/applet.c | 7 ++++++-
 charpick/charpick.c     | 3 +++
 multiload/properties.c  | 3 +++
 3 files changed, 12 insertions(+), 1 deletion(-)

commit 001a8b65d1f5cf0a453975af05a547bbdeea1c2f
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 19:08:21 2014 +0100

    Fix typo in configure.ac

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3f46f5fe76c4e48dde9d1bb6f8953bbce9e09702
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 19:02:40 2014 +0100

    mateweather, invest: use GNetworkMonitor
    
    Rather than talking to NetworkManager over D-Bus, use GNetworkMonitor
    to monitor the network state.
    
    Taken from gnome-applets commit: 9b53c7156b61d51777dbe2f60c55125c86b3409c
    From: Dan Winship <danw@gnome.org>

 configure.ac                           |  23 -------
 invest-applet/invest/defs.py.in        |   1 -
 invest-applet/invest/networkmanager.py |  74 +++-----------------
 mateweather/Makefile.am                |   2 -
 mateweather/mateweather-applet.c       | 122 ++++++---------------------------
 5 files changed, 30 insertions(+), 192 deletions(-)

commit 43317956a07ab6e4d70716d82beebd6751bd68d0
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 18:52:05 2014 +0100

    Oops, we target Glib 2.32

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2894b06cdc581cf3f7fe6688f0b02f86f9a8e587
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 18:10:52 2014 +0100

    add --with-cpufreq-lib configure option
    
    Use --with-cpufreq-lib=[cpufreq/cpupower] to set library that is
    available on your system. Default still is cpufreq.
    
    Based on gnome-applets commit: ec4da5d83d810eb19087956da26ba93329a4d267
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=698222

 configure.ac | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 7e02dd79e45a7e669ff9eb89454bc4e6955abfb0
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 17:52:15 2014 +0100

    geyes: don't use GtkStock

 geyes/themes.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e74900ace7f20ad3cf3317a40b5026ce69112d2e
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 17:49:16 2014 +0100

    Gtk3: geyes: don't use deprecated gtk_widget_get_pointer
    
    Based on gnome-applets commit: d3a667ae31a08dfc2cbc40bfc64e378474117358
    From: Alberts Muktupāvels <alberts.muktupavels@gmail.com>

 geyes/geyes.c | 18 ++++++++++++++++--
 1 file changed, 16 insertions(+), 2 deletions(-)

commit 507a1a6f6363a542ccf5aa3b5e6fa607deed591d
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 17:42:22 2014 +0100

    geyes: Just use GSourceFunc for both Gtk+ versions

 geyes/geyes.c | 4 ----
 1 file changed, 4 deletions(-)

commit 0b2150010cd81cd3b22c209553e6ba342d0bf692
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 16:58:21 2014 +0100

    drivemount: allow unmount without eject
    
    Based on gnome-applets commit: be2f99f0e4dfee124e380cd6d303bae3372c088b
    From: Enrico Minack <enrico-minack@gmx.de>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=604848

 drivemount/drive-button.c | 12 +++++-------
 1 file changed, 5 insertions(+), 7 deletions(-)

commit f54cd4ccea29bb077dbc235331979ea7bc51d526
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 16:54:51 2014 +0100

    drivemount: do not show shadowed mounts
    
    Based on gnome-applets commit: f7cd488eae7d25c0b2be6a709bc5ebf0420cd165
    From: Aleksander Morgado <aleksander@lanedo.com>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=622709

 drivemount/drive-list.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 836d978de76d2ecda2fe5c26dc409ef3e3881046
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 16:06:16 2014 +0100

    cpufreq: Bring gsettings code in line with gnome-panel
    
    Taken from 6d61304f8ee62eb2776725b8424140a332f651cf

 cpufreq/src/cpufreq-prefs.c | 45 ++++++++-------------------------------------
 1 file changed, 8 insertions(+), 37 deletions(-)

commit 8682d2eeaae314fe0742a06ff99041864c9f988b
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 15:37:47 2014 +0100

    cpufreq: Add missing #include <config.h> to make translations work

 cpufreq/src/cpufreq-monitor-cpuinfo.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 7e99a3f82abb6560cec5591a2c1734e50331d0cb
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 15:30:15 2014 +0100

    GDK_KEY_* is also in Gtk+2

 accessx-status/applet.c                    | 15 ++++++---------
 cpufreq/src/cpufreq-applet.c               | 15 ++++++---------
 drivemount/drive-button.c                  |  9 ++++-----
 mateweather/mateweather-applet.c           | 19 ++++++++-----------
 multiload/main.c                           | 15 ++++++---------
 stickynotes/stickynotes_applet_callbacks.c | 11 ++++-------
 trashapplet/src/trashapplet.c              | 15 ++++++---------
 7 files changed, 40 insertions(+), 59 deletions(-)

commit 7aebf38bbbe79c3a82fc4723f3fa4b01e230b0f1
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 14:59:01 2014 +0100

    Gtk3: don't use deprecated gtk_widget_size_request
    
    Taken from gnome-panel commit: c05c6b07ec493d174062a06caf185d324fd6e0c4
    From: Alberts Muktupāvels <alberts.muktupavels@gmail.com>

 battstat/battstat_applet.c       |  4 ++++
 charpick/charpick.c              | 12 ++++++++++--
 drivemount/drive-button.c        |  9 +++++++++
 stickynotes/stickynotes_applet.c |  4 ++++
 4 files changed, 27 insertions(+), 2 deletions(-)

commit d2d685818a85b773c49802c494a0c386917b5ee6
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 14:38:07 2014 +0100

    Gtk3: Silence GtkVbox and GtkHbox deprecation warnings

 accessx-status/applet.c          | 2 ++
 battstat/battstat_applet.c       | 5 +++++
 battstat/power-management.c      | 4 ++++
 charpick/charpick.c              | 5 +++++
 charpick/properties.c            | 5 +++++
 command/command.c                | 4 ++++
 cpufreq/src/cpufreq-applet.c     | 7 ++++++-
 geyes/geyes.c                    | 5 +++++
 geyes/themes.c                   | 5 +++++
 mateweather/mateweather-applet.c | 5 +++++
 mateweather/mateweather-dialog.c | 5 +++++
 mateweather/mateweather-pref.c   | 5 +++++
 multiload/load-graph.c           | 3 +++
 multiload/main.c                 | 2 ++
 multiload/properties.c           | 5 +++++
 timerapplet/timerapplet.c        | 4 ++++
 trashapplet/src/trashapplet.c    | 5 +++++
 17 files changed, 75 insertions(+), 1 deletion(-)

commit 1499d577a67f2dd0f99e6707f29ebd9ba8f9b940
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 14:28:51 2014 +0100

    batstat: sync upower code with gnome-applets.
    
    Largely taken from: gnome-applets commit: 95ff3ab8dfb5f595263dce6857b7d5935042e336
    From: Dmitry Shachnev <mitya57@gmail.com>

 battstat/battstat-upower.c | 25 +++++++++++++++++++++----
 1 file changed, 21 insertions(+), 4 deletions(-)

commit f98f9fe0e6d52144d99f2e92c6f4f060f67b8073
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 14:07:45 2014 +0100

    docs: Fix typo

 battstat/docs/C/index.docbook | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5f2b52208af8aa3a7b097f61fff7aad5aa2415d0
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 14:07:36 2014 +0100

    battstat: add missing function declaration
    
    Based on gnome-applets commit: 5d6f1a6d3888bd4d4f4ea6288d99a79c1dd63442
    From" Alberts Muktupāvels <alberts.muktupavels@gmail.com>

 battstat/battstat.h | 1 +
 1 file changed, 1 insertion(+)

commit 73d357f0a5a890aebdd473defa4979246eb3dd7c
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 13:53:06 2014 +0100

    battstat: Suggest parenthesis around assignment used as truth value
    
    Based on gnome-applets commit: 3d51417f06ac5e4177e22ff970d7906e2802ff48
    From: Benjamin Otte <otte@redhat.com>

 battstat/acpi-linux.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8f6814ced1b31308d29c44e4522d6212d99b9db8
Author: infirit <infirit@gmail.com>
Date:   Wed Nov 26 13:51:58 2014 +0100

    batstat: Use cairo for drawing also in Gtk2.

 battstat/battstat_applet.c | 209 ---------------------------------------------
 1 file changed, 209 deletions(-)

commit 8f4a99262a9b1881819f4003fe2c925a67f59fbc
Author: infirit <infirit@gmail.com>
Date:   Tue Nov 25 22:40:09 2014 +0100

    stickynotes: Remove redundant store of root_window.

 stickynotes/util.c | 2 --
 1 file changed, 2 deletions(-)

commit d18e431e7379126662f45fb2648d40f21e84e021
Author: infirit <infirit@gmail.com>
Date:   Tue Nov 25 22:32:51 2014 +0100

    stickynotes: Small fixes for warnings etc

 stickynotes/stickynotes.c | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit a65f9460af5bf6a0172a59553aa9bd346b961b80
Author: infirit <infirit@gmail.com>
Date:   Tue Nov 25 21:58:26 2014 +0100

    stickynotes: we do not use the status anywhere so it has to go.

 stickynotes/stickynotes_applet_callbacks.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b66cea481c1ab534f741362f5127bdacca363fd0
Author: infirit <infirit@gmail.com>
Date:   Tue Nov 25 21:47:29 2014 +0100

    stickynotes: Fix compile warnings
    
    Based on gnome-applets commit: 18e23a490529131d17c931247481cfa02b1f14b3
    From: Benjamin Otte <otte@redhat.com>

 stickynotes/stickynotes_applet.c           | 2 --
 stickynotes/stickynotes_applet_callbacks.c | 8 +++-----
 2 files changed, 3 insertions(+), 7 deletions(-)

commit 48cd1a27c0fa01ecc35cc745827da315c266ec94
Author: infirit <infirit@gmail.com>
Date:   Tue Nov 25 21:34:14 2014 +0100

    drivemount: Fix "variable might be used uninitialized"
    
    The code used to set a broken screen in an error case.
    
    Based on gnome-applets commit: 33e10c46f76994a94fbccb8da0acb4ca36e6f20a
    From: Benjamin Otte <otte@redhat.com>

 drivemount/drivemount.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 5401e9117ce50ecfba3d86b0d4d84ef8fbdc396f
Author: Monsta <monsta@inbox.ru>
Date:   Sun Nov 16 17:13:24 2014 +0300

    avoid dereferencing NULL pointer
    
    Closes https://github.com/mate-desktop/mate-applets/pull/114

 battstat/acpi-linux.c       | 12 +++++++++---
 battstat/battstat-upower.c  |  1 +
 battstat/power-management.c |  1 -
 cpufreq/src/cpufreq-utils.c |  9 +++++----
 4 files changed, 15 insertions(+), 8 deletions(-)

commit c5e3a3c796cb9397871e6f4da5d9afa454e311a6
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 28 17:36:54 2014 +0300

    zero-init signals array
    
    Closes https://github.com/mate-desktop/mate-applets/pull/108

 cpufreq/src/cpufreq-monitor.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b9f6bf89972e55e14774df4cfb819c9ee97e74ee
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Tue May 27 10:50:02 2014 +0400

    gtk3: DriveButton style
    
    fix drive button default style.
    fix some warnings.

 drivemount/drive-button.c | 29 ++++++++++++++++++++++++++++-
 1 file changed, 28 insertions(+), 1 deletion(-)

commit 43225d8aaa32cd5aac3c99a1b285d510839f8709
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Sat May 10 16:37:49 2014 +0400

    fix drivemount crash
    
    workaround for bug https://bugzilla.gnome.org/show_bug.cgi?id=586392

 drivemount/drive-button.c | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit 56de1bc5727df80bc5f40e44d8df96eee81269ea
Author: infirit <infirit@gmail.com>
Date:   Tue Nov 25 12:58:03 2014 +0100

    cpufreq: Fix 'allow' directives must always specify a 'send_destination'
    
    Closes #46

 cpufreq/src/cpufreq-selector/org.mate.CPUFreqSelector.conf | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0cfae7c76601fd4f863c150b50c6cfd41b9ad7f2
Author: infirit <infirit@gmail.com>
Date:   Thu Oct 16 11:44:09 2014 +0200

    Stickynotes: When explicitely enabled error when gtksourceview is not found.

 configure.ac | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 6ae66da5cfa159067868269c8b601eb6902c3613
Author: MotoHoss <hcmmac@hosscomm.com>
Date:   Sun Oct 12 14:15:08 2014 -0500

    multiload: Rename binary and manpage. fixes #103
    
    Avoid file collision with gnome applets.

 man/Makefile.am                                            |  4 ++--
 man/{multiload_applet.1 => mate-multiload-applet.1}        | 14 +++++++-------
 multiload/Makefile.am                                      |  6 +++---
 ...rg.mate.applets.MultiLoadApplet.mate-panel-applet.in.in |  2 +-
 ...org.mate.panel.applet.MultiLoadAppletFactory.service.in |  2 +-
 5 files changed, 14 insertions(+), 14 deletions(-)

commit 9eb0389374df736e902485f6f5889455da4c7af1
Author: MotoHoss <hcmmac@hosscomm.com>
Date:   Sun Oct 12 14:02:25 2014 -0500

    invest-chart: Rename manpage. Fixes #103
    
    Avoid file collsion with gnome applets.

 man/Makefile.am                             | 2 +-
 man/{invest-chart.1 => mate-invest-chart.1} | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 5f9a9528c74e0de2cf6889ec69998464f7de318b
Author: MotoHoss <hcmmac@hosscomm.com>
Date:   Sun Oct 12 13:48:50 2014 -0500

    geyes: Rename binary and manpage. fixes #103
    
    Avoid file collision with gnome applets.

 geyes/Makefile.am                                          |  6 +++---
 geyes/org.mate.applets.GeyesApplet.mate-panel-applet.in.in |  2 +-
 geyes/org.mate.panel.applet.GeyesAppletFactory.service.in  |  2 +-
 man/Makefile.am                                            |  2 +-
 man/{geyes_applet.1 => mate-geyes-applet.1}                | 14 +++++++-------
 5 files changed, 13 insertions(+), 13 deletions(-)

commit bebf0df92e479f82790fc251d36d3d00cbed093b
Author: MotoHoss <hcmmac@hosscomm.com>
Date:   Sun Oct 12 13:37:49 2014 -0500

    drivemount: Rename binary and manpage. fixes #103
    
    Avoid file collision with gnome applets.

 drivemount/Makefile.am                                   |  6 +++---
 ...mate.applets.DriveMountApplet.mate-panel-applet.in.in |  2 +-
 ....mate.panel.applet.DriveMountAppletFactory.service.in |  2 +-
 man/Makefile.am                                          |  6 +++---
 man/{drivemount_applet.1 => mate-drivemount-applet.1}    | 16 ++++++++--------
 5 files changed, 16 insertions(+), 16 deletions(-)

commit e9e878130d9b4ffca17db953b7a34c736ee4b592
Author: MotoHoss <hcmmac@hosscomm.com>
Date:   Sun Oct 12 13:21:45 2014 -0500

    cpufreq: Rename manpage. fixes #103
    
    Avoid file collision with gnome applets.

 man/Makefile.am                                     | 14 +++++++-------
 man/{cpufreq-selector.1 => mate-cpufreq-selector.1} |  2 +-
 2 files changed, 8 insertions(+), 8 deletions(-)

commit 20b6dcb99dd4cf36ddde513f18e2d19a10fe382f
Author: MotoHoss <hcmmac@hosscomm.com>
Date:   Sat Oct 11 21:10:34 2014 -0500

    charpick: Rename binary and manpage. fixes #103
    
    Avoid file collision with gnome applets.

 charpick/Makefile.am                                     |  6 +++---
 ...mate.applets.CharpickerApplet.mate-panel-applet.in.in |  2 +-
 ....mate.panel.applet.CharpickerAppletFactory.service.in |  2 +-
 man/Makefile.am                                          |  2 +-
 man/{charpick_applet.1 => mate-charpick-applet.1}        | 16 ++++++++--------
 5 files changed, 14 insertions(+), 14 deletions(-)

commit 611d5e20624ffafe209b761c0c472d8e5d3c29ab
Author: infirit <infirit@gmail.com>
Date:   Thu Oct 9 23:44:40 2014 +0200

    Cleanup old manpages

 man/Makefile.am             | 10 +---------
 man/cdplayer_applet.1       | 30 ------------------------------
 man/gkb_applet.1            | 30 ------------------------------
 man/gkb_xmmap.1             | 19 -------------------
 man/mini_commander_applet.1 | 33 ---------------------------------
 man/mixer_applet.1          | 30 ------------------------------
 man/screenshooter_applet.1  | 31 -------------------------------
 man/sound-monitor_applet.1  | 29 -----------------------------
 man/whereami_applet.1       | 32 --------------------------------
 9 files changed, 1 insertion(+), 243 deletions(-)

commit 283c4c4212b5a6e5d2c3da3e5ca274fbe23570c5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Oct 1 11:11:25 2014 +0200

    timerapplet: Show the name of the timer together with icon
    
    Closes https://github.com/mate-desktop/mate-applets/issues/98

 timerapplet/timerapplet.c | 19 +++++++++++++++----
 1 file changed, 15 insertions(+), 4 deletions(-)

commit 72a169c50fa65c7ab2f5ba72755c548e9d583981
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 22 10:43:41 2014 +0200

    timerapplet: Add border in settings dialog

 timerapplet/timerapplet.c | 1 +
 1 file changed, 1 insertion(+)

commit bf900bcd1714a5b9f14b6da7374a50cc18817ec8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 22 10:43:26 2014 +0200

    command: Add border in settings dialog

 command/command.c | 1 +
 1 file changed, 1 insertion(+)

commit 92840d935a0fc478f25e19869702f84f2275b778
Author: Ellis Kenyo <elken.tdos@gmail.com>
Date:   Mon Sep 22 10:30:05 2014 +0200

    command: Added width adjustment for command output

 command/command.c                                  | 41 ++++++++++++++++++----
 ...org.mate.panel.applet.command.gschema.xml.in.in |  5 +++
 2 files changed, 40 insertions(+), 6 deletions(-)

commit 0cead530505e9ee27376258ea52d8192156e99f3
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Sep 21 17:13:59 2014 +0200

    Sync translations with transifex

 po/be.po    | 54 +++++++++++++++++++++----------------------
 po/en_AU.po |  6 ++---
 po/et.po    | 69 ++++++++++++++++++++++++++++---------------------------
 po/hr.po    | 29 +++++++++++------------
 po/ja.po    | 76 +++++++++++++++++++++++++++++++------------------------------
 po/pt_BR.po |  7 +++---
 6 files changed, 123 insertions(+), 118 deletions(-)

commit 3cdf448499a75707ce17c8777411180c86e2d56c
Merge: 7f590f4 72a11d2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jul 17 11:26:41 2014 +0200

    Merge pull request #85 from hekel/master
    
    Update/Replace cpufreq-selector manpage

commit 7f590f403ad55a985f1cd62a94347b80b7a7e098
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Jul 11 22:34:38 2014 +0200

    Sync translations with transifex

 po/de.po    |  8 ++++----
 po/eu.po    | 18 +++++++++---------
 po/mr.po    | 34 +++++++++++++++++-----------------
 po/pt.po    | 12 ++++++------
 po/pt_BR.po | 27 +++++++++++++++------------
 po/ru.po    | 19 ++++++++++---------
 po/sk.po    | 30 +++++++++++++++---------------
 7 files changed, 76 insertions(+), 72 deletions(-)

commit 5b5dcfbdf27a5d402a7ff75230a5434596f04de9
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 11 17:33:40 2014 +0200

    sticky-notes: Remove old and unused server file

 configure.ac                                      |  1 -
 po/POTFILES.in                                    |  1 -
 stickynotes/Makefile.am                           |  2 +-
 stickynotes/data/MATE_StickyNotesApplet.server.in | 24 -----------------------
 stickynotes/data/Makefile.am                      | 19 ------------------
 5 files changed, 1 insertion(+), 46 deletions(-)

commit 0f858316b3a3128b696fb37428cc5699f1b5d3c9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 25 12:35:39 2014 +0200

    Use $(datadir)/mate instead of $(datadir)/mate-2.0
    
    And also rename binaries without "-2" suffix

 accessx-status/Makefile.am                                        | 2 +-
 battstat/Makefile.am                                              | 8 ++++----
 battstat/org.mate.applets.BattstatApplet.mate-panel-applet.in.in  | 2 +-
 battstat/org.mate.panel.applet.BattstatAppletFactory.service.in   | 2 +-
 charpick/Makefile.am                                              | 8 ++++----
 .../org.mate.applets.CharpickerApplet.mate-panel-applet.in.in     | 2 +-
 charpick/org.mate.panel.applet.CharpickerAppletFactory.service.in | 2 +-
 cpufreq/Makefile.am                                               | 2 +-
 cpufreq/src/Makefile.am                                           | 2 +-
 drivemount/Makefile.am                                            | 8 ++++----
 .../org.mate.applets.DriveMountApplet.mate-panel-applet.in.in     | 2 +-
 .../org.mate.panel.applet.DriveMountAppletFactory.service.in      | 2 +-
 geyes/Makefile.am                                                 | 8 ++++----
 geyes/org.mate.applets.GeyesApplet.mate-panel-applet.in.in        | 2 +-
 geyes/org.mate.panel.applet.GeyesAppletFactory.service.in         | 2 +-
 mateweather/Makefile.am                                           | 8 ++++----
 .../org.mate.applets.MateWeatherApplet.mate-panel-applet.in.in    | 2 +-
 .../org.mate.panel.applet.MateWeatherAppletFactory.service.in     | 2 +-
 multiload/Makefile.am                                             | 8 ++++----
 .../org.mate.applets.MultiLoadApplet.mate-panel-applet.in.in      | 2 +-
 multiload/org.mate.panel.applet.MultiLoadAppletFactory.service.in | 2 +-
 stickynotes/Makefile.am                                           | 2 +-
 trashapplet/Makefile.am                                           | 2 +-
 trashapplet/src/Makefile.am                                       | 2 +-
 24 files changed, 42 insertions(+), 42 deletions(-)

commit 739798f436d6c1de93179a98b70962748dde9ca9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 25 11:46:20 2014 +0200

    multiload: Fix cairo memory leaks

 multiload/load-graph.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 9bf73874d45075aad80303e9c0ee96cdc9f3c450
Author: infirit <infirit@gmail.com>
Date:   Mon Jun 2 22:42:37 2014 +0200

    Cleanup GTK_CHECK_VERSION and unify where possible
    
    gdk_x11_window_foreign_new_for_display | since 2.24
    gdk_window_get_width | since 2.24
    gdk_window_get_height | since 2.24
    gdk_x11_display_get_xdisplay | since 2.2
    gdk_window_get_display | since 2.24
    gdk_x11_window_foreign_new_for_display | since 2.24
    GDK_WINDOW_XID | since always
    GDK_SCREEN_XDISPLAY  | since always

 battstat/battstat_applet.c                 |  4 ----
 stickynotes/stickynotes.c                  |  9 --------
 stickynotes/stickynotes_applet_callbacks.c |  9 --------
 stickynotes/util.c                         | 10 +++------
 trashapplet/src/xstuff.c                   | 33 +++++++++++-------------------
 5 files changed, 15 insertions(+), 50 deletions(-)

commit 53a1fe800f9f0c90dc298ba228b29852147794bb
Author: infirit <infirit@gmail.com>
Date:   Mon Jun 2 18:10:47 2014 +0200

    Replace GtkObject with GObject also for gtk2

 battstat/battstat-upower.c       |  6 ------
 battstat/battstat_applet.c       | 22 ----------------------
 charpick/charpick.c              | 12 ++++--------
 cpufreq/src/cpufreq-applet.c     | 20 --------------------
 drivemount/drive-button.c        | 25 -------------------------
 drivemount/drive-list.c          | 17 -----------------
 geyes/geyes.c                    |  9 ---------
 mateweather/mateweather-applet.c |  4 ----
 mateweather/mateweather-pref.c   |  4 ----
 trashapplet/src/trash-empty.c    | 12 ------------
 trashapplet/src/trashapplet.c    | 20 --------------------
 11 files changed, 4 insertions(+), 147 deletions(-)

commit 4aebcf242c792e3c6e4b0162a74b90c7d882fb38
Author: infirit <infirit@gmail.com>
Date:   Mon Jun 2 17:50:09 2014 +0200

    Replace deprecated g_format_size_for_display with g_format_size

 multiload/netspeed.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e117e3f0d0ce8348394473c7a8a816c4e2e67ddf
Author: infirit <infirit@gmail.com>
Date:   Mon Jun 2 17:48:51 2014 +0200

    Drop support for glib < 2.36

 configure.ac              | 2 +-
 geyes/themes.c            | 4 ----
 stickynotes/stickynotes.c | 9 ---------
 3 files changed, 1 insertion(+), 14 deletions(-)

commit c27b52b41a3139366c13e6efc4f2e7a3ab8eb145
Author: infirit <infirit@gmail.com>
Date:   Mon Jun 2 17:34:30 2014 +0200

    Remove deprecated call to g_type_init

 cpufreq/src/cpufreq-selector/main.c | 2 --
 1 file changed, 2 deletions(-)

commit a75ab9ff43448aaf5dbb307cfea0ae40efaf01bb
Author: infirit <infirit@gmail.com>
Date:   Thu May 15 18:30:55 2014 +0200

    invest: Fix popup window in gtk3 version

 invest-applet/invest/applet.py | 1 -
 1 file changed, 1 deletion(-)

commit d9346d5dfeeb888d72a89611f1f1327cc6843933
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 3 20:32:05 2014 +0200

    Update NEWS

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 50cf1584a9dec14dd880263354db671303ba4c42
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 3 20:30:52 2014 +0200

    Use MateAboutDialog from libmate-desktop

 accessx-status/applet.c                    | 3 ++-
 battstat/Makefile.am                       | 2 ++
 battstat/battstat_applet.c                 | 4 +++-
 charpick/Makefile.am                       | 2 ++
 charpick/charpick.c                        | 3 ++-
 command/Makefile.am                        | 3 ++-
 command/command.c                          | 3 ++-
 configure.ac                               | 2 +-
 cpufreq/src/Makefile.am                    | 2 ++
 cpufreq/src/cpufreq-applet.c               | 3 ++-
 drivemount/Makefile.am                     | 6 ++++--
 drivemount/drivemount.c                    | 3 ++-
 geyes/Makefile.am                          | 2 ++
 geyes/geyes.c                              | 3 ++-
 mateweather/Makefile.am                    | 2 ++
 mateweather/mateweather-about.c            | 4 +++-
 multiload/main.c                           | 3 ++-
 stickynotes/Makefile.am                    | 2 ++
 stickynotes/stickynotes_applet_callbacks.c | 3 ++-
 timerapplet/Makefile.am                    | 3 ++-
 timerapplet/timerapplet.c                  | 3 ++-
 trashapplet/src/Makefile.am                | 2 ++
 trashapplet/src/trashapplet.c              | 3 ++-
 23 files changed, 49 insertions(+), 17 deletions(-)

commit ea97d2d8e5509579a079a49d01ae8cd0bf9065d9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu May 1 21:32:35 2014 +0200

    multiload: Use cairo for drawing also with GTK2

 multiload/global.h     |   5 ---
 multiload/load-graph.c | 115 ++++---------------------------------------------
 2 files changed, 9 insertions(+), 111 deletions(-)

commit 36924f1b2590b74c11feea59e702a2d82991b015
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Thu May 1 15:04:02 2014 +0200

    Sync translations with transifex

 po/ar.po    |  53 +++++++++++++++----------------
 po/be.po    | 102 +++++++++++++++++++++++++++++++-----------------------------
 po/de.po    |  12 +++----
 po/es.po    |  38 +++++++++++-----------
 po/hu.po    |  33 ++++++++++----------
 po/id.po    |  73 ++++++++++++++++++++++---------------------
 po/mr.po    |  91 ++++++++++++++++++++++++++---------------------------
 po/pt.po    |  49 +++++++++++++++--------------
 po/zh_CN.po |  74 +++++++++++++++++++++----------------------
 9 files changed, 266 insertions(+), 259 deletions(-)

commit 6362ed25e955a9eb783926d5fc69021627fab9d3
Author: infirit <infirit@gmail.com>
Date:   Wed Apr 30 20:13:11 2014 +0200

    Update vendor_url in policy file

 cpufreq/src/cpufreq-selector/org.mate.cpufreqselector.policy.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 72a11d20e4e607da3f5c8b69ced5569858ff4326
Author: Adam Erdman <hekel@archlinux.info>
Date:   Tue Apr 22 00:24:56 2014 -0400

    Update cpufreq-selector manpage

 man/cpufreq-selector.1 | 63 ++++++++++++++++++++++++++++++++------------------
 1 file changed, 41 insertions(+), 22 deletions(-)

commit 8d306adbf27b59714bf50e90db794af5ee94ed01
Author: infirit <infirit@gmail.com>
Date:   Mon Apr 21 16:50:45 2014 +0200

    Add man pages for invest-chart and cpufreq-selector, closes #84
    
    Manpages provided by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

 man/Makefile.am        |  2 ++
 man/cpufreq-selector.1 | 29 +++++++++++++++++++++++++++++
 man/invest-chart.1     | 43 +++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 74 insertions(+)

commit 5c1087ddd6828e6bea7e279729d1200ea4378ab4
Author: infirit <infirit@gmail.com>
Date:   Sat Apr 19 23:30:57 2014 +0200

    batstat: fix file encoding

 battstat/acpi-freebsd.c     | 2 +-
 battstat/acpi-linux.c       | 2 +-
 battstat/acpi-linux.h       | 2 +-
 battstat/apmlib/Makefile.am | 2 +-
 battstat/pixmaps.h          | 2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

commit 8899ac1e240d93cbae22a3a080e37742c6d93dfb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 27 15:03:12 2014 +0100

    Bump version to 1.9.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 4e15fee4b2626fdb76ca45e4a968f22ac4e02d98
Merge: 22746bb 1ffb12a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Mar 4 23:47:52 2014 +0100

    Merge pull request #80 from dnk/preferred_apps
    
    gtk3: use preferred app

commit 1ffb12a82a5d808e4467fe18d9436c1088530f82
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Tue Mar 4 00:55:57 2014 +0400

    gtk3: use preferred app

 drivemount/drive-button.c | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 22746bb182915f1e91a663c603051e41ce539ed8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 13:27:56 2014 +0100

    Bump version to 1.8.0

 NEWS         | 3 ++-
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 4a9398929b9880a1faa5fa6aa5544ed142ac2b18
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 13:27:24 2014 +0100

    Sync translations with transifex

 po/be.po | 636 +++++++++++++++++++++++++++++++--------------------------------
 po/de.po |   4 +-
 po/ko.po | 172 ++++++++---------
 3 files changed, 408 insertions(+), 404 deletions(-)

commit 5cde66960ab453935856cf890d9846398e0de053
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 19:13:14 2014 +0100

    Sync translations with transifex

 po/de.po    | 57 +++++++++++++++++++++++++++++----------------------------
 po/el.po    | 48 +++++++++++++++++++++++++-----------------------
 po/es.po    | 17 +++++++++--------
 po/hu.po    | 47 ++++++++++++++++++++++++-----------------------
 po/sk.po    | 50 +++++++++++++++++++++++++-------------------------
 po/sl.po    |  2 +-
 po/zh_TW.po |  4 ++--
 7 files changed, 115 insertions(+), 110 deletions(-)

commit b4ee12d2e49dae6fda8f1e9666b2cc8306cbe8be
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 19:01:33 2014 +0100

    timer-applet: Fix applet icon

 timerapplet/timerapplet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b64a6f6fbd04e28430a2deca35c071121db1501e
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 12:06:10 2014 +0100

    timer-applet: Use icon that is available in default theme

 timerapplet/org.mate.applets.TimerApplet.mate-panel-applet.in.in | 2 +-
 timerapplet/timerapplet.c                                        | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 8c2c4aa6c838a64a5edb2da656dd0488233236ee
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 11:54:45 2014 +0100

    Bump version to 1.7.90

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit db5206cec5a46025daf0f5383a73d55858d3c169
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 11:53:46 2014 +0100

    Add check-news to automake init

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ffef6db89b754942a32bdb3921c28a8a6812ec13
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 11:51:59 2014 +0100

    Update NEWS

 NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit d48137e7a3708c91650641f7980aa49daf745b76
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 19 11:23:56 2014 +0100

    Sync translations with transifex

 po/pt_BR.po | 38 +++++++++++++++----------------
 po/ru.po    | 75 +++++++++++++++++++++++++++++++------------------------------
 po/sv.po    | 37 +++++++++++++++---------------
 3 files changed, 76 insertions(+), 74 deletions(-)

commit d310875a3be9362763bf1df4a04ca4c381cd318e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 15 15:07:12 2014 +0100

    Sync translations with transifex

 po/ar.po    |   8 +-
 po/de.po    |  47 +++++------
 po/el.po    |  34 ++++----
 po/en_GB.po |  73 ++++++++---------
 po/es.po    |  73 ++++++++---------
 po/sk.po    | 255 ++++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po |  75 +++++++++---------
 7 files changed, 286 insertions(+), 279 deletions(-)

commit 4ddcd8b2ff6d04f77e5581f68c4199f5c61db799
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 12 22:09:04 2014 +0100

    invest-applet: Expand big_box in prefs-dialog

 invest-applet/data/prefs-dialog.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d7fb1cb82c5e29e1a5865045698cd845d0deb42d
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Feb 12 16:24:04 2014 +0000

    modem-lights: Remove broken modem-lights applet.
    
    It has been broken for some time now so it is time to remove it.
    If someone is willing to put in the work they can resurrect it from git.

 Makefile.am                                        |    9 -
 configure.ac                                       |   27 -
 man/Makefile.am                                    |    1 -
 man/modemlights_applet.1                           |   32 -
 modemlights/AUTHORS                                |    4 -
 modemlights/Makefile.am                            |  103 --
 modemlights/mate-modem-monitor-applet.16.png       |  Bin 719 -> 0 bytes
 modemlights/mate-modem-monitor-applet.22.png       |  Bin 1168 -> 0 bytes
 modemlights/mate-modem-monitor-applet.24.png       |  Bin 1221 -> 0 bytes
 modemlights/mate-modem-monitor-applet.32.png       |  Bin 2148 -> 0 bytes
 modemlights/mate-modem-monitor-applet.svg          | 1377 --------------------
 modemlights/modem-applet-menu.xml                  |    7 -
 modemlights/modem-applet.c                         | 1080 ---------------
 modemlights/modem-applet.h                         |   52 -
 modemlights/modemlights.ui                         |  219 ----
 ...ate.applets.ModemApplet.mate-panel-applet.in.in |   16 -
 ...mate.panel.applet.ModemAppletFactory.service.in |    3 -
 po/POTFILES.in                                     |    3 -
 po/POTFILES.skip                                   |    1 -
 19 files changed, 2934 deletions(-)

commit 8ec90b7ca85664810aecd9a9c6c326d207b4dafd
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 12 19:17:18 2014 +0100

    invest-applet:Fix gtk2 applet.

 invest-applet/invest/applet.py | 21 +++++++++++++++------
 1 file changed, 15 insertions(+), 6 deletions(-)

commit c3b48ea39ab358b45048e300deafaa3f569748ad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 10:30:12 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 784ce4d9cc7a9f6e5ace502b690447622653b9bb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 10 19:33:22 2014 +0100

    Sync translations with transifex

 po/da.po | 74 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 37 insertions(+), 37 deletions(-)

commit 0a143c7564f982a846f5d04d1f14e67abf3c3cd2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 10 00:11:09 2014 +0100

    Fix makefiles

 command/Makefile.am     | 3 ++-
 timerapplet/Makefile.am | 3 ++-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 588a11e8e3a1c40a11578dfd51e238c0c5e33b79
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 23:30:56 2014 +0100

    Bump version to 1.7.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a5bc467c158362af2eb1316755bdb8c56e16c28d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 23:30:35 2014 +0100

    Sync translations with transifex

 po/af.po          |  403 ++---------
 po/am.po          |  403 ++---------
 po/ar.po          |  445 ++----------
 po/as.po          |  403 ++---------
 po/ast.po         |  403 ++---------
 po/az.po          |  401 ++---------
 po/be.po          |  407 ++---------
 po/bg.po          |  403 ++---------
 po/bn.po          |  403 ++---------
 po/bn_IN.po       |  403 ++---------
 po/br.po          |  403 ++---------
 po/bs.po          |  405 ++---------
 po/ca.po          |  403 ++---------
 po/ca@valencia.po |  403 ++---------
 po/cmn.po         |  435 ++---------
 po/crh.po         |  401 ++---------
 po/cs.po          |  439 ++---------
 po/cy.po          |  407 ++---------
 po/da.po          |  437 ++---------
 po/de.po          |  452 ++----------
 po/dz.po          |  401 ++---------
 po/el.po          |  411 ++---------
 po/en_AU.po       |  437 ++---------
 po/en_CA.po       |  403 ++---------
 po/en_GB.po       |  437 ++---------
 po/eo.po          |  403 ++---------
 po/es.po          |  437 ++---------
 po/es_AR.po       |  403 ++---------
 po/es_CL.po       |  403 ++---------
 po/es_CO.po       |  403 ++---------
 po/es_CR.po       |  403 ++---------
 po/es_DO.po       |  403 ++---------
 po/es_EC.po       |  403 ++---------
 po/es_ES.po       |  403 ++---------
 po/es_MX.po       |  403 ++---------
 po/es_NI.po       |  403 ++---------
 po/es_PA.po       |  403 ++---------
 po/es_PE.po       |  403 ++---------
 po/es_PR.po       |  403 ++---------
 po/es_SV.po       |  403 ++---------
 po/es_UY.po       |  403 ++---------
 po/es_VE.po       |  403 ++---------
 po/et.po          |  403 ++---------
 po/eu.po          |  403 ++---------
 po/fa.po          |  401 ++---------
 po/fi.po          |  403 ++---------
 po/fr.po          |  437 ++---------
 po/ga.po          |  409 ++---------
 po/gl.po          |  437 ++---------
 po/gu.po          |  403 ++---------
 po/he.po          |  437 ++---------
 po/hi.po          |  403 ++---------
 po/hr.po          |  405 ++---------
 po/hu.po          |  409 ++---------
 po/hy.po          |  403 ++---------
 po/id.po          |  435 ++---------
 po/is.po          |  403 ++---------
 po/it.po          |  437 ++---------
 po/ja.po          |  401 ++---------
 po/ka.po          |  401 ++---------
 po/kk.po          |  401 ++---------
 po/kn.po          |  401 ++---------
 po/ko.po          |  401 ++---------
 po/ku.po          |  403 ++---------
 po/ky.po          |  403 ++---------
 po/lt.po          |  405 ++---------
 po/lv.po          |  439 ++---------
 po/mai.po         |  403 ++---------
 po/mg.po          |  403 ++---------
 po/mk.po          |  403 ++---------
 po/ml.po          |  403 ++---------
 po/mn.po          |  403 ++---------
 po/mr.po          |  403 ++---------
 po/ms.po          |  435 ++---------
 po/nb.po          |  403 ++---------
 po/ne.po          |  403 ++---------
 po/nl.po          |  439 ++---------
 po/nn.po          |  403 ++---------
 po/oc.po          |  403 ++---------
 po/or.po          |  403 ++---------
 po/pa.po          |  403 ++---------
 po/pl.po          |  439 ++---------
 po/ps.po          |  403 ++---------
 po/pt.po          |  439 ++---------
 po/pt_BR.po       |  415 ++---------
 po/ro.po          |  405 ++---------
 po/ru.po          |  439 ++---------
 po/si.po          |  403 ++---------
 po/sk.po          |  413 ++---------
 po/sl.po          |  483 ++-----------
 po/sq.po          |  403 ++---------
 po/sr.po          |  405 ++---------
 po/sr@latin.po    |  405 ++---------
 po/sv.po          |  403 ++---------
 po/ta.po          |  403 ++---------
 po/te.po          |  403 ++---------
 po/th.po          |  401 ++---------
 po/tr.po          |  440 ++----------
 po/ug.po          |  401 ++---------
 po/uk.po          |  443 ++----------
 po/ur.po          |  437 ++---------
 po/vi.po          |  401 ++---------
 po/wa.po          | 2077 ++++++++++++++++-------------------------------------
 po/xh.po          |  403 ++---------
 po/zh_CN.po       |  435 ++---------
 po/zh_HK.po       |  401 ++---------
 po/zh_TW.po       |  435 ++---------
 107 files changed, 5329 insertions(+), 40432 deletions(-)

commit 5ad6927131e8844a4bf29ad3a3bb44f1471c40ac
Merge: 6aaf658 91e9e9f
Author: infirit <infirit@gmail.com>
Date:   Sat Feb 8 17:27:17 2014 +0100

    Merge branch 'master' of https://github.com/mate-desktop/mate-applets

commit 6aaf65825c2c860e38d77562ec82a4032d2414d4
Author: infirit <infirit@gmail.com>
Date:   Sat Feb 8 17:15:15 2014 +0100

    invest-applet: Fix some naming bugs

 invest-applet/invest/quotes.py | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit 89319085fd904fb3752bec819d2ac83b1b4454a3
Author: infirit <infirit@gmail.com>
Date:   Sat Feb 8 17:00:47 2014 +0100

    invest-applet: ignore unknown stocks
    
    Author: Enrico Minack <enrico-minack@gmx.de>
    Commit: 9be66818e7b75df4db86b88154c7df47afda9a79
    Url: https://git.gnome.org/browse/gnome-applets/commit/?id=9be66818e7b75df4db86b88154c7df47afda9a79
    gnome-bug: http://bugzilla.gnome.org/show_bug.cgi?id=608842

 invest-applet/invest/quotes.py | 5 +++++
 1 file changed, 5 insertions(+)

commit c36ff1bb4e59d9afcb8b845a411d21d2b53aaf69
Author: infirit <infirit@gmail.com>
Date:   Sat Feb 8 16:56:25 2014 +0100

    invest-applet: downloaded quotes get cached
    
    - this allows to show most recently retrieved quotes on next start up in case the system is offline by that time
    Author: Enrico Minack <enrico-minack@gmx.de>
    Gnome commit: 65212e8cd3a101e69fc9f7877450ab5198af9681
    Url: https://git.gnome.org/browse/gnome-applets/commit/?id=65212e8cd3a101e69fc9f7877450ab5198af9681

 invest-applet/invest/__init__.py |  2 ++
 invest-applet/invest/quotes.py   | 54 +++++++++++++++++++++++++++++-----------
 2 files changed, 42 insertions(+), 14 deletions(-)

commit bc75ed06615f2eaaf8cc2846112fd71dcdc5210c
Author: infirit <infirit@gmail.com>
Date:   Sat Feb 8 16:34:32 2014 +0100

    Don't explicitly set invisible_char but rely on the gtk+ default.
    
    Gnome commit: 40eac4f023addf9d5c098e16942ab1e8db03d14e
    Author: Kjartan Maraas <kmaraas@gnome.org>
    Url: https://git.gnome.org/browse/gnome-applets/commit/?id=40eac4f023addf9d5c098e16942ab1e8db03d14e

 invest-applet/data/prefs-dialog.ui | 1 -
 1 file changed, 1 deletion(-)

commit a7f9a26bd33c8df60a200736cb754814f6c6a9e8
Author: infirit <infirit@gmail.com>
Date:   Sat Feb 8 16:31:57 2014 +0100

    invest-applet: Add more debug info to quotes.py.
    
    Based on gnome's invest applet.

 invest-applet/invest/quotes.py | 8 ++++++++
 1 file changed, 8 insertions(+)

commit def0518872318b85e1663109323b64be2a7cdb9b
Author: infirit <infirit@gmail.com>
Date:   Sat Feb 8 16:11:05 2014 +0100

    invest-applet: fixed chart and prefs window, added chart scale option
    
    - combo boxes printed their content twice
    - preferences dialog threw warning
    - added plot scale option to charts window
    - Replace GtkComboBox with GtkComboBoxText
    
    Based on gnome commit 766c9e1711330ec2b7109aa39ddd43b6583a30d3
    Authot: Enrico Minack <enrico-minack@gmx.de>
    Url: https://git.gnome.org/browse/gnome-applets/commit/?id=766c9e1711330ec2b7109aa39ddd43b6583a30d3

 invest-applet/data/financialchart.ui | 705 +++++++++++++----------------------
 invest-applet/data/prefs-dialog.ui   | 126 ++++---
 invest-applet/invest/chart.py        |  16 +-
 3 files changed, 349 insertions(+), 498 deletions(-)

commit 1064eda20bcf6ec52be3c3e26cb9bde4b1016115
Author: infirit <infirit@gmail.com>
Date:   Sat Feb 8 15:33:48 2014 +0100

    Fix invest-applet pop-up window

 invest-applet/invest/applet.py | 99 ++++++++++++++++++++----------------------
 1 file changed, 48 insertions(+), 51 deletions(-)

commit 6841ac965e7b2fc8f00a74b4ceea88bfb70332aa
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 5 15:14:54 2014 +0100

    timerapplet: Add GTK3 support

 timerapplet/timerapplet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 353c4d7a70ea3c97a8eec4515c56859c42d25554
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 5 15:14:46 2014 +0100

    command: Add GTK3 support

 command/command.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a93efbfa88ba6a2b7bf63b7f45d790ff5fe8b1f7
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 5 01:39:10 2014 +0100

    Fix help uri for applets

 accessx-status/applet.c                    | 2 +-
 battstat/battstat_applet.c                 | 4 ++--
 charpick/charpick.c                        | 2 +-
 charpick/properties.c                      | 2 +-
 cpufreq/src/cpufreq-applet.c               | 2 +-
 cpufreq/src/cpufreq-prefs.c                | 2 +-
 drivemount/drivemount.c                    | 2 +-
 geyes/geyes.c                              | 2 +-
 geyes/themes.c                             | 2 +-
 invest-applet/invest/help.py               | 4 ++--
 mateweather/mateweather-pref.c             | 2 +-
 multiload/main.c                           | 2 +-
 multiload/properties.c                     | 2 +-
 stickynotes/stickynotes.c                  | 2 +-
 stickynotes/stickynotes_applet_callbacks.c | 4 ++--
 trashapplet/src/trashapplet.c              | 2 +-
 16 files changed, 19 insertions(+), 19 deletions(-)

commit 91e9e9fe28c644349b63c03e7f18390e4f84ec65
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 5 15:14:54 2014 +0100

    timerapplet: Add GTK3 support

 timerapplet/timerapplet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 359d9de7cf52263e1bf450e0315662ab537d0fc5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 5 15:14:46 2014 +0100

    command: Add GTK3 support

 command/command.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0dbf2f8672579549f09a39fa5c238e8347e3f9dd
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 5 01:39:10 2014 +0100

    Fix help uri for applets

 accessx-status/applet.c                    | 2 +-
 battstat/battstat_applet.c                 | 4 ++--
 charpick/charpick.c                        | 2 +-
 charpick/properties.c                      | 2 +-
 cpufreq/src/cpufreq-applet.c               | 2 +-
 cpufreq/src/cpufreq-prefs.c                | 2 +-
 drivemount/drivemount.c                    | 2 +-
 geyes/geyes.c                              | 2 +-
 geyes/themes.c                             | 2 +-
 invest-applet/invest/help.py               | 4 ++--
 mateweather/mateweather-pref.c             | 2 +-
 multiload/main.c                           | 2 +-
 multiload/properties.c                     | 2 +-
 stickynotes/stickynotes.c                  | 2 +-
 stickynotes/stickynotes_applet_callbacks.c | 4 ++--
 trashapplet/src/trashapplet.c              | 2 +-
 16 files changed, 19 insertions(+), 19 deletions(-)

commit 2176a84cfbc158f21a92c8c2d1c26922c217e0df
Author: infirit <infirit@gmail.com>
Date:   Wed Feb 5 00:05:23 2014 +0100

    Remove all calls gtk_dialog_set_has_separator
    
    Also remove the has_separator from the ui files.

 battstat/battstat_applet.c                | 7 -------
 battstat/battstat_applet.ui               | 1 -
 battstat/properties.c                     | 4 ----
 charpick/properties.c                     | 3 ---
 cpufreq/cpufreq-preferences.ui            | 1 -
 geyes/themes.c                            | 7 -------
 invest-applet/data/prefs-dialog.ui        | 1 -
 mateweather/mateweather-dialog.c          | 3 ---
 mateweather/mateweather-pref.c            | 3 ---
 modemlights/modemlights.ui                | 1 -
 multiload/properties.c                    | 3 ---
 stickynotes/stickynotes.ui                | 4 ----
 trashapplet/src/trashapplet.c             | 3 ---
 trashapplet/trashapplet-empty-progress.ui | 1 -
 14 files changed, 42 deletions(-)

commit e07db99e4ab834f562bd1d1234a5827ae5ef4747
Author: infirit <infirit@gmail.com>
Date:   Tue Feb 4 22:57:59 2014 +0100

    invest-applet: Add gtk3 support

 configure.ac                           | 2 ++
 invest-applet/invest/__init__.py       | 8 +++++---
 invest-applet/invest/about.py          | 4 ++--
 invest-applet/invest/applet.py         | 5 +++--
 invest-applet/invest/chart.py          | 3 ++-
 invest-applet/invest/defs.py.in        | 1 +
 invest-applet/invest/help.py           | 3 ++-
 invest-applet/invest/invest-applet.py  | 6 +++---
 invest-applet/invest/mate-invest-chart | 2 +-
 invest-applet/invest/preferences.py    | 4 +++-
 invest-applet/invest/quotes.py         | 4 +++-
 invest-applet/invest/widgets.py        | 3 ++-
 12 files changed, 29 insertions(+), 16 deletions(-)

commit 9f48b8cec28f20c1936b90bc424783823e6e9226
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 3 18:21:56 2014 +0100

    Sync translations with transifex

 po/en_AU.po | 44 ++++++++++++++++++++++----------------------
 po/hu.po    | 11 ++++++-----
 po/ms.po    | 44 ++++++++++++++++++++++----------------------
 po/nl.po    | 45 +++++++++++++++++++++++----------------------
 po/pl.po    | 46 +++++++++++++++++++++++-----------------------
 po/pt.po    | 29 +++++++++++++++--------------
 po/uk.po    | 44 +++++++++++++++++++++++---------------------
 7 files changed, 134 insertions(+), 129 deletions(-)

commit 1591a2700d777c620e0601e9ba64d4bfca77b319
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 30 16:40:55 2014 +0100

    Update POTFILES.in

 po/POTFILES.in | 11 -----------
 1 file changed, 11 deletions(-)

commit 44364467afb219067fa6815c1be87b46e5207f2e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 30 16:11:10 2014 +0100

    Sync translations with transifex

 po/af.po          | 1478 ++++++++++++++----------------------------
 po/am.po          | 1450 ++++++++++++++----------------------------
 po/ar.po          | 1466 ++++++++++++++----------------------------
 po/as.po          | 1482 ++++++++++++++-----------------------------
 po/ast.po         | 1478 ++++++++++++++----------------------------
 po/az.po          | 1468 ++++++++++++++----------------------------
 po/be.po          | 1482 ++++++++++++++-----------------------------
 po/bg.po          | 1489 ++++++++++++++-----------------------------
 po/bn.po          | 1490 ++++++++++++++-----------------------------
 po/bn_IN.po       | 1488 ++++++++++++++-----------------------------
 po/br.po          | 1478 ++++++++++++++----------------------------
 po/bs.po          | 1466 ++++++++++++++----------------------------
 po/ca.po          | 1466 ++++++++++++++----------------------------
 po/ca@valencia.po | 1486 ++++++++++++++-----------------------------
 po/cmn.po         | 1466 ++++++++++++++----------------------------
 po/crh.po         | 1478 ++++++++++++++----------------------------
 po/cs.po          | 1466 ++++++++++++++----------------------------
 po/cy.po          | 1484 ++++++++++++++-----------------------------
 po/da.po          | 1669 +++++++++++++++++-------------------------------
 po/de.po          | 1494 ++++++++++++++-----------------------------
 po/dz.po          | 1476 ++++++++++++++----------------------------
 po/el.po          | 1466 ++++++++++++++----------------------------
 po/en_AU.po       | 1476 ++++++++++++++----------------------------
 po/en_CA.po       | 1478 ++++++++++++++----------------------------
 po/en_GB.po       | 1466 ++++++++++++++----------------------------
 po/eo.po          | 1478 ++++++++++++++----------------------------
 po/es.po          | 1486 ++++++++++++++-----------------------------
 po/es_AR.po       | 1478 ++++++++++++++----------------------------
 po/es_CL.po       | 1478 ++++++++++++++----------------------------
 po/es_CO.po       | 1478 ++++++++++++++----------------------------
